2017-06-20  d980f20                  [RELEASE] Release of TYPO3 7.6.19 (TYPO3 Release Team)
2017-06-20  c35c325  #80681          [BUGFIX] Prevent uncaught exception in Import/Export controller (Nicole Cordes)
2017-06-20  b4af653  #81068          [BUGFIX] Select suitable distribution version in em (Christian Kuhn)
2017-06-17  1d98daf  #81599          [BUGFIX] Remove possibly undefined constant from test bootstraps (Anja Leichsenring)
2017-06-14  e8f97da  #80855          [BUGFIX] Remove manually set database row (Susanne Moog)
2017-06-12  20a9592  #81551          [BUGFIX] Prefix single digit dates with 0 instead of whitespace (Sascha Egerer)
2017-06-12  5df7e2c  #79568          [BUGFIX] Wrong computed baseURL with FE editing RTE (Jigal van Hemert)
2017-06-08  88fd7df  #80220          [BUGFIX] Return http_code for HEAD requests in GeneralUtility::getUrl (Nicole Cordes)
2017-06-07  18dec8f  #81341          [BUGFIX] Detect upper limit of database server version (Markus Klein)
2017-06-06  3f57266  #81485          [BUGFIX] FormEngine: Show correct error message (render)Type is unknown (Markus Klein)
2017-06-06  665557e  #81477          [TASK] Add sitemap to sysext:core/Documentation (Martin Bless)
2017-06-03  59b68d4  #81408          [BUGFIX] Hide empty descriptions in textmedia in page module (Jigal van Hemert)
2017-06-02  3c451b4  #81279          [BUGFIX] Avoid unnecessarily fetching file for processing (Helmut Hummel)
2017-05-29  473a183  #81366          [BUGFIX] Ensure correct URL generation with http_build_query() (Markus Klein)
2017-05-18  e2c8ffe  #80749          [BUGFIX] DBAL: Assure all optional query array parameters are set (Dan Untenzu)
2017-05-18  389e79c  #81244          [BUGFIX] Use EXEC_TIME for sys_log entry instead of time() (Helmut Hummel)
2017-05-17  32f18c8  #80934          [BUGFIX] HtmlArea: Use getAttribute() directly (Benni Mack)
2017-05-17  c150986  #81239          [TASK] Unit test fails with recent PHP releases (Christian Kuhn)
2017-05-17  4dc552d  #77645          [BUGFIX] Unset current file in generic Content Object Renderer (Benjamin Serfhos)
2017-05-12  33bce7d  #80672          [BUGFIX] Add UI blocker to prevent loading issues in FormEngine (Frank Naegler)
2017-05-12  96a266a  #81205          [TASK] Throw explicit exception on missing link handler class (Mathias Brodala)
2017-05-11  54e2b69  #80358          [BUGFIX] DBAL: Ensure correct mysqli resource for admin_get_tables query (Nicole Cordes)
2017-05-11  63a3a08  #81119          [BUGFIX] Use renderType selectSingle for field t3_tables of sys_action (Georg Ringer)
2017-05-11  4c6ba8a  #75436          [BUGFIX] Reload page tree after deleting pages (Gianluigi Martino)
2017-05-11  dbc5b07  #80385          [BUGFIX] INCLUDE_TYPOSCRIPT condition use correct ConditionMatcher (Andreas Allacher)
2017-05-11  5ac23cf  #81097          [BUGFIX] Add missing SQL index for EM repository update (Claus Due)
2017-05-11  2648d87  #81057          [BUGFIX] Load PageTSconfig in localconf for LinkHandler (Benni Mack)
2017-05-04  bee2c43  #81093          [BUGFIX] Add `config.contentObjectExceptionHandler` to tsref.xml (Andreas Fernandez)
2017-05-02  1685e6e  #80920          [TASK] Show copy and cut buttons in filelist options (Gianluigi Martino)
2017-04-27  ce160ba  #80740          [BUGFIX] Do not prefix FAL file links with absRefPrefix (Helmut Hummel)
2017-04-26  2f82503  #80007          [TASK] Move CSV fixtures handling to FunctionalTestCase (Tymoteusz Motylewski)
2017-04-22  4aee437  #80951          [BUGFIX] Do not ask for current password if admin (Markus Klein)
2017-04-21  535958b  #80947          [BUGFIX] Use real BE user for logging user setting changes (Markus Klein)
2017-04-18  505d1dc                  [TASK] Set TYPO3 version to 7.6.19-dev (TYPO3 Release Team)


2017-04-18  2d37504                  [RELEASE] Release of TYPO3 7.6.18 (TYPO3 Release Team)
2017-04-18  03de833                  [TASK] Set TYPO3 version to 7.6.18-dev (Oliver Hader)
2017-04-18  74f5bb4                  [RELEASE] Release of TYPO3 7.6.17 (TYPO3 Release Team)


2017-04-18  2e9bee3                  [RELEASE] Release of TYPO3 7.6.17 (TYPO3 Release Team)
2017-04-17  dc0e7ac  #80834          [BUGFIX] Use correct value for EU flag in sys_language records (Daniel Goerz)
2017-04-07  ce65225  #80598          [TASK] Correct view webpage link anchor in list module (Gianluigi Martino)
2017-04-07  8b5b768  #77855          [BUGFIX] Allow file replace for editors (Helmut Hummel)
2017-04-05  ab5d414  #80016          [TASK] Avoid unused xpath when parsing locallang.xml (Stephan Großberndt)
2017-04-03  1e24129  #48544          [BUGFIX] Do not devlog bad code smells of core classes (Markus Klein)
2017-04-03  c83eb59  #80663          [BUGFIX] Inline references are bound to versioned page (Oliver Hader)
2017-04-03  f7031cb  #78731          [BUGFIX] Fix check to determine RTEhtmlarea is in fullscreen mode (Wouter Wolters)
2017-04-03  ccb681a  #80593          [BUGFIX] Use English labels if browser's preferred language is English (Xavier Perseguers)
2017-04-03  67d7f48  #80645          [TASK] Update readme copyright date to 2017 (Dennis)
2017-04-02  e06a140  #80638          [BUGFIX] MM relations of localizations not resolved in functional tests (Oliver Hader)
2017-03-31  bb0a0ea  #80566          [BUGFIX] Fix scheduler task logging in case of an exception (Christian Wolff)
2017-03-31  ada2c5e  #80589          [BUGFIX] FAL: Correctly iterate folder content with offset (Markus Klein)
2017-03-30  4a7c5a9  #79635          [BUGFIX] Coalesce hook calls in DataHandler::processRemapStack() (Thomas Hohn)
2017-03-30  8ce9a1e  #80494          [TASK] Integrate tests for DataHandler hook invocations (Oliver Hader)
2017-03-29  e6b3d3c  #80481,#80366   [BUGFIX] JS: Fix FormEngine initialization (Markus Klein)
2017-03-29  1c4caf2  #80518          [BUGFIX] Fix namespace declaration for checkboxes in plain form mails (Ronny Sternecker)
2017-03-28  687f899  #80209          [BUGFIX] Check correct variable in BrowseLinksController (Christer Vindberg)
2017-03-28  7550197  #80459          [BUGFIX] JS: Invert dependency definition for FormEngine and Validation (Markus Klein)
2017-03-27  3bbb228  #79063          [BUGFIX] Avoid remapping empty value in checkValueForInline (Claus Due)
2017-03-26  799ab98  #80428          [BUGFIX] Decrease z-index for disabled fields in FormEngine (Andreas Fernandez)
2017-03-24  c8a7743  #80416          [BUGFIX] Start click binding only after DOM is ready (Frank Naegler)
2017-03-23  9ee00d2  #80180          [BUGFIX] Ensure correct sorting of extension configuration (Nicole Cordes)
2017-03-22  53ba10e  #80387          [BUGFIX] Fix tooltip after changing permissions (Josef Glatz)
2017-03-22  d4c4b4b  #80159          [BUGFIX] Add support for target attribute to form viewhelper (Susanne Moog)
2017-03-20  cbcd299  #80354          [BUGFIX] Check if install tool enable file exists before removing it (Michael Stucki)
2017-03-17  e610b7f  #78985          [BUGFIX] Escape dots of flexform field names (Georg Ringer)
2017-03-15  89355ab  #80274          [TASK] Return to content element after un-/hide (Josef Glatz)
2017-03-15  854c781  #80273          [TASK] Return to content element after closing (Georg Ringer)
2017-03-15  ff40632  #80166          [BUGFIX] Recordlist shows content of wrong folder (Stefan Fruhen)
2017-03-15  83e2a79  #79551          [BUGFIX] Localize tt_content_defValues in new content element wizard (Eric Chavaillaz)
2017-03-15  f951878  #80181          [BUGFIX] Do not overwrite inlineData in mergeResult (Helmut Hummel)
2017-03-15  224bb0d  #80122          [BUGFIX] Missing max value for title in file reference TCA (Torben Hansen)
2017-03-14  236e194  #80275          [BUGFIX] colPos_list gets respected in language view (Tobias Kretschmann)
2017-03-13  0f2028a  #80100          [TASK] Bypass fetch of database record if already loaded (Xavier Perseguers)
2017-03-10  423b1de  #80224          [TASK] Make InvalidXmlFileException for language files more verbose (Andreas Fernandez)
2017-03-07  a0b7e26  #80114          [BUGFIX] EM: Highlighting for insecure/outdated extensions (Josef Glatz)
2017-03-06  fce8159  #80150          [BUGFIX] Respect TypoScript code after not matched include (Helmut Hummel)
2017-03-04  98d93c7  #80075          [BUGFIX] Incorrect usages of string as array in QueryGenerator (Christer Vindberg)
2017-03-04  d6bc301  #80110          [BUGFIX] Felogin: Only wrap header/message if not empty (Benni Mack)
2017-03-03  0137d08  #80099          [BUGFIX] Bind live search click event to search field container (Andreas Fernandez)
2017-03-03  025030f  #78767,#79205   [BUGFIX] Avoid stripping tags for generating diffs (Georg Ringer)
2017-02-28  a19070c  #79938          [TASK] Update autocomplete JS widget for BE (Markus Klein)
2017-02-28  cb59e3f  #79644          [BUGFIX] Set file size to 0 instead to string in ImportExport (Georg Ringer)
2017-02-28  89ff91a                  [TASK] Set TYPO3 version to 7.6.17-dev (TYPO3 Release Team)


2017-02-28  94224a5                  [RELEASE] Release of TYPO3 7.6.16 (TYPO3 Release Team)
2017-02-28  1a4e18b  #79911          [SECURITY] Prevent possible XSS in Fluid templates (Nicole Cordes)
2017-02-28  414bfca  #77534          [BUGFIX] Multiple InlineCSS overrides each other (Haco)
2017-02-27  bce213e  #80029          [BUGFIX] EM: Add title attribute to showAllVersions links (Josef Glatz)
2017-02-27  2b87d93  #79949          [BUGFIX] Fix parameter type in BackendModuleRequestHandler (Benni Mack)
2017-02-27  ac9baec  #78142          [BUGFIX] Prevent different constants marker in TS parsing (Nicole Cordes)
2017-02-27  0af1c88  #78960          [BUGFIX] TCA: Make ###CURRENT_PID### work in foreign_table_where in IRRE (Nicole Cordes)
2017-02-26  dabee74  #79931          [BUGFIX] Extbase: correct handling of mm relations (Markus Klein)
2017-02-26  94d5070  #60748          [TASK] Add button to reload static database data of an extension (Nicole Cordes)
2017-02-26  83160ce  #79715          [TASK] Update TYPO3 Icons to v1.1.0 (Josef Glatz)
2017-02-26  15fcd2d  #80005          [BUGFIX] Prevent installing incompatible extensions without confirmation (Nicole Cordes)
2017-02-26  1d64545  #79043          [BUGFIX] Fix non-302 redirects for PSR-7 response objects (Benjamin Franzke)
2017-02-26  cf3ac81  #79908          [BUGFIX] InvalidXmlFileException for invalid locallang.xml (Sascha Egerer)
2017-02-25  1d976bb  #79559          [BUGFIX] Correct handling of ObjectStorage objects in PaginateController (Nicole Cordes)
2017-02-25  79e692f  #79776          [BUGFIX] Ignore invalid files in LocalDriver::getDirectoryItemList (Nicole Cordes)
2017-02-24  668f82a  #79937          [BUGFIX] Fix append and prepend function of valuePicker (Mona Muzaffar)
2017-02-23  0a9dadd  #72797          [FOLLOWUP][BUGFIX] Hide language switcher if record has no default translation (Sascha Nowak)
2017-02-22  8c38718  #79947          [TASK] Include table name in TCA deprecation message for feInterface (Xavier Perseguers)
2017-02-20  f2fe922  #79905          [CLEANUP] Remove ignored file from GIT index (Markus Klein)
2017-02-17  b70a52a  #79859          [BUGFIX] Fix localization guard for "pages_language_overlay" (Mathias Brodala)
2017-02-16  4a92123  #79835          [BUGFIX] UriBuilder: Do not skip empty parameters (Markus Klein)
2017-02-15  816e169  #78979          [TASK] Update file list module access in backend groups and users (Nicole Cordes)
2017-02-15  be8e502  #79686          [BUGFIX] FlexFormNoTabsContainer: Fix usage of array_pop() (Andreas Fernandez)
2017-02-14  7bf7f8d  #79301          [BUGFIX] Truncate long GIFBUILDER file names (Thoams Oliver Moll)
2017-02-14  9fb288b  #79793          [BUGFIX] Fix broken svg flag (Josef Glatz)
2017-02-11  33359ce  #79747          [TASK] Allow customData in FormEngine data compiler (Andreas Fernandez)
2017-02-10  861cb24  #78726          [BUGFIX] Show record title for inline element (Nicole Cordes)
2017-02-09  1e85fe4  #79091          [BUGFIX] Fix JS errors in context menu (Tymoteusz Motylewski)
2017-02-07  c2b02f4  #79641          [BUGFIX] Fix CGL script to new return status strategy of php-cs-fixer (Wouter Wolters)
2017-02-06  2ce4d50  #79621          [BUGFIX] Show warning label for linkhandler if no label is defined (Markus Klein)
2017-02-06  19cd33e  #79374          [BUGFIX] Wrong position of init (Stefan Froemken)
2017-02-04  aa12bf3  #79628          [BUGFIX] Limit primary key length on be_session and fe_session table (Christian Kuhn)
2017-02-04  2fd488d  #79620          [TASK] Fix missing variable initialization in AbstractTreeView (Markus Klein)
2017-02-02  04f7397  #79566          [BUGFIX] Allow long cookie names (Marco Huber)
2017-01-31  4714a9b  #79567          [TASK] Clear search field in Install Tool with ESC (Georg Ringer)
2017-01-29  60229e0  #79004          [CLEANUP] Simplify updating of timestamp in writeForeignField (Thomas Hohn)
2017-01-28  09f903d  #79107          [BUGFIX] Change EM composer mode message to info level (Benjamin Franzke)
2017-01-27  4d3ded2  #79294          [BUGFIX] Persist traversable domain objects via identifier (Mathias Brodala)
2017-01-27  35cbc15  #79068          [BUGFIX] Only perform reindex if data has indeed changed (Thomas Hohn)
2017-01-27  85ed5ef  #79510          [TASK] Add .php_cs.cache to .gitignore (Georg Ringer)
2017-01-26  0b8c8fe  #79378          [TASK] Cleanup code of LocalizationController::process (Manuel Selbach)
2017-01-26  5ce457f  #79469          [TASK] Adjust Cs-Fixer 2.0 hits (Anja Leichsenring)
2017-01-26  8699a00  #79361          [TASK] Update php-cs-fixer to version 2.0 (Anja Leichsenring)
2017-01-26  f9c7157  #79398          [BUGFIX] Debugger output: split lines before escaping them (Markus Klein)
2017-01-24  1e03831  #79162          [BUGFIX] Render metatags on uncached pages (Daniel Dorndorf)
2017-01-23  131586a  #79329          [BUGFIX] Fix broken links to permission module (Frank Naegler)
2017-01-23  d7143c1  #79399          [BUGFIX] FormEngine: Do not add <br> to readonly textarea content (Markus Klein)
2017-01-21  710350c  #79404          [TASK] Use official TYPO3.Icon repository (Benjamin Kott)
2017-01-20  dad72d3  #79052          [BUGFIX] Initialize TSFE->config with correct type in PHP 7.1 (Sascha Egerer)
2017-01-19  2920ac9  #79377          [BUGFIX] Restrict l10n fallback to cms extension (Philipp Gampe)
2017-01-19  7efc092  #78270          [BUGFIX] Use reflection information in getGettablePropertyNames (Nicole Cordes)
2017-01-18  aa17d02  #79376          [BUGFIX] Fix minor typo in DateTimePicker.js (Wouter Wolters)
2017-01-14  11d2122  #79005          [BUGFIX] Make persistent connections available for Redis cache backend (Kasper Ligaard)
2017-01-12  ef44751  #79285          Revert "[BUGFIX] Skip main extension repository check in Composer mode" (Nicole Cordes)
2017-01-12  437d897  #79277          [BUGFIX] Skip main extension repository check in Composer mode (Mathias Brodala)
2017-01-11  60f182f  #65822          [TASK] Filelist: Info dialog shows image dimensions (Michael Oehlhof)
2017-01-11  7e4e867  #79269          [BUGFIX] ResourceCompressor does not persist external resources (Benni Mack)
2017-01-11  4fbd633  #79275          [BUGFIX] CacheHashCalculator does not exclude ADMCMD arguments (Oliver Hader)
2017-01-11  179f160  #79266          [BUGFIX] Use POST for storing uc-related Storage in BE (Benni Mack)
2017-01-11  f323cce  #79001          [BUGFIX] Correct declaration of $rL_uidRegister (Kasper Ligaard)
2017-01-10  3376cab  #78986          [BUGFIX] Remove range from sorting field (Georg Ringer)
2017-01-09  54dd281  #78992          [BUGFIX] IconFactory check arrays for key (Alexander Opitz)
2017-01-09  eb44532  #79220          [BUGFIX] Fix sys_log table on strict database (Wouter Wolters)
2017-01-09  8c900c2  #79170          [TASK] Functional tests for free mode translation (Tymoteusz Motylewski)
2017-01-09  7a7b7e1  #75400          [BUGFIX] Make copy mode of translation modal use localize (Tymoteusz Motylewski)
2017-01-09  1e825b0  #79202          [BUGFIX] Fix typo in ext:backend fluid template (Benni Mack)
2017-01-09  d08da33  #79208          [BUGFIX] Remove leftover info about config.uniqueLinkVars (Josef Glatz)
2017-01-08  9a44f78  #79200          [TAKS] Add missing variables in WorkspaceService doc comments (Tymoteusz Motylewski)
2017-01-07  6b636a4  #79194          [BUGFIX] Get folder’s identifier for exception message (Andreas Fernandez)
2017-01-07  6ff54a5  #79165          [TASK] Update copyright year to 2017 (Wouter Wolters)
2017-01-06  33dbe77  #79085          [BUGFIX] Fix sorting in language list (Markus Sommer)
2017-01-04  6ef63b5  #79146          [TASK] Clean up @see annotation in DataHandler functional tests (Tymoteusz Motylewski)
2017-01-03  a041188  #78822          [BUGFIX] Documentation of sessionTimeout (Alexander Opitz)
2017-01-03  1bc921f                  [TASK] Set TYPO3 version to 7.6.16-dev (TYPO3 Release Team)


2017-01-03  e5cd96f                  [RELEASE] Release of TYPO3 7.6.15 (TYPO3 Release Team)
2017-01-03  4c85448  #79114          [SECURITY] Protect Mailtransport (Wouter Wolters)
2017-01-01  ed23d0b  #78908          [BUGFIX] Ensure correct field ordering in CSV export (Nicole Cordes)
2016-12-31  f20356a  #79126          [TASK] Add functional test covering copying a page translated in free mode (Tymoteusz Motylewski)
2016-12-31  b35192a  #70106          [BUGFIX] Do not use realpath for temporary file names (Stefan Froemken)
2016-12-31  c4bc3e1  #78128          [BUGFIX] Remove relations from MM table (Nicole Cordes)
2016-12-31  218e6e5  #79048          [BUGFIX] Fix interaction with versions on "All workspaces" tab (Oliver Hader)
2016-12-30  533e4cd  #78974          [BUGFIX] Check for loaded EXT:version in getLiveVersionIdOfRecord (Thomas Hohn)
2016-12-22  f43b53d  #79010          [BUGFIX] Show loading label while scanning broken extensions (Nicole Cordes)
2016-12-21  7354e61  #79064          [BUGFIX] Documentation of #53542 contains wrong issue number (Stephan Großberndt)
2016-12-20  0fe9f12  #79037          [BUGFIX] Set title for select icons (Marco Huber)
2016-12-16  4983935  #78915,#78977   [BUGFIX] Optimize cache handling in ReflectionService (Helmut Hummel)
2016-12-16  6a77b6c  #76408          [BUGFIX] Filebrowser: Plus-Sign disappear for not-selectable items now (Michael Oehlhof)
2016-12-15  adafd6d  #72654,#62660   [BUGFIX] Improve DataHandler handling for dbType fields (Nicole Cordes)
2016-12-15  eff6c60  #78991          [BUGFIX] Load page info when only getting external tables (Johannes Schlier)
2016-12-15  60cc612  #78977          Revert "[BUGFIX] Reflection Cache does not save methodReflections" (Helmut Hummel)
2016-12-13  d3cd783  #78925          [BUGFIX] Fix exception in QuickEdit mode for empty pages (Manuel Selbach)
2016-12-12  b9f493e  #78923          [BUGFIX] Order extensions by integerVersion instead of version (Ulrik Høyer Kold)
2016-12-12  b4f2dc4  #78915          [BUGFIX] Reflection Cache does not save methodReflections (Valentin Despa)
2016-12-09  97e7529  #78942          [BUGFIX] Use proper .xlf file ending for RTE demo config (Benni Mack)
2016-12-08  36c8e91  #78924          [BUGFIX] SwapLocking should use proper file name (Benni Mack)
2016-12-08  1ad7aa1  #78902          [BUGFIX] Fix IP lock clause when [FE][lockIP] is 0 (Wouter Wolters)
2016-12-08  96af95c  #73241          [BUGFIX] Do not fetch pages with pid < 0 in prepareCacheFlush (Steffen Göde)
2016-12-07  8d9b76b  #78730          [BUGFIX] rtehtmlarea: Fix isRequiredClass check (Benjamin Franzke)
2016-12-07  2852669  #78551          [BUGFIX] Reset hidden field information in FormViewhelper (Nicole Cordes)
2016-12-07  b42649e  #78903          [BUGFIX] Fix missing tooltips in insert special character window (Wouter Wolters)
2016-12-05  5622752  #78886          [CLEANUP] Simplify registerPageTSConfigFile description (Mathias Brodala)
2016-12-05  843ddc4  #78887          [CLEANUP] Simplify addStaticFile description (Mathias Brodala)
2016-12-04  8b222e6  #78802          [BUGFIX] T3Editor getPlugins must write to response object (Markus Klein)
2016-12-03  b4b300f  #47384          [BUGFIX] Skip swapping/publishing of deleted records (Oliver Hader)
2016-12-03  9550cdf  #67136          [BUGFIX] Fix display of HTTP headers using pageNotFound handler (Michael Oehlhof)
2016-12-03  004b540  #78677          [BUGFIX] Install extension when dependency check is skipped (Nicole Cordes)
2016-12-03  ebbfb0a  #78854          Revert "[BUGFIX] Disable not required checks on cli" (Alexander Stehlik)
2016-12-03  cbdbe20  #78871          [BUGFIX] Unify line endings in ext-lang-am.js (Alexander Stehlik)
2016-12-03  f2e1d8d  #69637          [BUGFIX] Fix maximum height of preview links dialog (Manuel Glauser)
2016-12-03  4561d4a  #77942          [BUGFIX] Fix doubleclick-doublesubmit touchup (Markus Timtner)
2016-12-03  1441299  #17904          [BUGFIX] Make showAccessRestrictedPages work (Claus Due)
2016-12-03  6f8346b  #78761          [BUGFIX] Avoid duplicate calls to update reference index (Claus Due)
2016-12-03  0558c7d  #78693          [BUGFIX] Reduce expensive calls in AbstractMenuContentObject (Claus Due)
2016-12-03  53a94aa  #78590          [BUGFIX] Set dimensions for custom svg TYPO3 backend logo (Georg Ringer)
2016-12-02  8e071c5  #76174          [BUGFIX] Flaky child references handling for pages_language_overlay (Andreas Allacher)
2016-12-02  cb7453b  #78594          [BUGFIX] Resolves editing problem in language mode (Markus Sommer)
2016-12-02  eaaf923  #77808          [TASK] Enforce Linux Line endings in .gitattributes (Kay Strobach)
2016-12-02  b4aceea  #77097          [FOLLOWUP][BUGFIX] Reset FormViewHelper on execution (Anja Leichsenring)
2016-12-02  3d01057  #77097          [BUGFIX] Reset FormViewHelper on execution (Helmut Hummel)
2016-12-01  a1133ac  #78858          [BUGFIX] Force string casting of $parserList (Andreas Fernandez)
2016-12-01  5597dd6  #78795          [BUGFIX] Avoid RTE context menu collapse to arrows only (Claus Due)
2016-12-01  b73fcd3  #78773          [TASK] Remove has-call to caching framework in explodeSoftRefParserList (Wouter Wolters)
2016-12-01  bdec6bd  #75184          [FOLLOWUP][BUGFIX] Don't set resource storages permanently offline (Oliver Hader)
2016-12-01  3ba9172  #78776          [BUGFIX] Show errors on ajax file actions (Alexander Opitz)
2016-12-01  7ba7815  #75980          [BUGFIX] RTE TYPO3Link PopupWindow size fallback (Pierrick Caillon)
2016-12-01  c02d4e3  #78786          [BUGFIX] Disable not required checks on cli (Markus Sommer)
2016-12-01  7aee03d  #78707          [TASK] Add missing space between language flag and title language diff (Gianluigi Martino)
2016-12-01  cfc4aaf  #75184          [BUGFIX] Don't set resource storages permanently offline automatically (Marc Willmann)
2016-12-01  e689281  #78001          [BUGFIX] Fix incorrect position of RTE context menu (Claus Due)
2016-12-01  8ec5240  #78687          [BUGFIX] Fix wrong indentation of PageTree in MoveElements (Michael Oehlhof)
2016-11-29  5438e5c                  [TASK] Set TYPO3 version to 7.6.15-dev (TYPO3 Release Team)


2016-11-29  27163d9                  [RELEASE] Release of TYPO3 7.6.14 (TYPO3 Release Team)
2016-11-24  2d333ed  #78778          [TASK] Update composer dependencies for local builds (Helmut Hummel)
2016-11-23  6d06a9b  #76118,#78775   [TASK] Loosen Symfony components version constraint (Mathias Brodala)
2016-11-22  522271f                  [TASK] Set TYPO3 version to 7.6.14-dev (TYPO3 Release Team)


2016-11-22  c191906                  [RELEASE] Release of TYPO3 7.6.13 (TYPO3 Release Team)
2016-11-22  85f2ed3  #78557          [SECURITY] Prevent unnecessary unserialize in SuggestWizard (Nicole Cordes)
2016-11-22  1fa900f  #73453          [SECURITY] Disallow invalid encoding in GeneralUtility::validPathStr (Benni Mack)
2016-11-20  9e5a190  #78727          [BUGFIX] indexed_search/template_css: Remove useless &nbsp; (Benjamin Franzke)
2016-11-20  b6f75aa  #78752          [BUGFIX] Trim input into xml2array (Anja Leichsenring)
2016-11-18  efdb548  #78664          [BUGFIX] Do not serialize variables for TransientMemoryBackend (Claus Due)
2016-11-18  a2f2a4b  #78728          [BUGFIX] YouTubeRenderer: urlencode the origin parameter (Benjamin Franzke)
2016-11-18  de9fd09  #78737          [BUGFIX] Add check for valid directory name for TCA select fileFolder (Anja Leichsenring)
2016-11-18  988f810  #78748          [BUGFIX] Generate correct syntax in new VH compiling Traits (Claus Due)
2016-11-18  99133d7  #78718          [TASK] Import forward-compatible Fluid compiling Traits (Claus Due)
2016-11-18  9a0d485  #78739          [BUGFIX] Update session id in user property (Helmut Hummel)
2016-11-18  400e200  #78703          [BUGFIX] Use GeneralUtility::getUrl in DocumentationService->fetchDocument (Claus Due)
2016-11-18  47f89a0  #67838          [TASK] Update pear/http_request2 dependency to version 2.3.0 (Claus Due)
2016-11-17  9645a32  #69763          [FOLLOWUP][BUGFIX] Redirect BE user to login on invalid module/route token (Markus Klein)
2016-11-17  7882227  #69763          [BUGFIX] Redirect BE user to login on invalid module/route token (Frans Saris)
2016-11-16  b110c78  #78719          [BUGFIX] Fix login redirect_url for fresh logins (Benjamin Franzke)
2016-11-16  aec2c0a  #78699          [BUGFIX] Use scheme from EnvironmentVariables for forceAbsoluteUrl (Frans Saris)
2016-11-16  9564e3e  #78637          [TASK] Cover t3_origuid in functional tests for Workspaces/Regular/PublishAll (Tymoteusz Motylewski)
2016-11-15  7ad9178  #76153          [BUGFIX] Catch exceptions while dumping a file (Wouter Wolters)
2016-11-13  efe1d73  #78678          [TASK] Add correct parameter phpDoc types in LocalizationRepository (Wouter Wolters)
2016-11-13  4473658  #78631          [BUGFIX] Let Extension Manager API also create folders (Helmut Hummel)
2016-11-13  c8037d3  #75743          [BUGFIX] Do not add empty alert fieldChangeFunc to link browser URL (Markus Klein)
2016-11-13  eb1ff54  #78608          [TASK] Use HTML5 input type number for backend pagination (Georg Ringer)
2016-11-13  adf40db  #77983,#76118   [TASK] Use semver for Symfony versions (Patrik Karisch)
2016-11-13  c33d526  #78666          [BUGFIX] Resolves extension dependencies recursively (Nicole Cordes)
2016-11-13  51bfde1  #78238          [BUGFIX] Bind the cHash to the id of the "real" page (Helmut Hummel)
2016-11-13  355772e  #78306          [BUGFIX] EM must treat line breaks correctly in extension data (Markus Klein)
2016-11-13  6ab8273  #78553          [BUGFIX] Provide addQueryStringMethod for ViewHelper f:form (Georg Ringer)
2016-11-12  cdcbbc1  #78545          [TASK] Close document by clicking "Save and create new one" (Markus Hoelzle)
2016-11-12  3b7e604  #78250          [BUGFIX] Handle different result types in dbal (Nicole Cordes)
2016-11-12  2f45584  #78645          [TASK] Remove typo3/.htaccess (Markus Klein)
2016-11-12  3f8f2c4  #78376          [TASK] Streamline and optimize JavaScript in install tool (Frank Naegler)
2016-11-10  e74de94  #76277          [BUGFIX] Fix double escaping of icon and title in EXT:impexp (Wouter Wolters)
2016-11-10  d9ee0e4  #78526          [BUGFIX] Use page uid instead of alias for cHash calculation (Helmut Hummel)
2016-11-08  21465ac  #72797          [BUGFIX] Hide language switcher if record has no default translation (Christina Hauk)
2016-11-08  692f439  #78457          [BUGFIX] Continue searching after empty result in suggest wizard (Wouter Wolters)
2016-11-08  9e245ce  #78597          [TASK] Cover t3_origuid in functional tests for Wokspaces/Regular/Publish (Tymoteusz Motylewski)
2016-11-07  e050098  #78595          [TASK] Remove Documentation/Settings.yml (Christian Kuhn)
2016-11-07  ca6e087  #72311          [BUGFIX] Listview: Display parent field of categories (Michael Oehlhof)
2016-11-07  21163a0  #78574          [BUGFIX] ElementBrowser does not highlight selected file in file list view (Jörg Bösche)
2016-11-05  18792c9  #78579          [DOC] Clarify phpdoc of SimpleFileBackend that lifetime is unsupported (Markus Klein)
2016-11-04  744aebb  #78540          [BUGFIX] Load ext_emconf information in extension installation (Nicole Cordes)
2016-11-01  255a973  #78519          [TASK] Allow multiple search words for file search (Markus Klein)
2016-11-01  a35745e  #78517          [BUGFIX] Always log exception data if file handling fails (Markus Klein)
2016-11-01  74b0865                  [TASK] Set TYPO3 version to 7.6.13-dev (TYPO3 Release Team)


2016-11-01  b8c6127                  [RELEASE] Release of TYPO3 7.6.12 (TYPO3 Release Team)
2016-11-01  8bff4bd  #69062          [TASK] Properly escape all form attributes in SetupModuleController (Stefan Neufeind)
2016-11-01  4d4a519  #78059          [BUGFIX] Make checks in localize compatible with new Localization Wizard (Tymoteusz Motylewski)
2016-10-31  3dcf111  #78299          [BUGFIX] Remove dependency to RsaEncryptionModule in LoginRefresh (Frank Naegler)
2016-10-31  b330463  #60399,#76745   [BUGFIX] Allow RTE transformations in palettes (Johannes Schlier)
2016-10-31  a43deab  #78473          [BUGFIX] Use FAL api to delete file in garbage collection task (Nicole Cordes)
2016-10-31  5178ab9  #78411          [BUGFIX] Prevent adding a backend user without password (Michael Oehlhof)
2016-10-31  55143df  #77075          [BUGFIX] Add icon rendering for custom permissions options (Benjamin Serfhos)
2016-10-31  0a83dfb  #78511          [BUGFIX] DebuggerUtility changes global blacklist (Christian Kuhn)
2016-10-31  81acd41  #78333          [FOLLOWUP][BUGFIX] Fetching configuration-comments should require no comma (Markus Klein)
2016-10-29  1ed8d6f  #78494,#76542   [BUGFIX] Prevent installation of incompatible extensions (Nicole Cordes)
2016-10-29  9df5ce3  #78495          [BUGFIX] Allow "0" as path segment in ArrayUtility (Helmut Hummel)
2016-10-29  d6b4de0  #76926          [BUGFIX] Allow shortcuts to edit module (Nicole Cordes)
2016-10-29  d6b50d7  #78493          [BUGFIX] Use correct content type for BE ajax requests (Markus Klein)
2016-10-27  4dbff0a  #76478          ﻿[TASK] Clean up DebuggerUtility (Nicole Cordes)
2016-10-27  84eba27  #75254          [BUGFIX] Fix negative pid when doing a positioned insert (Marco Huber)
2016-10-27  8779705  #72957          [BUGFIX] Fix unclear position for the new page using the wizard (Michael Oehlhof)
2016-10-26  37e3136  #78444          [BUGFIX] Pass correct query parameter to image manipulation view (pille72)
2016-10-26  adebb13  #77734          [BUGFIX] Group mount points that have the same parent (Michael Stucki)
2016-10-26  502cf19  #77734          [BUGFIX] Show mountpoint path in record + link browsers if enabled in UserTS (Michael Stucki)
2016-10-26  678848f  #77734          [BUGFIX] Fix page tree mountpoint path (Michael Stucki)
2016-10-25  9167a9e  #77296          [BUGFIX] Adding back access to parentMenuArr and menuitem in subMenu (Stefan Bürk)
2016-10-25  ed57ea9  #78416          [BUGFIX] Make extbase subclasses work with numeric types (Sascha Egerer)
2016-10-25  075d71d  #78419          [BUGFIX] Minor lint in 7.6 .travis.yml (Christian Kuhn)
2016-10-25  2e19738  #78368          [BUGFIX] Fix reference count when ref_table is sys_file (Wouter Wolters)
2016-10-24  405b905  #78381          [BUGFIX] Custom select renderTypes use TcaSelectItems (Christian Kuhn)
2016-10-24  57d9a4c  #34636          [BUGFIX] Respect options.disableDelete UserTSConfig (Christian Weiske)
2016-10-24  b215521  #67661          [BUGFIX] Prevent duplicate pastes in rtehtmlarea (Stefan Froemken)
2016-10-24  308df64  #78333          [BUGFIX] Fetching configuration-comments should require no comma (Stefan Neufeind)
2016-10-24  8e8dee2  #78149          [BUGFIX] Set caption and copyright filemetadata DB columns to TEXT (Claus Due)
2016-10-23  14bf0e5  #78382          [TASK] Cover t3_origuid in Workspaces Regular/Modify functional tests (Tymoteusz Motylewski)
2016-10-21  3735298  #77710          [BUGFIX] Add missing functionality for YouTube "related" parameter (Tim Rücker)
2016-10-21  ab3358b  #78312          [BUGFIX] Backend page module: set default mode to "Columns" (Josef Glatz)
2016-10-21  2a68843  #78326          [BUGFIX] Add back-reference to $self in compiled Fluid templates (Claus Due)
2016-10-21  fa4a618  #77630,#77629   [TASK] Migrate wizard icons to use icon fonts (Georg Ringer)
2016-10-21  ee5d4a0  #78303          [TASK] Check t3_origuid field in DataHandler functional tests (Tymoteusz Motylewski)
2016-10-21  d59447a  #78371          [TASK] Raise version number of compatibility6 in update wizard (Wouter Wolters)
2016-10-21  c7f0537  #78369          [TASK] Raise version number in openid update wizard (Wouter Wolters)
2016-10-21  0d47228  #77375          [BUGFIX] MM references are not transformed to versioned entities (Oliver Hader)
2016-10-21  27b16b3  #77719          [BUGFIX] Correct position of t3editor autocomplete (Robert Vock)
2016-10-21  218ea57  #77753          [BUGFIX] Show Create Content button only for allowed languages (Daniel Maier)
2016-10-21  da06d6b  #78107          [BUGFIX] Do not cut constants in debug output (Sascha Egerer)
2016-10-21  6212a49  #78329          [BUGFIX] Prevent Uncaught TypeError in ClickMenu.js (Benni Mack)
2016-10-21  9ffe88a  #75866          [BUGFIX] Check if TypoScript is loaded for indexed_search (Tomita Militaru)
2016-10-20  b71fa59  #78296          [BUGFIX] Resolves wrong usage of col and colgroup (Markus Sommer)
2016-10-20  930b5da  #78327          [BUGFIX] isHiddenPalette removes 'form-section' class (Eric Chavaillaz)
2016-10-18  9caa7aa  #71044          [BUGFIX] Fix special menu element rendered in wrong order (Johannes Schlier)
2016-10-14  6542e06  #78223          [BUGFIX] Do not provide non selectable columns in colPos selector (Helmut Hummel)
2016-10-14  c5ab384  #78290          [BUGFIX] Show login spinner if EXT:rsaauth is not installed (Andreas Fernandez)
2016-10-13  3453276  #61560          [BUGFIX] Hide edit icon in list view (Nicole Cordes)
2016-10-13  29d1b0a  #78262          [BUGFIX] Include CORS settings attribute when using integrity (Xavier Perseguers)
2016-10-13  04481f8  #77956          [BUGFIX] Prevent exception due to missing id in the language menu (Sascha Nowak)
2016-10-12  a6dd4d5  #78021          [BUGFIX] Exception with cHashIncludePageId but no id in the URL (Dmitry Dulepov)
2016-10-12  a7a04b5  #78254          [TASK] splitFunctionalTests.sh in 7.6 (Christian Kuhn)
2016-10-12  f3317ce  #78053          [BUGFIX] Fix requiring playlist argument when "loop" is set (Wouter Wolters)
2016-10-10  0aee6a0  #77263          [FOLLOWUP][BUGFIX] Do not override hidden UC fields in user settings (Markus Klein)
2016-10-10  31707ee  #78170          [FOLLOWUP][BUGFIX] Fix evaluation of rootLevel configuration in NewRecordController (Nicole Cordes)
2016-10-09  53e5e7b  #77970          [BUGFIX] Change Indexed Search index_phash.data_filename column length (Karol Lamparski)
2016-10-08  7559498  #76918          [BUGFIX] Fix select with multiple enabled not being saved correctly (Johannes Schlier)
2016-10-08  4e62de8  #71328          [BUGFIX] Do not throw exception for inaccessible folders (Sascha Egerer)
2016-10-07  9a75f0d  #78186          [BUGFIX] Treat <pre> tags correctly in RTE (Markus Klein)
2016-10-07  a9b29fe  #77263          [BUGFIX] Do not override hidden UC fields in user settings (Stefan Froemken)
2016-10-06  48f38fe  #77310          [BUGFIX] Bring back some colors in workspace diff view (Peter Niederlag)
2016-10-06  10adf02  #77953          [BUGFIX] Use only domain with scheme at youtube origin (Ruud Silvrants)
2016-10-06  e525591  #77238          [BUGFIX] indexed_search renders HTML5 placeholder regardless of sword (Daniel Neugebauer)
2016-09-30  42119d5  #78118          [TASK] Fixed typo in extensions install and lowlevel (Robert van Kammen)
2016-09-30  3896be7  #78102          [BUGFIX] Incorrect cHash generation may cause 404 on any page (Dmitry Dulepov)
2016-09-29  63be404  #78086          [BUGFIX] Trim function name passed to GeneralUtility::callUserFunc() (Andreas Fernandez)
2016-09-28  7d0b3eb  #78085          [BUGFIX] Fix evaluation of rootLevel configuration in NewRecordController (Georg Ringer)
2016-09-28  8f40210  #78054          [BUGFIX] Always throw exception if ext_emconf.php is missing (Helmut Hummel)
2016-09-28  59a8dee  #77856          [BUGFIX] BackendUserAuthentication checks wrong BE user permission (Felix Rauch)
2016-09-28  58cc21e  #78083          [CLEANUP] Polish Enumeration exceptions (Mathias Brodala)
2016-09-28  8db4e4e  #78084          [TASK] Add suggest wizard to field file_collections of tt_content (Georg Ringer)
2016-09-28  557e72b  #64331          [BUGFIX] TCA slider wizard w. default value in flexform field (Joerg Kummer)
2016-09-25  54b4dd5  #78047          [BUGFIX] Remove field restriction in PageLinkHandler (Georg Ringer)
2016-09-22  c60716b  #77998          [TASK] Always use HTTPS for youtube and vimeo (Georg Ringer)
2016-09-22  dbccc52  #78039          [BUGFIX] Display correct text for invalid links on password reset (Daniel Goerz)
2016-09-21  ee356e7  #77943          [BUGFIX] Avoid duplicated classes in typolink VH (Tymoteusz Motylewski)
2016-09-21  fb0c056  #77896          [BUGFIX] Support target in ctype uploads and fluid_styled_content (Georg Ringer)
2016-09-20  f3489c4  #76940          [TASK] Add key to uid_local of sys_file_reference (Georg Ringer)
2016-09-19  7b5951f  #77989          [BUGFIX] PSR-7 properties must be initialized as array (Patrik Karisch)
2016-09-16  d08186f  #77891          [TASK] Add Forger RST utility link to Changelog HowTo (Mathias Brodala)
2016-09-16  de6c78d  #77907          [BUGFIX] Remove unnecessary fields from history (Susanne Moog)
2016-09-16  693de54  #77877          [BUGFIX] Correct show configuration in newContentElement wizard (Nicole Cordes)
2016-09-13  8bfcf19  #77937          [BUGFIX] DataHandler should inherit $isImporting (Georg Ringer)
2016-09-13  eb58462                  [TASK] Set TYPO3 version to 7.6.12-dev (TYPO3 Release Team)


2016-09-13  0e43819                  [RELEASE] Release of TYPO3 7.6.11 (TYPO3 Release Team)
2016-09-13  7b8258d  #76462          [!!!][SECURITY] Mitigate potential cache flooding (Helmut Hummel)
2016-09-13  e292d9e  #77906          [SECURITY] Fix select_key XSS in PageLayoutView (Georg Ringer)
2016-09-13  3e74ca5  #77204          [BUGFIX] Prevent orphaned tags in Typo3DatabaseBackend (Thomas Schlumberger)
2016-09-12  2afce43  #77054          [BUGFIX] Editing title inline now updates correct language (Gianluigi Martino)
2016-09-12  3fc9c1e  #77840          [TASK] Add crosslinks to Forge in ChangeLogs (Martin Bless)
2016-09-08  aa85508  #77885          [BUGFIX] Avoid calling login refresh poll too often (Helmut Hummel)
2016-09-06  b320dbc  #77841          [BUGFIX] IRRE file upload button not shown to BE user (Felix Rauch)
2016-09-05  0eff172  #77843          [BUGFIX] About module: Audio player is not used anymore (Markus Hoelzle)
2016-09-05  5faa995  #76923          [BUGFIX] Fixes the suggest wizard item click by only returning one value (Wiard van Rij)
2016-09-04  55a6d31  #77748          [TASK] Make regexp in stdWrap_doubleBrTag readable (Jigal van Hemert)
2016-09-04  f77a31f  #77787          [TASK] Optimized rendering of Changelogs for docs.typo3.org (Ernesto Baschny)
2016-09-03  50bc19b  #77793          [BUGFIX] FormViewHelper can handle empty string as pageUid (Frans Saris)
2016-09-03  83af8a9  #77664          [BUGFIX] Search also in translated records (Frans Saris)
2016-09-03  b81666c  #77825,#71375   [BUGFIX] Re-renable drag&drop in Folder Tree (Benni Mack)
2016-09-03  419d974  #52244          [BUGFIX] Use mbstring for capitalizing a string (Philipp Gampe)
2016-09-03  bc3895e  #77682          [BUGFIX] Highlight searchwords in indexed_search results (Frans Saris)
2016-09-02  fed8273  #77760          [TASK] Mention StackOverflow in README.md (Philipp Gampe)
2016-09-02  290015b  #77755          [BUGFIX] Check for null in debug_check_recordset (Tomita Militaru)
2016-09-02  e521b203  #77802          [FOLLOWUP][TASK] Migrate to short array syntax (Daniel Goerz)
2016-09-02  1b70205  #76991          [BUGFIX] Scheduler: Add missing GROUPBY to exec_SELECT_queryArray calls (Morton Jonuschat)
2016-09-02  deee791                  [TASK] Add tests for Extbase UTC date/datetime handling (Andreas Wolf)
2016-09-02  492a60f  #77528          [BUGFIX] Fix offset issue with maxSingleDBListItems (Morton Jonuschat)
2016-09-02  0916ff8  #76012          [BUGFIX] Show inline elements in workspaces (Robert Vock)
2016-09-01  527e94c  #77665          [BUGFIX] Do not show dropdown arrow if maxItems=1 (Andreas Fernandez)
2016-09-01  7120e99  #76719          [BUGFIX] Catch invalid Enum value (Sascha Egerer)
2016-09-01  ee4953a  #77743          [CLEANUP] Change Enumeration::cast return doc to self (Sascha Egerer)
2016-09-01  cc85c21  #77733          [BUGFIX] Use correct icon for mounting as tree root in context menu (Tymoteusz Motylewski)
2016-08-31  169ccd9  #77721          [TASK] Remove not existing exclude from .php_cs configuration (Wouter Wolters)
2016-08-31  391eaac  #76364          [TASK] Limit request to get logout information (Nicole Cordes)
2016-08-31  2e82809  #39979          [BUGFIX] Highlight keywords containing utf-8 characters in pagetree search (Tymoteusz Motylewski)
2016-08-31  5ebf815  #77706          [BUGFIX] Fix syntax errors in ext_tables.sql files (Morton Jonuschat)
2016-08-31  e794574  #77663          [BUGFIX] Check if mount page exist before fetching icon (Georg Ringer)
2016-08-30  9e5e15f  #77678          [BUGFIX] Exclude uid '0' from any editing action in Info > Pagetree Overview (Andreas Fernandez)
2016-08-30  e880e89  #77690          [TASK] EXT:sys_note: Button order (Daniel Windloff)
2016-08-30  bbabbce  #77692          [TASK] Migrate to short array syntax (Wouter Wolters)
2016-08-30  955e9b3  #77680          [BUGFIX] Load ClickMenu JavaScript in "Backend users" module (Andreas Fernandez)
2016-08-30  5ef0fb9  #77675          [BUGFIX] Add returnUrl to records opened by EXT:opendocs (Andreas Fernandez)
2016-08-30  0ed411e  #77691          [TASK] Make IconRegistry::getAllRegisteredIconIdentifiers() public API (Frank Naegler)
2016-08-30  d1a963a  #74376          [BUGFIX] Extbase cannot persist to datetime fields (Andreas Wolf)
2016-08-29  e5d12a9  #77679          [BUGFIX] Build proper Bootstrap markup in Info > Localization Overview (Andreas Fernandez)
2016-08-29  2ffb2e7  #75911          [BUGFIX] Enforce RSA encryption for re-login modal (Helmut Hummel)
2016-08-25  57f6bba  #77628          [TASK] Use correct history icon in EditDocumentController (Georg Ringer)
2016-08-25  f5d56a9  #77551          Revert "[TASK] Remove locale-workaround for PHP before 5.5" (Frans Saris)
2016-08-24  a87f853  #77500          [BUGFIX] FilesReplacePermissionUpdate wrong where clause (Christian Kuhn)
2016-08-24  314baf3  #77409          [BUGFIX] Provide full url as origin for embedded Youtube videos (Sebastian Michaelsen)
2016-08-24  b18b7f7  #77539          [TASK] Prevent console warning in jsfunc.evalfield.js (Wouter Wolters)
2016-08-24  afdfb6c  #77567          [BUGFIX] Fix wrong configuration documentation for onlineMediaHelpers (Wouter Wolters)
2016-08-23  65b60c5  #77588          [BUGFIX] Fix sql error in EXT:linkvalidator (Daniel Windloff)
2016-08-23  3c929da  #77566          [BUGFIX] Continue searching after empty result (Alexander Jahn)
2016-08-23  f19438d  #77604          [BUGFIX] Keep configuration of extbase table column cache (Christian Kuhn)
2016-08-22  1b4ea2b  #77570          [TASK] Move reload button in recycler to right (Georg Ringer)
2016-08-22  ca05d3f  #77541          [TASK] Improve media of pages_language_overlay (Georg Ringer)
2016-08-22  c57da74  #77568          [BUGFIX] Fix column "note" to be compatible with MySQL strict mode (Wouter Wolters)
2016-08-21  f3ed28c  #75915          [BUGFIX] Fix unsafe URL removal in EXT:felogin (Georg Ringer)
2016-08-21  343e3c7  #77506          [BUGFIX] Fix message "Translate to" (Georg Ringer)
2016-08-18  5047a12  #76928          [BUGFIX] Allow URL path segments like "typo3" (Mathias Brodala)
2016-08-18  61ae89f  #67894          [BUGFIX] Felogin form with default layout is not visible (Michiel Roos)
2016-08-18  e8c49e4  #76948          [BUGFIX] PHP 7.1: Non-numeric value encountered (Christian Kuhn)
2016-08-18  2e1f20b  #77423          [TASK] Update contribution walkthrough link (Christian Kuhn)
2016-08-15  315f429  #75998          [BUGFIX] Use special treatment for language field in RelationHandler (Esteban Marín)
2016-08-14  98b8e99  #77301          [BUGFIX] Handle l10n_parent if field is no select-type (Markus Klein)
2016-08-09  4731960  #77356          [BUGFIX] Search in Install Tool must find input values (Frank Naegler)
2016-08-06  3c47cec  #76996          [BUGFIX] Fix broken language flags via IconUtility::getSpriteIcon (Frank Naegler)
2016-08-06  0c449ce1  #47981          [BUGFIX] Check opendir result in fixPermissions (Tomita Militaru)
2016-08-05  1837485  #77287          [BUGFIX] 'eval' => 'null' field stays disabled (Frank Naegler)
2016-08-05  ca3529c  #77411          [TASK] Remove extbase table column cache (Benni Mack)
2016-08-05  6211329  #77418          [BUGFIX] Make EXT:filemetadata work with MySQL strict mode (Benni Mack)
2016-08-04  f7bba98  #77323          [TASK] EXT:sysext: enlarge column field in sys_refindex to 64 chars (Jörg Bösche)
2016-08-04  7c4656c  #70087          [TASK] EXT:form - Update documentation (Björn Jacob)
2016-08-03  eee0e85  #77374          [BUGFIX] Opposite MM relation between both new entities not created (Oliver Hader)
2016-08-03  e623b79  #77384          [TASK] Add functional tests for versioned MM references (Oliver Hader)
2016-08-02  4216473  #77365          [BUGFIX] Allow array of paths in psr-4 autoload definition (Helmut Hummel)
2016-08-02  537ab90  #77363          [BUGFIX] Fix executable permissions on files (Wouter Wolters)
2016-08-02  f5b81f8  #77364          [BUGFIX] Semaphore test: release system resources (Markus Klein)
2016-08-02  a1064c7  #76799          [TASK] Update "workspaces" documentation (Francois Suter)
2016-08-02  3f2a4d9  #77353          [BUGFIX] backend_layout TCA references invalid field (Benni Mack)
2016-08-02  a31f86c  #77348          [TASK] Update fluid image viewhelper documentation (Henry Singleton)
2016-08-02  76efdc4  #76381          [BUGFIX] Fix auto width in extension icon in EM (Benni Mack)
2016-08-02  c613eeb  #76866          [BUGFIX] EXT:form - Handle values of CHECKBOX and RADIO correctly (Björn Jacob)
2016-08-02  fdcd5e3  #76868,#72369   [BUGFIX] Fix undefined Tree error in FolderBrowser (Wouter Wolters)
2016-08-02  d918985  #77344          [!!!][BUGFIX] Rename configuration for confirmation view (Ralf Zimmermann)
2016-07-29  ea65499  #77236          [TASK] Suggest TCA overrides for FSC content elements (Mathias Brodala)
2016-07-29  aa622da  #77284          [BUGFIX] Fix condition for USERDEF2 in procesItemState (Stefan Bürk)
2016-07-29  41e7f6c  #77153          [TASK] Suggest "fileinfo" PHP extension (Mathias Brodala)
2016-07-29  c701fce  #72407          [BUGFIX] Fix blacklist in DebuggerUtility::var_dump (Wouter Wolters)
2016-07-28  d85e7d8  #77292          [TASK] Raise version of ext:compatibility6 in upgrade wizard (Wouter Wolters)
2016-07-27  8cf1040  #76885          [BUGFIX] Show DataHandler table in log message (Benni Mack)
2016-07-27  040d93e  #76399,#76668,  [BUGFIX] Correct record title escaping (Nicole Cordes)
2016-07-27  6f578e8  #76425          [TASK] Make base test classes always available (Helmut Hummel)
2016-07-27  b0aeb22  #76729          [BUGFIX] Fix link to edit file metadata in full window (Wouter Wolters)
2016-07-26  16b8dd5  #77191          [BUGFIX] RTE: Correct behavior on empty textfield in Firefox (Andreas Fernandez)
2016-07-23  c5a9f7f  #77192          [BUGFIX] Fix double encoding in VersionModuleController (Wouter Wolters)
2016-07-22  5f9ae4e  #76995          [BUGFIX] Do not throw away active session (Helmut Hummel)
2016-07-22  2e3ce99  #77210          [BUGFIX] Respect language in Section menu (Tim Spiekerkötter)
2016-07-22  4b47927  #77205          [BUGFIX] Make ViewHelperBaseTestcase always available (Mark Watney)
2016-07-21  47476ae  #70074          [BUGFIX] Return to content element after closing (K J Kooistra)
2016-07-20  dbd9b62  #77159          [BUGFIX] Allow overriding of image manipulation crop ratios (Benni Mack)
2016-07-19  c1bf12f  #77091          [BUGFIX] Allow deletion of File Recycler in fileadmin (Steven Cardoso)
2016-07-19  0f9b584  #77098          [BUGFIX] Prepend current path to versionNumberInFilename RewriteRule (Marco Huber)
2016-07-19  e8fbf24  #76232          [FOLLOWUP][BUGFIX] Throw empty table name exception in TCE GroupElement (Wouter Wolters)
2016-07-19  04d039d  #76232          [BUGFIX] Throw empty table name exception in TCE GroupElement (Petra Arentzen)
2016-07-19  0525c47                  [TASK] Set TYPO3 version to 7.6.11-dev (TYPO3 Release Team)


2016-07-19  4722807                  [RELEASE] Release of TYPO3 7.6.10 (TYPO3 Release Team)
2016-07-19  257538a  #76358          [SECURITY] Link fields accept Javascript code when using URI Data Scheme (Valentin Despa)
2016-07-19  7471988  #75933          [SECURITY] Prevent persistent username in filesystem (Wouter Wolters)
2016-07-19  6e35fee  #75740          [SECURITY] SQLi in AuthenticationService (Andreas Fernandez)
2016-07-19  1374e99  #73461          [SECURITY][FEATURE] Disable import module for non admin users (Christian Kuhn)
2016-07-19  a333ce3  #76922          [SECURITY] Prevent XSS in IRRE elements (Nicole Cordes)
2016-07-19  1626732  #76344          [SECURITY] Escape the link text in EmailViewHelper (Wouter Wolters)
2016-07-19  7dc9baf  #31244          [SECURITY] Prevent XSS in ContentObjectRenderer (Benni Mack)
2016-07-16  7dd9917  #76988          [BUGFIX] Use correct paste-into icons in file, list and page module (Frans Saris)
2016-07-16  bf5a0a5  #77123          [TASK] Fix composer branch alias for 7.6 branch (Helmut Hummel)
2016-07-15  c8ec129  #77085          [TASK] Better preview image quality for youtube videos (Raphael Graf)
2016-07-14  a4d6a76  #76616          [BUGFIX] Clean preview of collapsed flexform section (Jigal van Hemert)
2016-07-11  dd54663  #77029          [BUGFIX] Remove call to not existing function (Anja Leichsenring)
2016-07-11  35178d8  #76441          [BUGFIX] Index all file mounts in FAL indexer scheduler task (Hannes Bochmann)
2016-07-11  de4f139  #73565          [TASK] Move CompilableInterface to each condition ViewHelper (Claus Due)
2016-07-11  e64cc64  #76246          [BUGFIX] Adjust signature of PageTreeView::wrapIcon (Elmar Hinz)
2016-07-09  453bb0e  #76990          [TASK] Remove direct usage of mb_ methods in the core (Georg Ringer)
2016-07-08  1a5f242  #76067          [BUGFIX] Enforce processing folder generation (Nicole Cordes)
2016-07-08  1170c42                  Revert "[TASK] Update mso/idna-convert to 1.1.0" (Morton Jonuschat)
2016-07-07  2b4c588  #76790          [TASK] Update mso/idna-convert to 1.1.0 (Wouter Wolters)
2016-07-07  6c0ac42  #76984          [BUGFIX] Unsupported declare 'strict_types' (Christian Kuhn)
2016-07-07  53dd37a  #76980          [BUGFIX] PHP 7.1 unit tests (Christian Kuhn)
2016-07-06  954713f  #76888          [BUGFIX] Replace ###CURRENT_PID### with value from DB within FlexForms (Steffen Müller)
2016-07-06  6fa65d2  #76901          [BUGFIX] Reset SYS/exceptionalErrors in live preset (Benni Mack)
2016-07-06  e9273be  #76480          [BUGFIX] Define 0 as a valid page id in Ext.ux.state.TreePanel (Andreas Fernandez)
2016-07-05  fca66d8  #76941          [BUGFIX] Prevent click event on IRRE localize/synchronize (Benni Mack)
2016-07-05  5a87774  #76947          [BUGFIX] Adodb: PHP 7.1 compatibility (Christian Kuhn)
2016-07-05  71e699a  #76481          [BUGFIX] Prevent double escaping in quickedit menu (Benni Mack)
2016-07-02  0c18454  #73490          [BUGFIX] Field is not added to TCA if part of fieldname exists (Wouter Wolters)
2016-07-01  0901d60  #76889          [TASK] Drop composer API token from travis build (Helmut Hummel)
2016-06-30  323f0c3  #76881          [TASK] Fix phpdoc of FileRepository (Eric Chavaillaz)
2016-06-30  30328a5  #76815          [BUGFIX] Strip trailing slash from parsed doc comment (Helmut Hummel)
2016-06-30  e5e065b  #76886          [BUGFIX] Increase db size of table pages field module (Christian Kuhn)
2016-06-29  ec361d0  #76707          [BUGFIX] Trigger login refresh submit manually (Andreas Fernandez)
2016-06-29  c8234de  #76019          [BUGFIX] Handle missing option values in CHECKBOXGROUP and RADIOGROUP (Andreas Häfner)
2016-06-28  9fcc0c1  #75804          [BUGFIX] Correctly apply titleText set in RTE TSconfig (Jorgen van der Kroon)
2016-06-24  fbf828b  #76788          [CLEANUP] Make URI Builder call readable in View Helpers (Helmut Hummel)
2016-06-24  847624a  #76737          [TASK] Add cssLibs to pre processing hooks in page renderer (Daniel Dorndorf)
2016-06-23  9adb384  #74014          [BUGFIX] EXT:form - Fix setting of additional f:form arguments via TS (Ralf Zimmermann)
2016-06-23  e4c61c8  #76722          [BUGFIX] Fix wrong hideTable check in SuggestWizard (Georg Ringer)
2016-06-20  fa09dec  #73218          [BUGFIX] EXT:form - mandatoryValidationMessages unset after submit (Ralf Zimmermann)
2016-06-20  966d98d  #76628          [BUGFIX] Use BackendUtility::deleteClause in LinkAnalyzer (Georg Ringer)
2016-06-20  b46c7eb  #76403          [BUGFIX] baseUrlWrap can handle url without scheme again (Wouter Wolters)
2016-06-17  b1043ab  #75576          [BUGFIX] EXT:form - Fix broken inArray validator (Daniel Lorenz)
2016-06-15  1b8162a  #76363          [BUGFIX] Make Install Tool forms submitable via keyboard (Markus Klein)
2016-06-13  e3c7f07  #76617          [BUGFIX] Raise minimum version for typo3/cms-composer-installers (Helmut Hummel)
2016-06-13  8a5d984  #76406          [BUGFIX] Prevent reset of user settings in getFromDottedNotation() (Daniel Goerz)
2016-06-11  e2cf3c9  #76561          [BUGFIX] Fix flexform inline record editing with empty uc (Jörg Bösche)
2016-06-10  289ce8d  #76449          [TASK] Apply CGL compatibility (PSR-1 and PSR-2) (Wouter Wolters)
2016-06-09  7d68733  #76268          [BUGFIX] Improve domObjectId splitting for inline in flexform (Anja Leichsenring)
2016-06-08  452acbd  #76432          [BUGFIX] Fix Livesearch for Editors (Marcus Schwemer)
2016-06-08  dce3f96  #76529          [BUGFIX] Wrong issue number reference in .rst file (Christian Kuhn)
2016-06-08  5b4dd0c  #76500          [BUGFIX] Scheduler to show checkbox if "bool" typehint used in Controller (Roland Waldner)
2016-06-08  ebe80d6  #76302          [BUGFIX] Fix output of DebugUtility (Helmut Hummel)
2016-06-08  8d6fc73  #76242          [BUGFIX] Only check 'CType' when removing items from NewContentElementWizard (Morton Jonuschat)
2016-06-07  613e885  #76030          [BUGFIX] Allow to add custom styles for admin panel (Zbigniew Jacko)
2016-06-07  f1db2b3  #76456          [BUGFIX] Fix password evaluation for TCA input field (mtoscanelli)
2016-06-07  e6c3b1b  #76031          [BUGFIX] getPageOverlay_preProcess respect changes done in hooks (Andreas Allacher)
2016-06-07  206256a  #76482          [BUGFIX] Install Tool: target="_blank" on externals links (Ian SEBBAGH)
2016-06-07  0bfa764  #65789          [WIP][BUGFIX] Introduce exception for using offset without limit (Ian SEBBAGH)
2016-06-07  09c753a  #75160          [TASK] Functional tests for LocalizationController (Andreas Fernandez)
2016-06-06  51d429d  #73182          [BUGFIX] Make DataHandler aware of relations behind special=languages (Markus Klein)
2016-06-06  d000290  #76466          [BUGFIX] Add textmedia CE's bodytext to BE search (Markus Klein)
2016-06-06  8bf1077  #76445          [TASK] Install current version of mediace extension (Nicole Cordes)
2016-06-06  9f4c355  #76467          [TASK] Changes forge links to https (Thomas Löffler)
2016-06-06  3df26ac  #76386          [BUGFIX] Ensure ordering of TS constants in editor (Markus Klein)
2016-06-06  2472c49  #76365          [TASK] Automatically select the custom preset when values are changed (Markus Klein)
2016-06-06  cf1a07c  #76461          [BUGFIX] Render the creator of a record in ElementInformationController (Georg Ringer)
2016-06-05  1c94dc0  #70962          [BUGFIX] FAL relations duplicated when saving in workspaces (Andreas Wolf)
2016-06-05  06697b4  #76388          [BUGFIX] Do not manipulate minitems/maxitems (Markus Klein)
2016-06-04  a8adce7  #76147          [BUGFIX] Checkboxes with itemProcFunc are not saved (Anja Leichsenring)
2016-06-04  fc8026f  #76444          [TASK] Use `enableMultiSelectFilterTextfield` in pages and tt_content (Andreas Fernandez)
2016-06-03  ca96906  #73574          [BUGFIX] Load CSH for flexforms again (Wouter Wolters)
2016-06-03  004913a  #73754          [BUGFIX] Natural sorting for integer keys (Frank Naegler)
2016-06-03  447663e  #66844          [BUGFIX] CSS inline style for image border gets corrupted after saving (Frank Naegler)
2016-06-02  7318ed5  #76415          [TASK] Remove wrong example in ShortcutButton (Wouter Wolters)
2016-06-01  4c46b1b  #65570,#68998,  [TASK] Exclude non-production files from Git archives (Mathias Brodala)
2016-05-31  35fab91  #76392          [BUGFIX] Display validation errors again in FormEngine (Markus Klein)
2016-05-30  2abfbed  #76212          [BUGFIX] Ensure correct return type for AbstractFile getters (Markus Klein)
2016-05-30  86ba3d9  #76106          [BUGFIX] Use native Placeholder.js intead of the jQuery adapter (Wouter Wolters)
2016-05-29  a6da70d  #76141          [BUGFIX] Allow typesList=0 when using makeCategorizable (Wouter Wolters)
2016-05-29  e23feb1  #75776          [TASK] Add hint what to do when a CSRF token check failed (Wouter Wolters)
2016-05-29  6ac9b75  #75520          [BUGFIX] Correct type for constants linkWrap height and width (Wouter Wolters)
2016-05-29  59fb4cc  #76168          [TASK] Better explain when a cookie with a lifetime will be set (Wouter Wolters)
2016-05-28  3dc33af  #76248          [BUGFIX] Remove unused variables from LiveSearch getRecordArray (Wouter Wolters)
2016-05-28  4bf141f  #76267          [TASK] Display content_date in sys_file_metadata TCA (Stephan Großberndt)
2016-05-28  d9b393d  #76352          [TASK] Use noncapturing expression for vendor|typo3_src in _.htaccess (Stephan Großberndt)
2016-05-28  e70f79a  #76333          [BUGFIX] Add proper comments in DefaultConfiguration options (Benni Mack)
2016-05-28  3eed01e  #76337          [BUGFIX] Do not add error flash messages twice (Helmut Hummel)
2016-05-27  e549bd9  #60173          [BUGFIX] Re-enables fileDenyPattern check for admin users (Torben Hansen)
2016-05-27  5bd1c24  #76329          [BUGFIX] Fix undefined property rUri in TableController (Wouter Wolters)
2016-05-27  9059b87  #75397          [BUGFIX] Fix broken disable overlay in FormEngine (Frank Naegler)
2016-05-27  3fccd6b  #74125          [FOLLOWUP][BUGFIX] Check if `$rows` is an array before iteration (Andreas Fernandez)
2016-05-27  37a2a05  #74125          [BUGFIX] Check if `$rows` is an array before iteration (Andreas Fernandez)
2016-05-27  81cd2a0  #75912          [BUGFIX] Fix page permissions SQL clause in BackendConfigurationManager (Morton Jonuschat)
2016-05-26  8cd9228  #76303          [BUGFIX] Settings: Display titleLen and thumbsByDefault in editFunctionsTab (Markus Klein)
2016-05-26  f0afc16  #76288          [TASK] Improve rendering of file paths in reports (Georg Ringer)
2016-05-24  775d6a0  #76286          [BUGFIX] Suggest wizard inserts correct items again (Markus Klein)
2016-05-24  ba40520  #76098          [BUGFIX] Adds missing tablename sys_language in fetchOriginLanguage function (Marvin Dettinger)
2016-05-24  7d77b0b                  [TASK] Set TYPO3 version to 7.6.10-dev (TYPO3 Release Team)


2016-05-24  9de685d                  [RELEASE] Release of TYPO3 7.6.9 (TYPO3 Release Team)
2016-05-24  4d26d1e  #76278          [BUGFIX] Allow non critical request arguments with @ (Helmut Hummel)
2016-05-24  b736365                  [TASK] Set TYPO3 version to 7.6.9-dev (TYPO3 Release Team)


2016-05-24  967717f                  [RELEASE] Release of TYPO3 7.6.8 (TYPO3 Release Team)
2016-05-24  21ed405  #76231,#76256   [SECURITY] Validate complete referring request (Helmut Hummel)
2016-05-18  f790645  #76097          [BUGFIX] Use `find()` to get option tags from select (Andreas Fernandez)
2016-05-18  b500cc4  #76149          [BUGFIX] Fixes rendering of page content titles (Tomita Militaru)
2016-05-18  1a0902c  #76102          [TASK] Make driver registry TCA change cacheable (Helmut Hummel)
2016-05-17  1fe5a17                  [TASK] Set TYPO3 version to 7.6.8-dev (TYPO3 Release Team)


2016-05-17  335fa28                  [RELEASE] Release of TYPO3 7.6.7 (TYPO3 Release Team)
2016-05-17  7f93c99  #75721          [BUGFIX] Use push parser instead of pull parser on fetching extension list (Oliver Hader)
2016-05-17  b1f8398  #76205          [BUGFIX] Correctly treat uploaded file when replacing a file (Markus Klein)
2016-05-17  ed76c36                  Revert "[BUGFIX] Load XML files of Extension Manager properly" (Oliver Hader)
2016-05-16  f4bd6e6  #76187          [TASK] Make "$hookObject must implement interface FooInterface" more verbose (Andreas Fernandez)
2016-05-12  e9f4623  #75958          [BUGFIX] Removes extra space from important (Tomita Militaru)
2016-05-12  be1d307  #76071          [FOLLOWUP][TASK] Hide selected items in multipleSideBySide (Andreas Fernandez)
2016-05-12  1e43986  #76136          [TASK] Make the whole update button in extension manager clickable (Gianluigi Martino)
2016-05-11  794248d  #76132          [BUGFIX] Raise hostname length to 255 characters (Anja Leichsenring)
2016-05-10  9df02e7  #76036          [BUGFIX] Show new content button for editors in page module again (Gianluigi Martino)
2016-05-10  9351381  #76071          [TASK] Hide selected items in multipleSideBySide (Andreas Fernandez)
2016-05-09  c02586d  #73144          [BUGFIX] Don't disable redirect after logout with showLogoutFormAfterLogin=1 (Daniel Goerz)
2016-05-09  6431970  #75499,#70094   [BUGFIX] Allow opening custom doktype in the frontend (Wouter Wolters)
2016-05-07  b9eab74  #75964          [BUGFIX] Harden database select step (Helmut Hummel)
2016-05-07  adddeeb  #76070          [BUGFIX] Prevent temp file generation in Unit Test (Nicole Cordes)
2016-05-06  1721b22  #76066,#76064   [TASK] Make .htaccess Apache 2.4 suitable (Marc von Schalscha-Ehrenfeld)
2016-05-06  bf72ea6  #72211          [BUGFIX] Set correct ordering in EM "A/D" (Markus Sommer)
2016-05-06  6701945  #72900          [BUGFIX] Only focus RTE if current focus is on body tag (Andreas Fernandez)
2016-05-05  2165bea  #75977          [TASK] Add class form-control to textarea in image tests (Markus Sommer)
2016-05-05  4c98e59  #75934          [TASK] Disallow access to documentation folders (Markus Klein)
2016-05-05  2de1839  #76059          [BUGFIX] Supply renderType definition in flexform of EXT:felogin (Andreas Fernandez)
2016-05-04  da045e1  #76052          [BUGFIX] Correctly initialize content object for plugins (Helmut Hummel)
2016-05-04  d86c0df  #76051          [TASK] Make "No renderType definition" exception more verbose (Andreas Fernandez)
2016-05-03  3f9ce89  #76033          [BUGFIX] Use correct identifier for copyFile permission (Markus Klein)
2016-05-03  3cfb556  #75992          [TASK] Streamline styling of RTE context menu (Andreas Fernandez)
2016-05-01  2cf85e7  #75994          [BUGFIX] Add confirm dialog on delete again (Frank Naegler)
2016-04-30  53140f0  #74332          [BUGFIX] RTE: Determine correct context menu position (Andreas Fernandez)
2016-04-30  239d16f  #75983          [BUGFIX] Fix JavaScript error for GMENU rollover (Frank Naegler)
2016-04-30  05b3c41  #75809          [BUGFIX] Set semantic value to autocomplete (Nicole Cordes)
2016-04-29  9394446  #75947          [BUGFIX] Allow maxitem=1 in TCA treeSelect again (Alexander Bigga)
2016-04-29  83735bb  #71719          [BUGFIX] Exception editing inline mm with deleted child child (Christian Kuhn)
2016-04-29  787546a  #75963          [TAKS] Document how to create custom postProcessors in FORM (Tymoteusz Motylewski)
2016-04-28  a4c619b  #75954          [BUGFIX] Use correct timezone in DataMapperTest (Jigal van Hemert)
2016-04-28  f2be9ad  #75946          [BUGFIX] Fix adding fields to an existing table in a specific position (Thomas Schlumberger)
2016-04-27  ebce9d2  #75932          [BUGFIX] Avoid SQL error in ProcessedFileChecksumUpdate (Stephan Großberndt)
2016-04-27  de01054  #75820          [BUGFIX] Make language module accessible without internet connection (Nicole Cordes)
2016-04-27  ae09f87  #73209          [BUGFIX] PAGE_TSCONFIG_ID in flex form fields (Christian Kuhn)
2016-04-27  7739b74  #70463          [BUGFIX] TCA Suggest Wizard usable with keyboard (Daniel Siepmann)
2016-04-27  838ab3c  #75606          [BUGFIX] Override flex form field label with page TSConfig (Christian Kuhn)
2016-04-27  a0942da  #75942          [TASK] Add documentation for removal of BigDocumentTemplate (Stephan Großberndt)
2016-04-26  1c87b5d  #72883          [TASK] Replace colored icons with action icons (Frank Nägler)
2016-04-26  8b6293b                  [TASK] Set TYPO3 version to 7.6.7-dev (TYPO3 Release Team)


2016-04-26  c153268                  [RELEASE] Release of TYPO3 7.6.6 (TYPO3 Release Team)
2016-04-26  17f26dd  #75860          [BUGFIX] Double encoding in image title-tag (Frank Naegler)
2016-04-25  02490e9  #70780          [BUGFIX] Respect page TSConfig pid overrides for new inline children (Christian Kuhn)
2016-04-25  8ffd696  #61016          [BUGFIX] rsaauth: remove session-cookie when no longer used (Stefan Neufeind)
2016-04-25  c9167e2  #75519          [BUGFIX] Remember not rendered checkboxes in TCA treeSelect (Frans Saris)
2016-04-24  021af28  #75647          [BUGFIX] Remove hardcoded hidden column (Wouter Wolters)
2016-04-24  38ecd2a  #75780,#75825   Revert "[BUGFIX] config.locale_all should format floating point values" (Nicole Cordes)
2016-04-24  4897744  #75577          [BUGFIX] selicon_field does not create thumbnails (Stefan Froemken)
2016-04-22  a34eaaf  #75754          [TASK] Document further options for mail post processor (Daniel Siepmann)
2016-04-22  e73a36a  #56557          [BUGFIX] Processing folder has now nested subfolders (Alina Fleser)
2016-04-22  fa95591  #75859          [BUGFIX] Remove markup from FlashMessage (Frank Naegler)
2016-04-21  851f4f9  #75783          [BUGFIX] Missing relations command: optimize SQL (Markus Klein)
2016-04-21  f9791c9  #75830          [BUGFIX] Better positionName extraction in executePositionedStringInsertion (Christian Weiske)
2016-04-20  943f711  #73735          [BUGFIX] Check if folder is within the filemount (Frans Saris)
2016-04-20  2606e0d  #75463          [TASK] Use correct icons for TCA type select with renderType selectTree (Manuel Selbach)
2016-04-20  ac13aa4  #75370          [BUGFIX] Prevent OutOfBoundsException in filelist (Frans Saris)
2016-04-19  a3ad40c  #72961          [BUGFIX] Reimplement pageTS support to selectTree (Stefan Busemann)
2016-04-19  8ee424c                  Revert "[BUGFIX] Do not append a "/" to the folder identifier" (Frans Saris)
2016-04-19  a286b43  #75756          [BUGFIX] Create processed file object if file exists but reference doesn't (Arno Schoon)
2016-04-19  04d6c52  #75778          [BUGFIX] Flush l10n cache after translation update (Christian Kuhn)
2016-04-18  ed4e716  #75750          [BUGFIX] Set correct title and button text for create folder (Frans Saris)
2016-04-18  1692e25  #66861          [BUGFIX] Do not append a "/" to the folder identifier (Sascha Egerer)
2016-04-18  8d7cc6f  #75537          [BUGFIX] Overwrite thumbnail config for fluid_styled_content (Daniel Goerz)
2016-04-18  fed1f72  #75496          [BUGFIX] Repair TCA thumbnail view (Stefan Froemken)
2016-04-16  eb1ecb7  #75634          [TASK] Add translations to DateTimePicker (Wouter Wolters)
2016-04-15  9edaf42  #75687          [BUGFIX] Add filelist extension to factory default (Sascha Egerer)
2016-04-14  4de57ee  #75616          [TASK] Add tooltips to the permission icons (Georg Ringer)
2016-04-13  4e1103b  #75531          [BUGFIX] Prevent fatal error when uploading file with invalid filename (Arjen Hoekema)
2016-04-12  047d5a0                  [TASK] Set TYPO3 version to 7.6.6-dev (TYPO3 Release Team)


2016-04-12  b042184                  [RELEASE] Release of TYPO3 7.6.5 (TYPO3 Release Team)
2016-04-12  a445c9c  #75055          [SECURITY] Disallow login with empty password (Helmut Hummel)
2016-04-12  819c1f9  #28175          [SECURITY] Limit user access in workspace previews (Nicole Cordes)
2016-04-12  ea14aaa  #75164          [SECURITY] Prevent XSS in SelectMultipleSideBySideElement (Nicole Cordes)
2016-04-12  d0daeb5  #73460          [SECURITY] XSS in TCA type inline (Frank Naegler)
2016-04-12  558f618  #75022          [BUGFIX] Load XML files of Extension Manager properly (Andreas Fernandez)
2016-04-12  b60f39c  #75495          [BUGFIX] Set correct width for textarea in file list (Georg Ringer)
2016-04-11  937d15a  #74324          [BUGFIX] Align docheader and pagetree toppanel correctly (Benjamin Kott)
2016-04-11  266bcb4  #75476          [BUGFIX] "Visibility settings" is broken in language view (Gianluigi Martino)
2016-04-10  e80e475  #75483          [TASK] Optimize CSS clearfix usage (Benjamin Kott)
2016-04-10  0c32c1a  #56640          [BUGFIX] Add button to lock install tool (Frank Naegler)
2016-04-08  42bb62e  #75353          [BUGFIX] Load RequireJs in PageRenderer:: addRequireJsConfiguration() (Andreas Fernandez)
2016-04-08  4dd3370  #67699          [BUGFIX] Don't remove spaces from passwords of fe_users (Daniel Goerz)
2016-04-08  adfc832  #75447          [TASK] Update adodb to v5.20.3 (Christian Kuhn)
2016-04-07  23b6a23  #75421          [BUGFIX] Modification date comparison fixed in FAL indexer (Wouter Wolters)
2016-04-07  299c70a  #75406          [BUGFIX] Raise index_rel.first to int(11) (Benni Mack)
2016-04-07  ff62eb9  #74131          [BUGFIX] WinCache 2.0 and newer have no opcode cache (Alexander Opitz)
2016-04-07  cabbfa1  #75288          [TASK] Remove references to non existing convertArgumentValue (Wouter Wolters)
2016-04-07  0edfb7d  #75315          [BUGFIX] Fix inline array notation in ContainerViewHelper docs (Wouter Wolters)
2016-04-05  cb18a53  #75360          [BUGFIX] Allow running only EXT:form subset of unit tests (Morton Jonuschat)
2016-04-04  d81e40d  #73567          [BUGFIX] Ignore cURL proxy header block (Albrecht Köhnlein)
2016-04-01  56d13ab  #75367          [TASK] Add bootstrap styling to simulate backend user (Markus Sommer)
2016-04-01  76d0ff9  #66106          [BUGFIX] Make ImageService Exception more descriptive (Benni Mack)
2016-04-01  5a84aae  #70567          [BUGFIX] Repair System Information Panel extendibility (Patrick Schriner)
2016-04-01  e3e5209  #75352          [BUGFIX] Fix display bug in chrome 50+ (Markus Sommer)
2016-04-01  7610794  #69355          [TASK] EXT:form - Optimize validation in InArrayValidator (Florian Mast)
2016-04-01  8eca1bd  #30852          [BUGFIX] Indexed Search: Always add L parameter to links (Tymoteusz Motylewski)
2016-03-31  4f1ce41  #75038          [TASK] Respect ssl_verify_peer and ssl_verify_host in curl requests (Daniel Maier)
2016-03-31  c8f1721  #75329          [TASK] Indexed Search: Improve labels in backend module (Tymoteusz Motylewski)
2016-03-31  4979327  #75326          [BUGFIX] Preserve parameters for email links in RTE (Markus Klein)
2016-03-31  608631a  #75141          [BUGFIX] config.locale_all should format floating point values (Benni Mack)
2016-03-31  cfc5e19  #73146          [BUGFIX] Only show inline field if allowed (Stefan Froemken)
2016-03-31  a4dabc5  #75245          [BUGFIX] target to page object must set type parameter (Jigal van Hemert)
2016-03-30  56d4860                  [BUGFIX] PageTree cannot select/expand hidden nodes (Oliver Hader)
2016-03-30  5ea9537  #75280          [BUGFIX] Fail with exit code for fatal errors during boot (Helmut Hummel)
2016-03-30  d04862e  #74180          [BUGFIX] Stay on edited page after using "Save & Close" (Martin Vennemann)
2016-03-30  e1570f5  #75183          [BUGFIX] Re-allow t3d export from ID 0 (Benni Mack)
2016-03-30  db336a3  #75316          [BUGFIX] Allow passing null for $methods in getAccessibleMock (Oliver Klee)
2016-03-30  c6d1230  #75307          [BUGFIX] Treat numbers for comparison in FormEngineValidation as integer (Andreas Fernandez)
2016-03-30  71db2aa  #70012          [TASK] ResourceStorage->addFile() should not delete orig file if requested (Christian Kuhn)
2016-03-30  c326bb1  #72931          [!!!][BUGFIX] Make indexed search plugin PHP7 compatible (Tymoteusz Motylewski)
2016-03-30  01505d7  #75129          [BUGFIX] Show language flags in page module again (Gianluigi Martino)
2016-03-29  09cbdc5  #75283          [BUGFIX] Use proper quotation in phpdoc of ExtensionManagementUtility::addService() (Andreas Fernandez)
2016-03-29  34cb9ce  #75287          [BUGFIX] Fix typo in BooleanNode exception message (Sascha Egerer)
2016-03-24  dc630ad  #75156          [BUGFIX] Add reference count to delete message (Gianluigi Martino)
2016-03-24  27ac159  #73125          [BUGFIX] FormEngine: Exception on inline/section in flex container (Christian Kuhn)
2016-03-23  72eb2fe  #75242          [BUGFIX] Use `modTSconfig` for default language label, if set (Andreas Fernandez)
2016-03-23  f189337  #68378          [TASK] Use DocHeader buttons in PermissionController (Andreas Fernandez)
2016-03-23  56adf9d  #75234          [BUGFIX] Break word without spaces in SystemInformation toolbar item (Wouter Wolters)
2016-03-23  97be0d0  #75235          [BUGFIX] BackendUtility::dateTimeAge must return correct values (Georg Ringer)
2016-03-21  82cd746  #70542          [BUGFIX] Set correct record information for SaveAndNew (Nicole Cordes)
2016-03-21  51c7003  #72379          [BUGFIX] Show button 'add image' after delete inline fails (Frank Naegler)
2016-03-21  1ebf988  #63291          [BUGFIX] Use APCu instead of APC for Caching (Benni Mack)
2016-03-21  681d29d  #55690          [BUGFIX] Ensure correct order of @-rules in CSS (Andreas Fernandez)
2016-03-18  1e6753a  #74536          [BUGFIX] Remove competing injects from WidgetRequestHandler (Alexander Jahn)
2016-03-18  59bbb67  #75179          [TASK] Stop animation if click again (Markus Sommer)
2016-03-18  336b939  #73501          [BUGFIX] Highlight changes of translation diff in FormEngine again (Frank Naegler)
2016-03-18  18583be  #73675          [BUGFIX] Enable URLs with spaces in the RTE (Marco Huber)
2016-03-18  82ea50b  #75116          [BUGFIX] Make preview of translated pages possible (Heiko Hardt)
2016-03-18  9f51f85  #75147          [BUGFIX] Ignore root level restriction on new record (Benjamin Serfhos)
2016-03-18  2eb4d9c  #72981          [BUGFIX] Set page title for record list (Christian Weiske)
2016-03-17  fd4aac9  #73617          [BUGFIX] Ensure correct sorting when using the localization wizard (Andreas Fernandez)
2016-03-17  5d38829  #75126          [BUGFIX] Correctly determine previously used language in localization wizard (Andreas Fernandez)
2016-03-16  a327af8  #73712          [BUGFIX] Add missing parameters to getFiles (Susanne Moog)
2016-03-16  cdf99f5  #75137          [BUGFIX] Correct output of "Rollback-Preview" (Gianluigi Martino)
2016-03-14  1876b50  #71509          [BUGFIX] Add reserved area for loading indicator within modules (Michael Oehlhof)
2016-03-14  9af9606  #75020          [BUGFIX] Don't redirect when you click on "save and view" (Marco Huber)
2016-03-13  50bccbe  #73864          [BUGFIX] Suggest wizard in FlexForms for new records (Nicole Cordes)
2016-03-13  982dc6c  #75035          [BUGFIX] Fix invalid placeholder in exception message (Markus Klein)
2016-03-11  e6b1817  #75024          [BUGFIX] Store rtehtmlarea_spellchecker in correct route configuration (Andreas Fernandez)
2016-03-11  b46c85a  #64708          [BUGFIX] Make SingleTasks toggleable from scheduler list view (Andreas Fernandez)
2016-03-11  0ac0263  #74815          [TASK] Add unit tests for TYPO3SEARCH markers (Tymoteusz Motylewski)
2016-03-11  94e822f  #73425          [BUGFIX] Initialize T3editor properly (Andreas Fernandez)
2016-03-11  e264147  #74813          [BUGFIX] Add button styling to clipInsert button (Andreas Fernandez)
2016-03-10  af2a323  #73013          [BUGFIX] Check access to cshmanual module (Marco Huber)
2016-03-10  bcee743  #74586          [BUGFIX] Unset default link if set with values from other link handler (Tim Jungebluth)
2016-03-10  ae5a2e6  #74508          [BUGFIX] Load XML files of t3editor properly (Andreas Fernandez)
2016-03-08  253139a  #72973          [FOLLOWUP][BUGFIX] Do not scroll on top using actions on multipleSideBySide (Markus Klein)
2016-03-06  7686ceb  #73060          [BUGFIX] Add urldecode for the forgotHash in FrontendLoginController (Zsolt Molnar)
2016-03-06  3cf5d05  #72225          [BUGFIX] Workspace page previews collide with generated preview links (Oliver Hader)
2016-03-06  3312d1f  #74337          [TASK] EXT:form - add unitTests for class TypoScriptToJsonConverter (Sebastian Wagner)
2016-03-06  a37f616  #73871          [BUGFIX] Fix date conversion of neg timestamps (Daniel Maier)
2016-03-06  8fb1179  #72898          [BUGFIX] DataHandler: Use the updated field to determine record type (Hannes Lau)
2016-03-06  9d71c19  #67126          [BUGFIX] LocalImageProcessor cannot reuse remote files (Andreas Wolf)
2016-03-06  91e515e  #72798          [BUGFIX] Apply image cropping to click-enlarged images (Oliver Hader)
2016-03-05  2a51859  #74336          [BUGFIX] Set correct max-height for RTE (Marius David Wieschollek)
2016-03-05  bbc5f6c  #72846          [BUGFIX] Absolute URIs get prefixed with absRefPrefix in typolink (Oliver Hader)
2016-03-05  dd6c446  #73470          [TASK] Copy is missing in pagetree context menu without edit permissions (Gianluigi Martino)
2016-03-05  4068261  #69941          [BUGFIX] Fix slide function of cObject (Jo Hasenau)
2016-03-05  0aa34cb  #66449          [BUGFIX] Check if selected page is available before loading BE module (Michael Oehlhof)
2016-03-05  ee7fafd  #74127          [BUGFIX] Ensure t3d compatibility for supported TYPO3 version (Nicole Cordes)
2016-03-05  7147de0  #33147          [BUGFIX] Show the copy option in the page browser contextual menu (Anja Leichsenring)
2016-03-05  d079bae  #70242          [BUGFIX] Reinsert ommitted vars for ternary operators (Jo Hasenau)
2016-03-05  2bf2ab4  #72803          [BUGFIX] Denied file extensions still shown in upload forms (Marco Huber)
2016-03-05  77829d6  #74314          [BUGFIX] Allow images for HtmlArea in demo mode (Benni Mack)
2016-03-04  f9b7b92  #73481          [BUGFIX] Only show preview of non-hidden images (Gianluigi Martino)
2016-03-04  c783d0b  #73866          [BUGFIX] Incompatible declaration of PreviewController::initializeView (Andreas Fernandez)
2016-03-04  a5e70de  #28403          [TASK] EXT:form - Optimize preview in page module (Björn Jacob)
2016-03-04  8a433a9  #73032          [BUGFIX] Avoid memory leak during file searches (Alexander Schnitzler)
2016-03-04  96073c1  #54534          [BUGFIX] EXT:form Validation of email (Florian Mast)
2016-03-04  b4f5b61  #72617          [TASK] Use new confirmation dialog for ClickMenu (Frank Naegler)
2016-03-04  7b4e5ce  #70373          [BUGFIX] Adjust UserAgent checks in RTE to detect Edge correctly (Benjamin Kott)
2016-03-04  e76e0d2                  [BUGFIX] Keep selected page active after save & close (Gianluigi Martino)
2016-03-04  51a0325  #72890,#73618   [BUGFIX] Solves PHP warning in FileAllowedTypesValidator (Florian Mast)
2016-03-04  9a76d43  #74177          [TASK] Remove fileinfo as dependency in SystemEnvironment/Check (Timo Schmidt)
2016-03-04  5e41949  #74178          [TASK] Replace confirm in FileList->linkClipboardHeaderIcon (Frank Naegler)
2016-03-04  63cd513  #72316          [BUGFIX] EXT:form - Fix CHECKBOXGROUP and RADIOGROUP in form wizard (Andreas Häfner)
2016-03-04  0d6b33e  #68392          [BUGFIX] Declare ``items`` for each RTE instance (Florian Busch)
2016-03-04  3a3f01a  #73214          [BUGFIX] Avoid error message on unlimited upload_max_filesize (Andreas Bouche)
2016-03-04  35a32c5  #74005          [TASK] Add json as composer dependency (Tymoteusz Motylewski)
2016-03-04  2289b54  #69346          [FOLLOWUP][TASK] EXT:form - Update and optimize documentation (Björn Jacob)
2016-03-04  bc0b42a  #74164          [TASK] Add backend routes to configuration module (Frank Naegler)
2016-03-04  5c0fcac  #74004          [BUGFIX] Allow overriding of Backend Routes (Benni Mack)
2016-03-04  c370a84  #73743          [TASK] Remove usage of Clipboard->confirmMsg() (Frank Naegler)
2016-03-04  772ce9d  #71802          [TASK] Change APC cache preset condition (Thorsten Bringewatt)
2016-03-04  a234b89  #73670          [BUGFIX] Check whether contentElementCache for language and colPos is valid (Andreas Fernandez)
2016-03-04  6e855aa  #69346          [TASK] EXT:form - Update and optimize documentation (Björn Jacob)
2016-03-04  c69e2b3  #74122          [BUGFIX] Fix 'Transfer selection to clipboard' button (Jan Helke)
2016-03-04  2360c7c  #73004          [BUGFIX] Inline record in Flexform can attach new record (Nicole Cordes)
2016-03-03  1ee866c  #72886          [TASK] Add info about Apache version when using mod_filter (Eric Chavaillaz)
2016-03-03  d403ab5  #72973          [BUGFIX] Do not scroll on top using actions on multipleSideBySide (Andreas Fernandez)
2016-03-02  887111f  #73539          [BUGFIX] Drag&Drop sorting respects AuthMode (ajahn)
2016-03-01  fe40461  #73797          [BUGFIX] Disable 'SwitchUser' link if user is already in su mode (Markus Hoelzle)
2016-02-29  9a1fb58  #73484          [BUGFIX] Allow OnlineMedia Renderers to override via Fluid (Benni Mack)
2016-02-29  5967cf2  #73737          [TASK] Replace confirm on delete icon in list module table (Frank Naegler)
2016-02-26  76c1ac8  #73493          [BUGFIX] Improve accessibiity-check of index page in  HMENU 'browse' (Markus Hoelzle)
2016-02-26  9ac9ec0  71580           [FOLLOWUP][BUGFIX] Switch-User feature uses wrong user id for logging (Christian Kuhn)
2016-02-26  adf6074  #73703          [BUGFIX] Remove deprecated call in InlineRecordContainer (Frank Naegler)
2016-02-26  5933775  #73587          [BUGFIX] Sys actions: Removed call to deprecated method render() (Michael Oehlhof)
2016-02-26  b48922a  #72508          [BUGFIX] Removed call to render() after getFlashMessageForMissingFile (Michael Oehlhof)
2016-02-26  90f44c5  #71580          [BUGFIX] Switch-User feature uses wrong user id for logging (Oliver Hader)
2016-02-26  423549f  #73685          [BUGFIX] Scheduler: Removed call to deprecated method render() (Michael Oehlhof)
2016-02-26  a7b557d  #73661          [BUGFIX] Module recordlist: Removed call to deprecated method render() (Michael Oehlhof)
2016-02-26  e8cdde3  #73615          [TASK] Use button instead of question mark for CSH in QuickEdit (Daniel Goerz)
2016-02-26  e5c1509  #73090          [BUGFIX] Field pageIdSelector in RTE link popup is visible when enabled (Franz Kugelmann)
2016-02-25  370f6ce  #73657          [BUGFIX] Set selected CSS class on image in RTE (Markus Klein)
2016-02-25  f2be871  #73243          [BUGFIX] Stage buttons shown in frontend without user being repsonsible (Oliver Hader)
2016-02-25  6c509ff  #73662          [BUGFIX] PageLinkHandler: Fix wrong function casing of sL() call (Markus Klein)
2016-02-24  786d6ac  #73558          [BUGFIX] Remove css_styled_content as part of the factory default (Wouter Wolters)
2016-02-24  07faca2  #73564,#73472   [TASK] Check if user have permission to cut records (Gianluigi Martino)
2016-02-24  bcc7344  #73506          [BUGFIX] Use proper URL for file list of returnUrl in file_upload (Benni Mack)
2016-02-24  392c9b2  #73638          [BUGFIX] PageLayoutView: Removed call to deprecated method render() (Michael Oehlhof)
2016-02-23  5236fe1  #72350          [TASK] Clipboard: Use new modal confirmation dialog for "Delete Elements" (Michael Oehlhof)
2016-02-23  0b3c8f6  #73427          [BUGFIX] Scheduler: Removed call to deprecated method render() (Michael Oehlhof)
2016-02-23  39b0d9d  #73464          [BUGFIX] Translate permission labels in DragUploader (Wouter Wolters)
2016-02-23  0578e56  #73636          [TASK] Fix old classnames in extensionmanager (Stephan Großberndt)
2016-02-23  e5c776d  #73624          [BUGFIX] Set correct variable type in Extension model (Wouter Wolters)
2016-02-23  b64b310  #73529          [BUGFIX] Check correctly if showitem key exists in TcaMigration (Wouter Wolters)
2016-02-23  d7efa48                  [TASK] Set TYPO3 version to 7.6.5-dev (TYPO3 Release Team)


2016-02-23  2b5e84e                  [RELEASE] Release of TYPO3 7.6.4 (TYPO3 Release Team)
2016-02-23  8540f0b  #73458          [SECURITY] Limit the search results per page (Benni Mack)
2016-02-23  83b9a83  #73450          [SECURITY] Escape output of tt_content.default (Georg Ringer)
2016-02-23  7cf2831  #61269          [SECURITY] XML entity expansion (Benni Mack)
2016-02-23  815ac6c  #71494          [BUGFIX] RTE Image Wizard (Markus Klein)
2016-02-23  233db49  #73538          [BUGFIX] Check correctly for allowed localization action (Andreas Fernandez)
2016-02-23  26d1f57  #73600          [TASK] Replace JavaScript confirm dialog in User settings (Frank Naegler)
2016-02-22  578a6ee  #71596          [BUGFIX] IRRE child records cannot be synchronized/localized correctly (Oliver Hader)
2016-02-22  772e930  #73607          [TASK] Remove adodb diff (Christian Kuhn)
2016-02-22  ecf4543  #63131          [BUGFIX] feedit: Double encoding of labels (Christian Weiske)
2016-02-22  7f4d88b  #73581          [BUGFIX] User settings: Removed call to deprecated method render() (Michael Oehlhof)
2016-02-22  626d3ad  #73553          [BUGFIX] Add missing method getPidOfUid to RecyclerUtility (Andreas Fernandez)
2016-02-20  0f9cbd9  #73576          [BUGFIX] Linkvalidator: Removed call to deprecated method render() (Michael Oehlhof)
2016-02-19  e169498  #73546          [BUGFIX] Form wizard: Removed call to deprecated method render() (Michael Oehlhof)
2016-02-19  d71f78d  #73444          [BUGFIX] Add missing new_content_element overrides in PageLayoutView (Richard Haeser)
2016-02-19  a18d59e  #73560          [TASK] Add keyboard binding in install tool for all configuration search (Frank Naegler)
2016-02-19  b4d340d  #73531          [BUGFIX] Avoid session file race-condition in Install Tool (Markus Klein)
2016-02-19  090f9f3  #73505          [TASK] Make text translatable in ShortcutMenu JavaScript (Wouter Wolters)
2016-02-19  aa08b80  #73561          [TASK] Move "Save and close" to the last position in scheduler (Andreas Fernandez)
2016-02-19  d919443  #72782          [BUGFIX] Convert slashes in Windows paths for blacklist generation (Nicole Cordes)
2016-02-17  ac243e7  #73521          [BUGFIX] Render correct colPos in section menus again (Daniel Goerz)
2016-02-17  ac62c7f  #73428,#73475   [BUGFIX] Fix save and view page for a new page record (Wouter Wolters)
2016-02-17  ebb8cc8  #73487          [BUGFIX] Don't convert labels for charsets in Extbase/Fluid (Benni Mack)
2016-02-16  00a5c0c  #73477          [BUGFIX] Catch submit event while saving shortcut with enter (Wouter Wolters)
2016-02-16  f0c8b1a  #73489          [BUGFIX] Use correct palettes for pages.media sys_file_references (Benni Mack)
2016-02-16  9ace247                  [TASK] Set TYPO3 version to 7.6.4-dev (TYPO3 Release Team)


2016-02-16  7c38a98                  [RELEASE] Release of TYPO3 7.6.3 (TYPO3 Release Team)
2016-02-16  dc14c81  #72240          [SECURITY] XSS in Link Validator (Steffen Müller)
2016-02-15  6cbeedd  #73040          [TASK] Improve layout of file list in FileBrowser (Daniel Maier)
2016-02-15  e10a73e  #73420          [BUGFIX] ManageReferenceIndex: Removed call to deprecated method render() (Michael Oehlhof)
2016-02-15  a0f4132  #73421          [BUGFIX] Recordlist: Removed call to deprecated method render() (Michael Oehlhof)
2016-02-15  7b846b7  #73221          [BUGFIX] Function menu: Removed call to deprecated method render() (Michael Oehlhof)
2016-02-15  bd78a47  #73072          [TASK] Add logic to include languageLablelFiles via return structure (Frank Naegler)
2016-02-15  d2f92e9  #72907          [BUGFIX] Reallow custom request context in getUrl (Sascha Egerer)
2016-02-15  3957b2d  #72917          [BUGFIX] Restore update wizard to add TER repository in EM (Wouter Wolters)
2016-02-15  f092081  #73154          [BUGFIX] Enable file upload from Frontend context (Xavier Perseguers)
2016-02-13  562289d  #72909          [BUGFIX] Indexed Search: Data too long for column 'cookie' (Wouter Wolters)
2016-02-13  09d292f  #72933          [BUGFIX] Data in request may be null instead of an array (Xavier Perseguers)
2016-02-13  4859dc8  #73419          [BUGFIX] Fixed Exception when updating the ReferenceIndex (Michael Oehlhof)
2016-02-12  07b92e4  #73083          [BUGFIX] Deduplicate "Hide default translation of page" logic (Mathias Brodala)
2016-02-12  5ab411e  #73018          [TASK] Remove @inject from ext:fluid (Wouter Wolters)
2016-02-12  bac3fbd  #72388          [FOLLOWUP][BUGFIX] Table wizard: large fields and BR-tags (Michael Oehlhof)
2016-02-12  5763a68  #73351          [BUGFIX] Remove invalid AJAX endpoint for EXT:recycler (Benni Mack)
2016-02-11  2b1d306  #73006          [BUGFIX] Failing Unit Tests on Windows systems (Nicole Cordes)
2016-02-11  3dd1bc7  #73289          [TASK] Change diff granularity to "word" (Andreas Fernandez)
2016-02-11  53bbe6a  #73084          [TASK] Cap counter of "Application Overview" (Andreas Fernandez)
2016-02-11  f91af44  #73222          [BUGFIX] Filelist Treeview: Removed call to deprecated method render() (Michael Oehlhof)
2016-02-11  86e64e7  #73180          [BUGFIX] Fix broken tooltip for clipboard header icons (Frank Naegler)
2016-02-08  f21b04d  #73101          [BUGFIX] Accept empty input for TCA eval 'email' (Markus Klein)
2016-02-08  589a50f  #72832          [BUGFIX] Do not process downloads of .map files in typo3/ (Markus Klein)
2016-02-08  787b930  #73157          [BUGFIX] Allow importing of non-compressed t3d files again (Markus Klein)
2016-02-08  e623e41  #58693          [BUGFIX] impexp ignore file reference records with missing related files (Marc Bastian Heinrichs)
2016-02-08  e052307  #73161          [TASK] Format size in filelist info window (Daniel Maier)
2016-02-05  ff1b662  #73158          [BUGFIX] ImpExp: Correct casing for FAL function call (Markus Klein)
2016-02-05  9b77b01  #73014          [BUGFIX] Disable the "new shortcut" button (Marco Huber)
2016-02-05  2d7d51a  #73103          [BUGFIX] Off-by-one error in FAL's LocalDriver (Andreas Fernandez)
2016-02-03  8b9bd34  #73078          [TASK] Add argument wrap to CSH ViewHelper (Daniel Goerz)
2016-02-03  4227e11  #73053          [TASK] Do not hide possible PHP warning from Extbase exception (Xavier Perseguers)
2016-02-01  6155516  #73009          [BUGFIX] Make the BE-Modul configurably for groups (Marco Huber)
2016-02-01  6aede95  #72936          [BUGFIX] Reallow '0' as valid userFunc argument in TypoScript (Gernot Leitgab)
2016-01-30  5055f72  #72998          [BUGFIX] Remove crawler initialization in indexed search (Benni Mack)
2016-01-30  c088c54  #73035          [BUGFIX] Fix GlobalDebugFunctions.php autoload info (Mathias Brodala)
2016-01-29  66c8278  #70307          [BUGFIX] CategoryRegistry::addTcaColumn() ignores displayCond (Tomita Militaru)
2016-01-29  334c800  #69802          [BUGFIX] Show folder icons in ElementBrowser file tree (Daniel Maier)
2016-01-29  2e4456f  #72978          [BUGFIX] Do not access clip object when clipboard disabled (Christian Weiske)
2016-01-29  329fa6e  #72238          [TASK] Do no load page after title change if it's not the active one (Gianluigi Martino)
2016-01-29  22902c5  #58752          [BUGFIX] Remove addQueryStringMethod parameter from widget links (Nicole Cordes)
2016-01-29  94a5f60  #72817          [BUGFIX] CONTENT cObj: Set 'select.' to array if empty (Stefan Froemken)
2016-01-29  ac0feb6  #72964          [BUGFIX] Clear cache system icon is shown for non admin in dev context (Eric Chavaillaz)
2016-01-29  9adaa38  #72940          [BUGFIX] Possible division by zero in PaginateController (Xavier Perseguers)
2016-01-29  ca87dfe  #72997          [BUGFIX] Remove obsolete CSH labels (Benni Mack)
2016-01-29  b751216  #72932          [BUGFIX] Method is not compatible with its parent's counterpart (Xavier Perseguers)
2016-01-29  9042b88  #72806          [FOLLOWUP][BUGFIX] Allow empty values for js language labels (Frank Naegler)
2016-01-28  849a1ab  #72926          [BUGFIX] Refactor the initialize process of IconRegistry (Frank Naegler)
2016-01-28  ad6d071  #72948          [BUGFIX] remove unnecessary htmlspecialchars (Marco Huber)
2016-01-28  db9a43e  #72985          [BUGFIX] Render file icon in File list -> Search (Frans Saris)
2016-01-28  9a2b3c2  #72996          [BUGFIX] Remove suggestion extensions from indexed_search (Wouter Wolters)
2016-01-28  de527b2  #72993          [BUGFIX] Use TYPO3-compliant Array syntax for PackageStates.php (Benni Mack)
2016-01-26  466e9c4  #72806          [BUGFIX] Allow empty values for js language labels (Thomas Schlumberger)
2016-01-26  bb88e8f  #72943          [TASK] Switch mirror links to https (Nicole Cordes)
2016-01-25  2e9061b  #72912          [BUGFIX] PHP Warning DBAL (Frank Naegler)
2016-01-25  f2b6cdd  #72816          [TASK] ImpExp: Streamline checks for data (Markus Klein)
2016-01-24  494f6b7  #72850          [BUGFIX] Prevent PHP error in DatabaseTreeDataProvider (Wouter Wolters)
2016-01-22  f5afc0a  #72863          [BUGFIX] EXT:form - Bring back missing default CSS styles (Ralf Zimmermann)
2016-01-22  344e148  #72635          [BUGFIX] SimpleFileBackend::setCacheDirectory returns valid path name (Jan Helke)
2016-01-22  b1b74ee  #72893          [TASK] Adjust copyright year in README.md (Wouter Wolters)
2016-01-22  44749fc  #72766          [BUGFIX] Workspaces: Exception with PHP 7 (Michael Oehlhof)
2016-01-22  cc24517  #72880          [TASK] Optimize layout in cshmanuel help popup (Frank Nägler)
2016-01-21  029316d  #72860          [TASK] Apply CGL compatibility (PSR-1 and PSR-2) (Wouter Wolters)
2016-01-20  1b64755  #72847          [TASK] Remove test files created by GeneralUtilityTest (Wouter Wolters)
2016-01-20  1d9db0c  #72818          [BUGFIX] Correctly determine link type (Markus Klein)
2016-01-19  6c4f2a8  #72820          [BUGFIX] Use Import class in ImportExportUtility::importT3DFile() (Morton Jonuschat)
2016-01-18  0875cb4  #72742          [BUGFIX] Fix broken background image in ImageManipulation wizard (Frank Nägler)
2016-01-18  ddaa9ad  #45575          [BUGFIX] Indexed Search mysql takes section settings into account (Tymoteusz Motylewski)
2016-01-17  e1a894a  #71679          [BUGFIX] FormEngine: Restore select wizard for textarea elements (Morton Jonuschat)
2016-01-16  436c0dc  #72773          [BUGFIX] Cast pageId to integer before storing a preset in EXT:impexp (Morton Jonuschat)
2016-01-16  cb19aaf  #70863          [BUGFIX] Recycler doesn't show deleted pages for editors (Bernhard Kraft)
2016-01-16  1ff8fd8  #72767          [BUGFIX] Backend users: Exception in element browser with PHP 7 (Michael Oehlhof)
2016-01-16  13b7735  #51099          [FOLLOWUP] Use correct setting to display search rules (Wouter Wolters)
2016-01-16  ebdd167  #72751          [BUGFIX] Fix negativ pid when doing a positioned insert (Marco Huber)
2016-01-16  0201fa7  #72765          [BUGFIX] Import/Export Various Exceptions happening (Reinhard Führicht)
2016-01-16  832a060  #72761          [FOLLOWUP][BUGFIX] Clean up inconsistent data from import (Bernhard Kraft)
2016-01-16  5b8609f  #51099          [BUGFIX] Use correct setting to display search rules (Ludwig Rafelsberger)
2016-01-16  b58324c  #72543          [BUGFIX] Make levelAs of DirectoryViewHelper work (Georg Ringer)
2016-01-16  37f9c61  #71733          [BUGFIX] Improve colPos behaviour of SectionViewHelper (Georg Ringer)
2016-01-16  e409644  #72761          [BUGFIX] Clean up inconsistent data from import (Bernhard Kraft)
2016-01-16  be54451  #71670          [BUGFIX] Use ProcessedFile::CONTEXT_IMAGEPREVIEW for inline preview images (Georg Ringer)
2016-01-16  308c608  #72755          [BUGFIX] Apply hsc() to exception debug output (Markus Klein)
2016-01-16  9261780  #72710          [FOLLOWUP][TASK] Split service class of Import/Export (impexp) (Morton Jonuschat)
2016-01-15  e4b419c  #72752          [BUGFIX] Do not throw warning in FormEngineUtility::getIconHtml (Tymoteusz Motylewski)
2016-01-15  d631ea4  #68791          [BUGFIX] Import skips files with non-existent target directory (Bernhard Kraft)
2016-01-15  33cced8  #72741          [TASK] Impexp Move generation of selector boxes to Fluid template (Reinhard Führicht)
2016-01-15  c9a4b63  #72699          [FOLLOWUP][TASK] Import/Export (impexp) move to Fluid standalone view (Reinhard Führicht)
2016-01-15  ad2b928  #72699          [TASK] Import/Export (impexp) move to Fluid standalone view (Reinhard Führicht)
2016-01-15  3a67bbf  #72710          [!!!][TASK] Split service class of Import/Export (impexp) (Martin Kutschker)
2016-01-15  c98b261  #59731          [BUGFIX] Functional tests for impex clean filesystem after test (Martin Kutschker)
2016-01-15  18ada78  #72697          [TASK] Remove thumbnail functionality of EXT:impexp (Georg Ringer)
2016-01-15  61a1ea7  #72692          [BUGFIX] Initialize ExtendedFileUtility only if an actual upload happens (Georg Ringer)
2016-01-15  bd2bc91  #72700          [TASK] Extract preset logic into separate class in EXT:impexp (Georg Ringer)
2016-01-15  3d451cb  #72510          [BUGFIX] Replace ###REC_FIELD with values from DB within FlexForms (Morton Jonuschat)
2016-01-15  5e2a469  #72357          [BUGFIX] Copy DataHandler::enableLogging to sub objects (Christian Weiske)
2016-01-15  7138cbc  #72742          [BUGFIX] Fix broken background image in ImageManipulation wizard (Frank Nägler)
2016-01-15  1d0e152  #72739          [BUGFIX] Fix broken ImageManipulation wizard (Frank Nägler)
2016-01-15  7fc924c  #72388          [BUGFIX] Table wizard: large fields and BR-tags (Wouter Wolters)
2016-01-15  3ee914f  #72704          [BUGFIX] Avoid double loading of global RequireJS modules (Anja Leichsenring)
2016-01-15  e08b8e9  #72648          [BUGFIX] Automatically remove BOM from files before concatenation (Christian Futterlieb)
2016-01-15  3319ab3  #72582          [BUGFIX] Always use backend form protection in backend URI builder (Christian Weiske)
2016-01-15  e7d5a96  #72317          [TASK] Extend username search in beuser module (Georg Ringer)
2016-01-15  f275452  #72720          [BUGFIX] Replace mentions of index_ts.php (Ludwig Rafelsberger)
2016-01-15  a85c455  #72712          [TASK] Allow access to visible content within /.well-known/ directory (Cedric Ziel)
2016-01-15  92b0349  #72507          [BUGFIX] Filelist: Removed call to deprecated method render() (Michael Oehlhof)
2016-01-14  cee2f31  #72332          [TASK] EXT:filelist: Use new modal confirmation dialog for file delete (Michael Oehlhof)
2016-01-14  ffad90c  #71396          [TASK] Adjust checkbox position in Extension Manager for dependency checks (Gianluigi Martino)
2016-01-14  56df967  #72557          [BUGFIX] Harden fallback class map generation (Helmut Hummel)
2016-01-14  17c06dc  #72632          [TASK] Remove loadmask plugin from Extension Manager (Wouter Wolters)
2016-01-14  d5c18ae  #72707          [BUGFIX] Use f:format.raw instead of f:format.html for InfoBox (Georg Ringer)
2016-01-14  84aeb5e  #72709          [BUGFIX] ImpExp: Do not show error message for recursive relations (Markus Klein)
2016-01-14  a35df50  #72498          [TASK] Code cleanup FormEngine.js (Andreas Fernandez)
2016-01-14  168262e  #72651          [TASK] Improve visibility of composer notice in install documentation (Philipp Gampe)
2016-01-14  fa046ea  #72695          [TASK] Improve usability of EXT:impexp (Georg Ringer)
2016-01-13  c420e1f  #72633          [TASK] Remove unused JavaScript validator plugin in EM (Wouter Wolters)
2016-01-13  7d8f1a9  #72516          [BUGFIX] Import/Export: Removed calls to deprecated method render() (Michael Oehlhof)
2016-01-12  09008cd  #72653          [BUGFIX] Recycler: Respect configurable pagingSize (Andreas Fernandez)
2016-01-12  831d7c0  #72646          [BUGFIX] NotFound image uses wrong path in frontend (Wouter Wolters)
2016-01-12  e1aa4fc  #72610          [TASK] Document support of MySQL Strict mode (Morton Jonuschat)
2016-01-11  1732268  #72511          [TASK] Use buttons instead of question marks for CSH (Daniel Goerz)
2016-01-11  2a3c7f8  #72505          [BUGFIX] Re-Introduce hook to override a record overlay (Frank Nägler)
2016-01-09  f5ec182  #72593          [BUGFIX] Show warning message if no language is activated (Wouter Wolters)
2016-01-09  30460a4  #72255          [BUGFIX] Initialize attribute in RequestBuilder with correct type (Sascha Egerer)
2016-01-09  4db3e23  #72525          [FOLLOWUP][TASK] Remove hard coded extension paths (Benni Mack)
2016-01-09  92068f5  #72525          [TASK] Remove hard coded extension paths (Helmut Hummel)
2016-01-08  6ed60d9  #72598          [BUGFIX] Remove debug echo from checkDeniedSuburls (Wouter Wolters)
2016-01-08  af991b4  #71506          [TASK] Correct HTML structure for tables in list module (Gianluigi Martino)
2016-01-08  5d23cad  #71623          [BUGFIX] Indexed search: do not double encode links (Tymoteusz Motylewski)
2016-01-08  3c621b9  #71562          [BUGFIX] Render success message again in InfoboxViewHelper (Wouter Wolters)
2016-01-07  0c49700  #72548          [TASK] Replace abandoned IDNA converter (Mathias Brodala)
2016-01-07  cd367f5  #72489          [BUGFIX] Load icons for localization wizard properly (Andreas Fernandez)
2016-01-07  988c614  #72512          [BUGFIX] Filelist: make CSH useable (Daniel Goerz)
2016-01-07  2765894  #72571          [BUGFIX] Invalid comments in FAL (Xavier Perseguers)
2016-01-04  5eccacb  #72519          [TASK] Remove class file includes (Helmut Hummel)
2016-01-04  819fef7  #72520          [CLEANUP] Use correct file extension for language files (Helmut Hummel)
2016-01-01  84e1ff2  #72501          [TASK] Update copyright year to 2016 (Benni Mack)
2015-12-31  df32ac0  #72447          [BUGFIX] Taskcenter: Removed call to deprecated method render() (Michael Oehlhof)
2015-12-31  da01025  #72439          [BUGFIX] Function module: Removed call to deprecated method render() (Michael Oehlhof)
2015-12-31  fd63ded  #72495          [TASK] Remove unused option listModulePath (Benni Mack)
2015-12-31  bf1f495  #72432          [TASK] Show navigation title in Fluid Styled Content Special Menus if set (Gianluigi Martino)
2015-12-30  3eb2e46  #72475          [SECURITY] XSS in belog module (Oliver Hader)
2015-12-30  1419b82  #72305          [BUGFIX] Change DB field folder for sys_file_collection to allow NULL (Morton Jonuschat)
2015-12-30  fe51b52  #66135          [BUGFIX] Computed properties are queried in workspace context (Oliver Hader)
2015-12-30  5e346de  #72471          [TASK] Clean up object access via global variables (Oliver Hader)
2015-12-30  7b97773  #71553          [TASK] Show Bootstrap Tooltips in Extension Manager (Gianluigi Martino)
2015-12-30  a1a4d64  #72440          [BUGFIX] about - inject object manager only once (Daniel Goerz)
2015-12-30  6e698b1  #72353          [TASK] Page Quickedit: Use new modal confirmation dialog for record delete (Michael Oehlhof)
2015-12-30  d9a863a  #72442          [BUGFIX] Aboutmodules: Removed call to deprecated method render() (Michael Oehlhof)
2015-12-29  ab34d7c  #72450          [TASK] Expose identifier and path of functional test instance (Oliver Hader)
2015-12-29  c73af00  #72395          [TASK] Mark out-dated workspaces parts as deprecated (Oliver Hader)
2015-12-28  2548bf4  #72453          [BUGFIX] Add missing quotation mark in PM_ATagWrap (Wouter Wolters)
2015-12-24  febbae1  #72366          [BUGFIX] Correctly handle validation of multi-selects in FormEngine (Markus Klein)
2015-12-24  4737238  #72408          [BUGFIX] "Add media by URL" is not hidden if maxItems is reached (Sascha Egerer)
2015-12-23  29ea2ef  #72414          [BUGFIX] Handle empty pid list in FrontendConfigurationManager (Markus Klein)
2015-12-23  123dd55  #72354          [BUGFIX] Page quickedit: Show correct page in BE after deleting a CE (Michael Oehlhof)
2015-12-23  66498cc  #72299          [BUGFIX] Send correct HTTP message in getUrl (Markus Klein)
2015-12-23  2032a28  #71921          [BUGFIX] EXT:form - handling of missing type attribute (Ralf Zimmermann)
2015-12-22  aa14871  #72294          [BUGFIX] FormEngine: Fix expanding of inline records in FlexForms (Morton Jonuschat)
2015-12-21  82aecf9  #72117          [FOLLOWUP][BUGFIX] Accept \Throwable in ExceptionHandlerInterface (Benni Mack)
2015-12-21  43c4d8c                  [TASK] Set TYPO3 version to 7.6.3-dev (TYPO3 Release Team)


2015-12-21  5763c4c                  [RELEASE] Release of TYPO3 7.6.2 (TYPO3 Release Team)
2015-12-21  bb1c14a  #71991          [BUGFIX] FormEngine: Fix hiding/unhiding IRRE records with toggle icon (Morton Jonuschat)
2015-12-21  a0ff74b  #72242          [BUGFIX] JavaScript error on selecting a folder in element browser (Oliver Hader)
2015-12-19  0780eb6  #72117          [FOLLOWUP][BUGFIX] Accept \Throwable in ExceptionHandlerInterface (Benni Mack)
2015-12-18  08b8716  #72117          [!!!][BUGFIX] Accept \Throwable in ExceptionHandlerInterface (Alexander Opitz)
2015-12-18  7b13f0c  #72276          [BUGFIX] Adjust itemsProcFunc for sys_file_collection (Gerrit Mohrmann)
2015-12-18  1d8886e  #72186          [BUGFIX] Adds current media file to TypoScript (Thomas Löffler)
2015-12-18  f238de2  #72132          [BUGFIX] Ensure that the content of stdWrap is always a string (Markus Klein)
2015-12-17  0d5f46a  #72303          [BUGFIX] Use correct tokenizer for JavaScript in T3Editor (Daniel Goerz)
2015-12-17  08e0fef  #72304          [TASK] Move last documentation file from folder "master" (Wouter Wolters)
2015-12-17  72bf747  #72273          [!!!][BUGFIX] Severe data-loss on workspaces publishing action (Oliver Hader)
2015-12-17  48db3bf  #72285          [BUGFIX] DBAL: use correct default value for native connection (Melanie Kalka)
2015-12-17  410170b  #72291          [TASK] Extend workspace functional tests on placeholder deletion (Oliver Hader)
2015-12-17  8efc9e0  #72298          [BUGFIX] Use correct uid for table list in Page module (Markus Klein)
2015-12-17  9874706  #72252          [BUGFIX] substituteMarkerArrayCached() must accept special chars (Markus Klein)
2015-12-17  0d99ed0  #72288          [BUGFIX] Add buttons with `form` attribute to SplitButton save handling (Andreas Fernandez)
2015-12-17  5359eb6  #72259          [TASK] Update bootstrap to 3.3.6 (Andreas Fernandez)
2015-12-17  24d3a26  #72265          [BUGFIX] Disclose exceptions on CLI in production context (Helmut Hummel)
2015-12-17  840e95f  #72289          [BUGFIX] Missing check before foreach loop (Oliver Hader)
2015-12-16  be64be8  #72256          [TASK] Provide labels for all log types (Daniel Goerz)
2015-12-16  015390c  #72274          [TASK] Add cache buster to favicon (Anja Leichsenring)
2015-12-16  ba417f2  #72213          [BUGFIX] Scheduler: Correctly toggle results on task type change (Joerg Kummer)
2015-12-16  58d44e9  #72263          [BUGFIX] Empty row in table content element shows &nbsp; (Wouter Wolters)
2015-12-16  b7e81bd  #71291          [BUGFIX] Show backend login spinner when getting RSA pubkey (Andreas Fernandez)
2015-12-16  6bc73e3  #72237          [TASK] Raise minimum and recommended memory_limit (Cedric Ziel)
2015-12-16  954d8af  #72246          [BUGFIX] Use correct severity in FAL flash messages (Daniel Goerz)
2015-12-15  87b3c1d                  [TASK] Set TYPO3 version to 7.6.2-dev (TYPO3 Release Team)


2015-12-15  8f1d874                  [RELEASE] Release of TYPO3 7.6.1 (TYPO3 Release Team)
2015-12-15  3b36b05  #41690          [SECURITY] Escape caption of media using css_styled_content (Georg Ringer)
2015-12-15  c252deb  #37399          [SECURITY] Fix XSS in rtehtmlarea (Georg Ringer)
2015-12-15  57e4827  #71683          [SECURITY] Fix XSS in bullet list element (Georg Ringer)
2015-12-15  f0b204d  #25245          [SECURITY] Replace parseFunc with htmlspecialchars in element "table" (Georg Ringer)
2015-12-15  88c884f  #68735          [SECURITY] XSS in Link Validator (Wouter Wolters)
2015-12-15  f412d49  #25243          [SECURITY] Possible XSS in felogin messages (Georg Ringer)
2015-12-15  abd1c46  #25227          [SECURITY] XSS through WS comments (Wouter Wolters)
2015-12-15  de1755a  #71698          [SECURITY] Link fields accept inline javascript code (Oliver Hader)
2015-12-15  c9fab9f  #59150          [SECURITY] Fix several XSS issues (Nicole Cordes)
2015-12-15  4319654  #71524          [SECURITY] Prevent XSS in TER download dialog (Nicole Cordes)
2015-12-15  30dab52  #72226          [BUGFIX] Remove bad PHP code in LiveSearch (Markus Klein)
2015-12-15  0391f2f  #72224          [BUGFIX] Handle content with no markers in substituteMarkerArrayCached (Markus Klein)
2015-12-15  a28a4b7  #72212          [BUGFIX] Fix wrong PHPdoc for getIncludeScriptByCommandLineKey (Wouter Wolters)
2015-12-14  381b047  #72183          [BUGFIX] ExtensionManager: Make viewhelpers compatible with PHP 7.0 (Morton Jonuschat)
2015-12-14  42bb7f8  #67225          [FOLLOWUP][BUGFIX] Fix initialization for checked attributes (Markus Klein)
2015-12-14  dda2856  #72171          [BUGFIX] Set default value for list_type (Marco Huber)
2015-12-14  07386d8  #72205          [BUGFIX] Return passed $text if EXT:context_help is not installed (Andreas Fernandez)
2015-12-14  685ffa3  #71381          [TASK] Install: Added clearer to All Configuration search field (Michael Oehlhof)
2015-12-14  6d0c1ba  #72172          [BUGFIX] Correctly evaluate content edit permissions for users (Markus Klein)
2015-12-13  93c6430  #72165          [TASK] Add favicon for the Install Tool (Georg Ringer)
2015-12-13  f81f223  #72062          [FEATURE] Mocking of concrete methods in abstract classes (Stefan Rotsch)
2015-12-13  40922fd  #72191          [TASK] Add a space after colon (Göran Bodenschatz)
2015-12-13  e3e57cb  #71728          [BUGFIX] FormEngine: Determine IRRE expanded state in data provider (Andreas Allacher)
2015-12-12  f5ba212  #71303,#72168   [FOLLOWUP][BUGFIX] Wrong overloading of AbstractController::redirect() (Morton Jonuschat)
2015-12-12  16174e4  #68381          [BUGFIX] Indexed Search: Bring back html5 placeholder (Tymoteusz Motylewski)
2015-12-12  737125d  #72149          [TASK] Support \DateTimeInterface in fluid Format\DateViewHelper (Morton Jonuschat)
2015-12-12  6efa9bd  #66510          [TASK] Add quotes to classname in exception (Georg Ringer)
2015-12-12  4eccfcc  #72102          [BUGFIX] Fix sorting by extension name (Patrick Schriner)
2015-12-12  10e9166  #72169          [TASK] Fluid: Include jquery libs should be include using https (Gianluigi Martino)
2015-12-11  def0485  #71985          [BUGFIX] RTE LinkHandler handle required classes (Andreas Allacher)
2015-12-11  95ec4a6  #44381          [BUGFIX] Indexed Search: Display links to external files (Tymoteusz Motylewski)
2015-12-11  be9778b  #71304          [BUGFIX] Make ToggleExtensionInstallationStateViewHelper PHP 7 compliant (Michael Oehlhof)
2015-12-11  c9d10b9  #72176          [BUGFIX] ExportPageTreeView wrapTitle() signature is incompatible (Markus Sommer)
2015-12-11  7fa37e4  #71255          [BUGFIX] Localize FAL error messages (Mathias Schreiber)
2015-12-11  61226ff  #55626          [TASK] Replace GeneralUtility::inList() with comparison (Jo Hasenau)
2015-12-11  5ef971d  #71824          [BUGFIX] FormEngine: Handle empty arrays in display conditions (Morton Jonuschat)
2015-12-11  9e51db0  #72156          [CLEANUP] ImportExport classes (Markus Klein)
2015-12-11  afd8ae4  #72178          [TASK] Use IconFactory in System Information Panel (Frank Nägler)
2015-12-11  725dae2  #61017          [BUGFIX] Track pids of deleted/moved records to clear cache (Jigal van Hemert)
2015-12-11  f47d184  #72126          [TASK] Make JavaScript Icon API a singleton (Andreas Fernandez)
2015-12-11  0b0bb11  #67276          [BUGFIX] Show error message in page module for invalid backend layout (Georg Ringer)
2015-12-11  20c61f2  #72152          [BUGFIX] Correctly handle whitespace in format.date VH (Markus Klein)
2015-12-11  bf8964a  #72155          [TASK] Configuration: Make searchbox clearable and fix scroll position (Josef Glatz)
2015-12-10  c0cd71a  #72058,#72081   [BUGFIX] Determine returnUrl when deleting pages in EditDocumentController (Andreas Fernandez)
2015-12-10  f624f0a  #70220          [BUGFIX] Move default avatar image from background css to img tag (Michael Oehlhof)
2015-12-09  85df779  #69934          [BUGFIX] Use correct title for links to create new records (Georg Ringer)
2015-12-09  57e4b67  #71659          [BUGFIX] Hide CSH button if context_help is disabled (Gianluigi Martino)
2015-12-09  de6b79e  #27475,#72056   [TASK] Update T3Icons to 0.0.9 (Benjamin Kott)
2015-12-09  4ce9ba9  #71584          [BUGFIX] LiveSearch: Don't trigger select on valid input (Michael Oehlhof)
2015-12-09  d8b0192  #67225          [BUGFIX] Fix initialization for checked attributes (Frederic Gaus)
2015-12-08  1434421  #72108          [BUGFIX] Remove slash in description (Boris Schauer)
2015-12-07  d4cd548  #72091          [BUGFIX] Prefix all CSS for admin panel (Wouter Wolters)
2015-12-07  d833790  #71686          [FOLLOWUP][BUGFIX] ImageViewHelper should catch exceptions (Andreas Allacher)
2015-12-07  2882393  #72084          [BUGFIX] Hide report notice in about module for editors (Georg Ringer)
2015-12-07  3276f07  #32209          [BUGFIX] Use strict authMode access check for list_type (Georg Ringer)
2015-12-07  6311415  #71797          [BUGFIX] Display prev & next icons in workspace module again (Georg Ringer)
2015-12-07  eea6911  #71678          [BUGFIX] Removed delete icon in toolbar for sys_file_metadata (Michael Oehlhof)
2015-12-07  6f9d4ef  #72014          [BUGFIX] Re-validate after remove IRRE element (Frank Nägler)
2015-12-07  f7af048  #70144          [BUGFIX] Show correct icon for textmedia in page module (Michael Oehlhof)
2015-12-07  d3cd477  #71126          [TASK] Allow to define multiple inlineLocalizeSynchronize commands (Oliver Hader)
2015-12-06  456d505  #60893          [BUGFIX] DebuggerUtility should return css when requested. (Benni Mack)
2015-12-06  e1e5f76  #71248          [BUGFIX] RTE: Use correct settings (Andreas Allacher)
2015-12-06  b8fef52  #71505          [BUGFIX] Render flag icons correctly in backend (Michael Oehlhof)
2015-12-06  77d988e  #60497          [BUGFIX] Re-implement GFX[thumbnails] for Backend (Benni Mack)
2015-12-06  828d107  #70428          [BUGFIX] ColorPicker: Use absolute web path for exampleImg (Benni Mack)
2015-12-06  98702a8  #71977          [BUGFIX] Let FormEngine Slider wizard save data again (Benni Mack)
2015-12-06  ac8471c  #62487          [BUGFIX] Use "id" attribute for HMENU images in HTML5 (Benni Mack)
2015-12-05  b30fb5b  #72051          [TASK] Use root paths for fluid templates in indexed_search (Daniel Goerz)
2015-12-05  c847bc7  #72069          [TASK] Remove unused properties in $LANG (Benni Mack)
2015-12-05  9862930  #72068          [TASK] Make t3skin frame dimension overrides default (Benni Mack)
2015-12-05  fccc48f  #72066          [BUGFIX] sys_note not displayed in footer -list (Gianluigi Martino)
2015-12-04  ac77e26  #44270          [BUGFIX] Avoid overly large regex in substituteMarkerArrayCached (Markus Klein)
2015-12-04  58f69d4  #71712          [BUGFIX] FormEngine: show inline children found by RelationHandler (Nicole Cordes)
2015-12-04  7e085b4  #72024          [TASK] Streamline JavaScript calls to ModuleMenu reload (Benni Mack)
2015-12-04  ac66cdb  #66247,#45327   [BUGFIX] File Recycler collect deleted files again (Michael Oehlhof)
2015-12-04  f0b9136  #64966          [BUGFIX] Avoid wrong SQL query in fe_login user group redirect (Frederic Gaus)
2015-12-04  1adbe01  #36946,#42075   [BUGFIX] Ignore placeholders when copying records (Oliver Hader)
2015-12-04  963543d  #71955          [TASK] EXT:lang Add a litle space between the search field and the table (Michael Oehlhof)
2015-12-04  45d6314  #71387          [TASK] Bring back the toggle button in install tool (Gianluigi Martino)
2015-12-04  f44557a  #71952          [BUGFIX] Remove NOT NULL from optional text fields in system extensions (Tomas Norre Mikkelsen)
2015-12-04  22bc0f0  #72036          [BUGFIX] DBAL: Fix renaming of tables in Install Tool (Morton Jonuschat)
2015-12-04  3d963ae  #71261          [TASK] Replace editOnClick in Page Layout Module (Benni Mack)
2015-12-04  f992c57  #71686          [FOLLOWUP][BUGFIX] ImageViewHelper should catch exceptions (Benni Mack)
2015-12-04  c29b804  #71857          [BUGFIX] Catch security exceptions in global JS module (Markus Klein)
2015-12-04  539644a  #56371          [BUGFIX] Change name of correct pagetree entry after renaming (Martin Gebert)
2015-12-04  0e15ee8  #71664          [BUGFIX] Refer to correct naming of link handler TSconfig option (Markus Klein)
2015-12-04  4ddb793  #56668          [BUGFIX] TCA Time Field allow 0:00 as valid input (Frank Nägler)
2015-12-04  73e1ca9  #71686          [BUGFIX] ImageViewHelper should catch exceptions (Andreas Allacher)
2015-12-04  df2160c  #72027          [BUGFIX] Only show search on non-empty pages (Andreas Fernandez)
2015-12-03  f0f1d0b  #71021          [TASK] Optimize backend checkboxes check / uncheck all (Frank Nägler)
2015-12-02  67ba027  #71951          [BUGFIX] DebuggerUtility: Treat null results of lazy objects correctly (Markus Klein)
2015-12-02  eb8c973  #71793          [BUGFIX] Disable debug for Fluid Ajax Widget (Benni Mack)
2015-12-02  04c718f  #71994          [BUGFIX] Render previews for all files in FSCs upload CE (Daniel Goerz)
2015-12-02  b343205  #72017          [BUGFIX] Fix MySQL specific language query in LocalizationController (Morton Jonuschat)
2015-12-02  70e7776  #72028          [TASK] Enable disabled FAL functional test assertions (Oliver Hader)
2015-12-02  7913670  #72019          [TASK] Add php7 to the list of known php files (Benni Mack)
2015-12-02  4371d99  #72026          [BUGFIX] Do not load ContextHelp JS if no BE user is there (Markus Klein)
2015-12-02  13674a5  #70525          [BUGFIX] Reintroduce support for reverseProxySSL (ajahn)
2015-12-02  d22665a  #72020          [TASK] Cleanup unused variable in AbstractUserAuthentication (Benni Mack)
2015-12-02  cb935e1  #71983          [BUGFIX] Always show close button for temporary web mounts (Andreas Fernandez)
2015-12-02  d450bd0  #70950          [TASK] Add language to images in filemetadata (Stephan Großberndt)
2015-12-02  12673ce  #70044          [BUGFIX] Use correct path for content rendering template inclusion (Markus Klein)
2015-12-02  d79cee8  #71695          [BUGFIX] toTop Link reloads page with baseUrl in fluid_styled_content (Gianluigi Martino)
2015-12-01  570e19e  #71436          [BUGFIX] FormEngine: Select correct FlexForm DS for inline records (Morton Jonuschat)
2015-12-01  bb653e2  #52223          [BUGFIX] Show hidden templates in tstemplate (Frederic Gaus)
2015-12-01  c2a3248  #71621          [BUGFIX] Allow overlaying of records for all languages again (Mathias Schreiber)
2015-12-01  8af444f  #71979          [BUGFIX] DBAL: Properly compile CAST statement after OR condition (Morton Jonuschat)
2015-12-01  74a3f6f  #71992          [BUGFIX] ImageManipulationElement: Fix PHPDoc block comment (Josef Glatz)
2015-11-30  b2015b5  #71984          [BUGFIX] Shortcut to first sub-page with move placeholder does not work (Oliver Hader)
2015-11-30  a22fb18  #66169          [BUGFIX] Empty grid list in frontend workspace preview (Oliver Hader)
2015-11-30  333d482  #71781          [BUGFIX] Move FSC templates one level up (Markus Klein)
2015-11-30  648ee22  #71990          [TASK] Add possibility to purge workspaces move placeholder (Oliver Hader)
2015-11-30  96a9f7d  #71988          [TASK] Extend regular workspaces DataHandler functional tests (Oliver Hader)
2015-11-30  6c4afe3  #71986          [TASK] Extend workspaces DataHandler functional tests (Oliver Hader)
2015-11-30  74478b1  #71707          [TASK] Optimize usage of debug_backtrace() (Stefan Neufeind)
2015-11-30  39920ae  #71980          [BUGFIX] Display RTE queryParametersSelector properly (Markus Klein)
2015-11-30  389d820  #71887          [BUGFIX] FAL: Fix inline labels for fields of type group (Morton Jonuschat)
2015-11-30  b6a88cc  #71881          [BUGFIX] Improve usability of inline header (Georg Ringer)
2015-11-29  8d6fb88  #71918          [BUGFIX] No possibility to hide "New" button in Inline Elements (Gernot Schulmeister)
2015-11-29  61a6023  #71947          [TASK] Travis: Disable Xdebug (Nicole Cordes)
2015-11-29  4bc7035  #71915          [BUGFIX] Prevent double encoding in button rendering (Nicole Cordes)
2015-11-28  5e8e1cb  #71879          [BUGFIX] FormEngine: formattedLabel_userFunc_options overrides foreign_label (Morton Jonuschat)
2015-11-28  50ec6ce  #69149          [TASK] Place update button in Admin Panel to top (Gianluigi Martino)
2015-11-28  a2a6e8f  #71892          [TASK] Remove old EXT:phpunit fragments (Nicole Cordes)
2015-11-27  07481bd  #71872          [BUGFIX] Show title in button popup with correct encoding (Michael Oehlhof)
2015-11-27  d5a1cd4  #71587          [TASK] Fix title for textmedia migration wizard in Install Tool (Morton Jonuschat)
2015-11-27  0049e71  #71763          [TASK] EXT:backend: Cleanup ClickMenu.php (Michael Oehlhof)
2015-11-27  5d98882  #71514          [BUGFIX] EXT:form - bring back "Show message in label" (Ralf Zimmermann)
2015-11-27  52377dc  #71820          [BUGFIX] Correctly store headers in Request object (Andreas Wolf)
2015-11-27  10a57c0  #71883          [BUGFIX] Show correct label for IRRE records (Markus Klein)
2015-11-27  000cc51  #71884          [TASK] Change order of phpDoc for deleteFile in ResourceStorage (Wouter Wolters)
2015-11-27  0c3299c  #71843          [BUGFIX] Fix typolink forceAbsoluteUrl (Sebastian Michaelsen)
2015-11-27  2b33ec7  #71603          [TASK] Field "Record Storage Page" is missing exclude flag (Gianluigi Martino)
2015-11-27  3e219d3  #71785          [BUGFIX] Remove last usages of xhtml cleaning (Markus Klein)
2015-11-26  0218e79  #71871          [BUGFIX] ModuleTemplate: Use translated language labels (Michael Oehlhof)
2015-11-26  716041a  #71861          [BUGFIX] Use correct HTML lang attribute for BE login (Markus Klein)
2015-11-26  50b3481  #71866          [CLEANUP] Remove unused TCA option canNotCollapse (Markus Klein)
2015-11-26  d0acbb3  #71863          [TASK] Add more info to .editorconfig (Markus Klein)
2015-11-25  193b525  #71828          [TASK] Raise minimum version of typo3/cms-composer-installers (Helmut Hummel)
2015-11-25  b715a5c  #71805          [TASK] Only instantiate Locales in csConv when necessary (Benni Mack)
2015-11-25  e96f4ff  #71815          [TASK] Update recommended PHP requirements (Josef Glatz)
2015-11-25  8a3b8db  #71816          [BUGFIX] indexed_search: fix marker documentation (Josef Glatz)
2015-11-24  6163687  #71814          [BUGFIX] ElementInformation: close href attribute in back button (Josef Glatz)
2015-11-24  74864b6  #71799          [TASK] Remove leftover FLOW3 code in Caching (Benjamin Mack)
2015-11-24  8518d50  #71527          [BUGFIX] Frontend editing: fixed error when edit whole record (Michael Oehlhof)
2015-11-24  10b2f0c  #69630          [BUGFIX] Save parents localized uid as child reference (Nicole Cordes)
2015-11-24  d2c7207  #37896          [BUGFIX] Live search shows move placeholders in draft workspace (Bart Dubelaar)
2015-11-23  2dddc23  #71782          [BUGFIX] Fix broken unit tests for system with e.g. german locale (Frank Nägler)
2015-11-23  46d7856  #69665          [BUGFIX] Add favicon without scheme (Stephan Großberndt)
2015-11-23  db940e5  #71779          [BUGFIX] IE show correct select box arrow (Andreas Allacher)
2015-11-23  bf34bba  #71488          [BUGFIX] IRRE handle useCombination correctly (Andreas Allacher)
2015-11-23  994baa0  #71138          [BUGFIX] Update tstamp on writeForeignField if any foreign value has changed. (IRRE) (Sebastian Mazza)
2015-11-23  73adc69  #71663          [TASK] Installtool: display maximum allowed file size for uploads (Josef Glatz)
2015-11-23  310c53a  #71772          [TASK] Add unit tests for stdWrap_substring() (Michael Oehlhof)
2015-11-22  a1c96ef  #70700          [BUGFIX] Improve resolving path to autoload.php (Helmut Hummel)
2015-11-22  49ffef2  #58816          [TASK] Disallow multi-line HTTP headers (Helmut Hummel)
2015-11-22  57a12dd  #71734          [BUGFIX] Check webmounts for backend user in workspace preview (Nicole Cordes)
2015-11-22  137e2c3  #71696          [TASK] Remove unneeded max value check (Adrian von Arx)
2015-11-22  946fcbc  #71767          [BUGFIX] Fix fatal in web->functions for page without access (Michael Oehlhof)
2015-11-22  22d86ad  #71770          [TASK] Add unit tests for stdWrap_bytes() (Michael Oehlhof)
2015-11-22  22a4bec  #71768          [BUGFIX] Fix fatal in web->recycler for page without access (Michael Oehlhof)
2015-11-22  9b76560  #71766          [BUGFIX] Fix fatal in web->view for page without access (Michael Oehlhof)
2015-11-22  0ad9a8c  #47144          [BUGFIX] Disable restricted users to edit page properties (Henrik Ziegenhain)
2015-11-21  0511ce3  #71449          [BUGFIX] Fix background of color settings in rtehtmlarea table popup (Gianluigi Martino)
2015-11-21  0d3855b  #71753          [FOLLOWUP][TASK] Use GeneralUtility::quoteJSvalue() where needed part 4 (Georg Ringer)
2015-11-21  b04d477  #71507          [BUGFIX] Ensure new extension classes are loaded (Nicole Cordes)
2015-11-21  dff8862  #71761          [TASK] Remove unused jQuery expander plugin from EM (Wouter Wolters)
2015-11-21  431d5ea  #71759          [BUGFIX] Fix duplicate selection in record list (Georg Ringer)
2015-11-21  c275746  #71753          [TASK] Use GeneralUtility::quoteJSvalue() where needed part 4 (Wouter Wolters)
2015-11-21  22c63c0  #71700          [BUGFIX] Hide shortcuts to inaccessible modules for admins as well (Patrick Schriner)
2015-11-21  cdc8fca  #71754          [BUGFIX] Check for BackendTemplateView in IndexedSearch (Mathias Schreiber)
2015-11-21  8430a66  #71756          [TASK] Cleanup escaping in EXT:t3editor (Stefan Neufeind)
2015-11-21  97b9778  #68591          [BUGFIX] Include CSS of AdminPanel only if shown (Georg Ringer)
2015-11-21  3712219  #71751          [BUGFIX] Make page title clickable in access module (Georg Ringer)
2015-11-21  0117240  #71757          [TASK] Up version for bower.json and packages.json (Wouter Wolters)
2015-11-21  ef82c4d  #71749          [BUGFIX] Correct invalid last-modified header in HTTP response (Michael Schams)
2015-11-21  9a4f078  #71748          [TASK] Remove blank line between docblock and the documented element (Wouter Wolters)
2015-11-20  2582779  #71747          [CLEANUP] Do not use phpdoc comments for license headers (Markus Klein)
2015-11-20  b713849  #71746          [TASK] Use scalar types in phpDoc (Wouter Wolters)
2015-11-20  1be5ec9  #71740          [TASK] Remove @package and @subpackage annotation (Wouter Wolters)
2015-11-20  cb05cc8  #71738          [TASK] Removes extra empty lines (Wouter Wolters)
2015-11-20  2363d01  #71742          [BUGFIX] Documentation for fluid_styled_content refers to removed files (Martin Kutschker)
2015-11-20  d76bae1  #71737          [TASK] Remove duplicated semicolons (Wouter Wolters)
2015-11-20  d9d6d5a  #71735          [TASK] Use single quotes instead of double quotes (Wouter Wolters)
2015-11-20  cb9efae  #71730          [BUGFIX] Remove double encoding of fieldset in extension "felogin" (Martin Kutschker)
2015-11-20  f457c05  #71636          [BUGFIX] Reload module menu after extension (un)installation (Andreas Fernandez)
2015-11-20  848b2fc  #70246          [BUGFIX] RTE fields do not handle eval validation like required (Frank Nägler)
2015-11-20  be9ee02  #71726          [TASK] Order use statements alphabetically (Wouter Wolters)
2015-11-20  ee4ab3c  #71722          [TASK] Replace assertion method to use dedicated method (Wouter Wolters)
2015-11-20  f6bf6fc  #71724          [BUGFIX] Cope with split configuration correctly in ContentObjectRenderer (Markus Klein)
2015-11-20  392fc44  #71723          [TASK] Replace confirm in FormEngine->Flex->Section remove (Frank Nägler)
2015-11-20  463042c  #71561          [BUGFIX] Correct autosuggest when no result has been found (Markus Sommer)
2015-11-20  b4e2c02  #71577          [TASK] Use FlexFormService to convert FAL driver configuration (Oliver Eglseder)
2015-11-20  aab99ac  #71716          [TASK] Add unit tests for spamProtectEmailAddresses (Oliver Hader)
2015-11-20  17376c0  #71714          [TASK] Remove unneeded parenthesis on array-access (Stefan Neufeind)
2015-11-20  205351f  #71669          [TASK] Remove Ter.json template in extension manager (Nicole Cordes)
2015-11-20  7af87e4  #71693          [BUGFIX] HTML contained in variables must be unescaped in ButtonBar partial (Claus Due)
2015-11-20  13ad20d  #71706,#68905   [SECURITY][TASK] Blind more options in the configuration module (Georg Ringer)
2015-11-19  2aefab8  #71687          [TASK] Improve config.disableCharsetHeader documentation (Christian Weiske)
2015-11-19  be989bc  #71704          [BUGFIX] Prevent fatal error in stdWrap when compatibility6 is not loaded (Markus Klein)
2015-11-19  b1d5af7  #71705          [BUGFIX] Check if popup window is there before focusing it (Markus Klein)
2015-11-19  dacd79b  #71690          [TASK] Code-cleanup for ContentObjectRenderer (Stefan Neufeind)
2015-11-19  0d4e245  #71639          [TASK] CSC: Do not show pageTS template if it's included by default (Markus Klein)
2015-11-19  c31237e  #71676          [BUGFIX] Fix fatal error in SpacelessViewHelper (Wouter Wolters)
2015-11-19  8371e40  #71685          [BUGFIX] Fix css_styled_content documentation (Wouter Wolters)
2015-11-19  eecafcd  #71502,#71474   [FOLLOWUP][BUGFIX] Render PDFs and MP3s in FSC. (Steffen Müller)
2015-11-19  1113776  #71618          [BUGFIX] Reenable JS in Extension Manager (Nicole Cordes)
2015-11-18  0415bce  #71630          [BUGFIX] Restore clear cache menu icon if clearing fatals (Andreas Fernandez)
2015-11-18  031c602  #71656          [BUGFIX] RTE-API: correct check for backpath in writeTemporaryFile (Andreas Allacher)
2015-11-18  6a83685  #71641          [BUGFIX] Wizard crpages: add missing space before help icon (Josef Glatz)
2015-11-18  07ac900  #71625          [BUGFIX] Show nav title in element browser (Marco Huber)
2015-11-18  ed765fb  #71640          [BUGFIX] Handle pageTSconfig correctly for TS (Markus Klein)
2015-11-17  7d4f18c  #71620          [BUGFIX] Fix f:cObject documentation example (Josef Glatz)
2015-11-16  09cbaf2  #71612          [TASK] Fix CGL errors (Claus Due)
2015-11-16  b97bf02  #71588          [BUGFIX] IE show DatePicker (Andreas Allacher)
2015-11-16  b6d55de  #71323          [BUGFIX] Flexform: Removing section element with empty required field (Frank Nägler)
2015-11-16  7b0e571  #71581          [TASK] Label fluid_styled_content as beta (Jigal van Hemert)
2015-11-16  6449279  #71598          [BUGFIX] IE: make save button usable (Andreas Allacher)
2015-11-16  7c37a6f  #71594          [BUGFIX] Align icons in System Information Panel (Andreas Fernandez)
2015-11-16  3990699  #71589          [BUGFIX] Fix compiled css (Josef Glatz)
2015-11-16  1f7d3ec  #12018          [TASK] Link the item column in linkvalidator report (Georg Ringer)
2015-11-16  8940014  #67935          [BUGFIX] jquery loaded twice if loadJQuery="true" is set via fluid (Benjamin Mack)
2015-11-15  7b3c32e  #71510          [BUGFIX] Do not prepend siteUrl in RTE when handler keyword is present (Markus Klein)
2015-11-15  4abd180  #71518          [BUGFIX] Remove HTML markup from flashMessage (Frank Nägler)
2015-11-15  28ce5a4  #57172          [BUGFIX] Adminpanel: Parts under "Editing" only with EXT:feedit (Georg Ringer)
2015-11-15  7fea4a0  #71384          [BUGFIX] Installtool: add bottom margin for content-area (Josef Glatz)
2015-11-14  dee836a  #71230          [BUGFIX] ElementBrowser highlighting for active selected file (Josef Glatz)
2015-11-14  ec41d21  #71576          Revert "[BUGFIX] Fallback to argument values in f:image/f:media on invalid dimensions" (Morton Jonuschat)
2015-11-14  bee5a1d  #66533          [TASK] Avoid redundant condition blocking arrays as form object (Claus Due)
2015-11-14  1ec1de7  #71303          [BUGFIX] Wrong overloading of AbstractController::redirect() (Frank Nägler)
2015-11-14  943dc63  #68368          [BUGFIX] .htaccess created for log folder outside PATH_site (Andreas Wolf)
2015-11-13  53bb61d  #61812,#66312,  [BUGFIX] Show "stop page tree" in ExtJS Page tree (Benjamin Mack)
2015-11-13  5f67d88  #71302          [BUGFIX] Consider routes for URLs in record lists (Markus Klein)
2015-11-13  48bfec3  #71520          [BUGFIX] Do not submit forms for link attributes in LinkBrowser (Markus Klein)
2015-11-13  f78b2b2  #71236          [TASK] Provide correct data for DatabaseLanguageRowsTest (Oliver Eglseder)
2015-11-13  519df71  #69356          [BUGFIX] Handling of uploaded files not within open_basedir (Bernhard Kraft)
2015-11-13  f83ae98  #71555          [BUGFIX] CSH popup of main help icon not shown completely (Frank Nägler)
2015-11-13  711462b  #65345          [BUGFIX] Evaluate select multiple attribute as boolean (Mathias Brodala)
2015-11-13  0f49e3e  #70449          [BUGFIX] FormEngine: Fix type=group with internal_type=folder (Morton Jonuschat)
2015-11-13  cfaf95d  #71557          [BUGFIX] EXT:form - Fix utf-8 encoding for error message (Stano Paska)
2015-11-13  1698139  #64883          [BUGFIX] Implement check against File type restriction in Extractors (Fabien Udriot)
2015-11-13  fee2fcd  #68052          [BUGFIX] Broken layout in File Element Browser (Frank Nägler)
2015-11-13  42fa652  #66045          [BUGFIX] BackendUtility: Skip rendering thumbnails for anything but files (Andreas Allacher)
2015-11-13  8be9e6d  #71425          [BUGFIX] Avoid redirecting to a deleted page (Morton Jonuschat)
2015-11-13  97c0da2  #54772,#40254   [BUGFIX] Fallback to argument values in f:image/f:media on invalid dimensions (Claus Due)
2015-11-13  3bbeb33  #71383,#71385   [TASK] Streamline accordeon triggers in Install Tool (Georg Ringer)
2015-11-13  c0b2857  #71414          [BUGFIX] CSH popup not shown completely (Frank Nägler)
2015-11-13  14efcb8  #71523          [BUGFIX] IRRE: expandAll show content of all children (Andreas Allacher)
2015-11-13  a80b5c0  #71315          [BUGFIX] Prevent warning on user settings reset (Nicole Cordes)
2015-11-13  18f1591  #71502,#71474   [BUGFIX] Render PDFs and MP3s in FSC. (Lars Peter Søndergaard)
2015-11-12  a83e705  #71543          [TASK] Remove old comment about @dontvalidate (Wouter Wolters)
2015-11-12  68a0603  #71497          [BUGFIX] Abort submit if required fields are not filled (Andreas Fernandez)
2015-11-12  57055c9  #70587          [TASK] Remove the first few E_NOTICEs occuring in the unit tests (Oliver Eglseder)
2015-11-12  0b95e3c  #71481          [BUGFIX] Prevent submitting LiveSearch form (Wouter Wolters)
2015-11-12  775679a  #70481          [BUGFIX] Ensure processing folder within another storage is created (Nicole Cordes)
2015-11-11  41dce5b  #71480          [BUGFIX] Close extension configuration form on "Save and close" (Andreas Fernandez)
2015-11-11  9130829  #71475          [BUGFIX] Make buttons after file search working again (Wouter Wolters)
2015-11-10  874a64c                  [TASK] Set TYPO3 version to 7.6.1-dev (TYPO3 Release Team)


2015-11-10  24178f1                  [RELEASE] Release of TYPO3 7.6.0 (TYPO3 Release Team)
2015-11-10  aba8fc8  #71301          [BUGFIX] Fluid: form.hidden ViewHelper needs to respect submitted data (Andreas Allacher)
2015-11-10  b9ea3b5  #71166          [BUGFIX] respectSubmittedDataValue false has to load property value with Form ViewHelpers (Andreas Allacher)
2015-11-10  95b8841  #71457          [BUGFIX] Minor styling issues in install tool (Benjamin Mack)
2015-11-10  3c85218  #71351          [BUGFIX] Migration of CTypes to textmedia misses explicitAllow flags (Patrick Schriner)
2015-11-10  88c82d8  #71455          [BUGFIX] Reload available packages information (Nicole Cordes)
2015-11-10  6207ea2                  [DOCS] 7.6 documentation (Mathias Schreiber)
2015-11-10  44a6261  #71456          [BUGFIX] Escape markup in Notification popups (Frank Nägler)
2015-11-10  d7c95de  #71453          [BUGFIX] Flash messages are not shown with AJAX requests (Xavier Perseguers)
2015-11-10  9cdb883  #71447          [TASK] Simplify missing link browser JS implementation detection (Markus Klein)
2015-11-10  f7058fd  #70762          [BUGFIX] Hide "Add media by URL" if maxitems count is reached (Nicole Cordes)
2015-11-10  ad29586  #69775          [BUGFIX] Paste page into pagetree after resetting a pagetree filter (Michael Oehlhof)
2015-11-09  992840b  #71437          [FOLLOWUP]  Revert "[BUGFIX] Draft usergroup access rights are now respected" (Helmut Hummel)
2015-11-09  706d5bb  #71437          Revert "[BUGFIX] Draft usergroup access rights are now respected" (Oliver Hader)
2015-11-09  fc65f05  #71448          [DOC] Add documentation for element and link browser API (Markus Klein)
2015-11-09  7e2371f  #71405          [BUGFIX] Catch exception while creating invalid folder (Philipp Gampe)
2015-11-09  009b25c  #71406          [TASK] Cleanup InfoBoxViewHelper (Helmut Hummel)
2015-11-09  153ea2a  #71382          [TASK] Install Tool: Collapse main menu on small screens (Johannes Kasberger)
2015-11-09  0c9e2d6  #71432          [TASK] Hide "upload extension" button in composer mode (Daniel Goerz)
2015-11-09  b80ceb2  #68516          [DOC][FEATURE] Content elements based on Fluid (Patrick Broens)
2015-11-09  1554822  #71355          [TASK] Remove unused use statements (Wouter Wolters)
2015-11-09  b3e48e2  #71446,#71397   [BUGFIX] Click in TypoScript object browser is broken (Frank Nägler)
2015-11-09  f301dc6  #71369          [TASK] Table Wizard: Submit on click toggles "Small fields" (Markus Sommer)
2015-11-09  b2ef87f  #71442          [TASK] Harden database queries in LocalizationController (Helmut Hummel)
2015-11-09  5e205b5  #40342          [BUGFIX] FormEngine: Fix "Allowed excludefields" settings from FlexForm (Mathias Schreiber)
2015-11-09  0994726  #71433          [BUGFIX] Respect allowed_languages for restricted backend users (Andreas Fernandez)
2015-11-09  f870b33  #71437          Revert "[BUGFIX] Do not overlay version on empty row" (Oliver Hader)
2015-11-09  b2d8746  #70918,#70859   [BUGFIX] FormEngine: Fix IRRE handling in flexforms (Morton Jonuschat)
2015-11-09  b10d307  #71424          [BUGFIX] HTML in flash messages in FileList (Frank Nägler)
2015-11-09  a6809e8  #71435,#70718   Revert "[BUGFIX] IMG_RESOURCE does not prepend absRefPrefix" (Andreas Allacher)
2015-11-09  0f79bc3  #71086          [BUGFIX] Use correct backend layout in FE (Markus Klein)
2015-11-09  c1c9ea8  #71423          [TASK] Visual cleanup (Benjamin Mack)
2015-11-09  5bed92c  #71426          [BUGFIX] Use proper css class for DB compare in Install Tool (Georg Ringer)
2015-11-09  9f168be  #71421          [BUGFIX] Bring declarations of wrapTitle() in line (Markus Klein)
2015-11-09  419a294  #71422          [TASK] Update information in INSTALL.md (Markus Klein)
2015-11-08  c7d8b54  #71395          [TASK] Apply Bootstrap styling on <select> elements (Andreas Fernandez)
2015-11-08  e4107ce  #69369,#70448   [TASK] EXT:form - Use text instead of data attributes (Andreas Häfner)
2015-11-08  aba3efa  #71371          [BUGFIX] Template Editor: add min-width to t3editor (Markus Sommer)
2015-11-08  852f11e  #71249          [FOLLOWUP][TASK] Simplify and unify flash message rendering (Frank Nägler)
2015-11-08  950e8db  #71249          [TASK] Simplify and unify flash message rendering (Helmut Hummel)
2015-11-07  4f984df  #71398          [BUGFIX] Typo in fluid_styled_content constant comment (Josef Glatz)
2015-11-07  9da6bd1  #71394          [FOLLOWUP][BUGFIX] Empty array not encoded as empty XML tag (Andreas Wolf)
2015-11-07  9b4e2e5  #71394          [BUGFIX] Empty array not encoded as empty XML tag (Andreas Wolf)
2015-11-07  dea3b00  #71390          [TASK] Declare System Information Panel signal @internal (Markus Klein)
2015-11-07  61b997c  #71393          [BUGFIX] Fix clearing of temporary page tree mount (Markus Klein)
2015-11-07  ffcf8da  #71389          [TASK] Adjust ExtJS Pagetree TopPanel (Benjamin Kott)
2015-11-06  2a729f0  #71354          [BUGFIX] tt_content: add rowDescription field even without css_styled_content (Josef Glatz)
2015-11-06  1da997b  #71372          [TASK] Use ModuleTemplate API for File module navigation frame (Frans Saris)
2015-11-06  536e1fa  #71388          [TASK] Use postcss for InstallTool.css too (Wouter Wolters)
2015-11-06  ec41f21  #71363          [BUGFIX] Correct calculation of pageIsNotLockedForEditors (Sebastian Seidelmann)
2015-11-06  a3e3a61  #71259          [TASK] Remove ModuleTemplate section calls (Wouter Wolters)
2015-11-06  445c753  #71357          [BUGFIX] Module Permissions: wrong un-/lock icon state (Josef Glatz)
2015-11-06  1ac139f  #71386          [BUGFIX] Update wrong title of rst file (Frank Nägler)
2015-11-06  03e079c  #62067          Revert "[FOLLOWUP][TASK] Base Install Tool on Bootstrap" (Markus Klein)
2015-11-06  16f3819  #71370          [TASK] Remove outdated documentation of the removed cObject MEDIA (Wouter Wolters)
2015-11-06  8a22cd4  #71374          [BUGFIX] Reports module broken due to wrong status strings (Mathias Schreiber)
2015-11-06  22dbcb0  #71378          [BUGFIX] Install Tool header fixed on Handhelds (Mathias Schreiber)
2015-11-06  86c182d  #68083          [TASK] Provide update wizard for ext:compatibility6 (Frank Nägler)
2015-11-06  b45a245  #71377          [BUGFIX] Store boolean value properly in Install Tool (again) (Mathias Schreiber)
2015-11-06  bd841ed  #62067          [FOLLOWUP][TASK] Base Install Tool on Bootstrap (Christian Kuhn)
2015-11-06  4eab23e  #62067          [TASK] Base Install Tool on Bootstrap (Mathias Schreiber)
2015-11-06  2da8b47  #70956          [BUGFIX] FormEngine: Fix keepItems, addItems and removeItems handling (Morton Jonuschat)
2015-11-06  efa1df0  #71322          [BUGFIX] FormEngine: Initialize validation of new flexform sections (Morton Jonuschat)
2015-11-06  2df4d47  #71366          [TASK] Add "div" wrapper for checkboxes (Markus Sommer)
2015-11-06  008eb08  #70685          [BUGFIX] Add img longdescUrl only if available (Benjamin Mack)
2015-11-06  8453d8c  #71362          [TASK] Added hook to manipulate docHeader buttons in ModuleTemplate API (Frans Saris)
2015-11-06  f60ffd2  #71367          [BUGFIX] Add margin to radiobuttons in .media class elements (Markus Sommer)
2015-11-06  0cb3ea5  #71295          [DOC][BUGFIX] reST syntax (Martin Bless)
2015-11-06  3116bc7  #71368          [BUGFIX] Correct variable to fix less parsing (Markus Sommer)
2015-11-06  4970661  #71353          [TASK] FormEngine: Inline titles and expand / collapse (Christian Kuhn)
2015-11-06  2f1e6d9  #71356          [TASK] Adjust ExtJS Viewport (Benjamin Kott)
2015-11-06  d860afb  #71224,#70781   [TASK] Overhaul record localization of Page module (Andreas Fernandez)
2015-11-06  feace9a  #70466          [BUGFIX] EXT:form - Remove any dependency to CSC or FSC (Ralf Zimmermann)
2015-11-06  4242bbc  #70055          [!!!][TASK] Allow New Content Element override with custom module (Benjamin Mack)
2015-11-05  6954793  #71346          [TASK] TCA, type=select: Add missing renderTypes (Stefan Neufeind)
2015-11-05  5c602b5  #70221          [TASK] EXT:form - Make characterList from trim filter not mandatory (Ralf Zimmermann)
2015-11-05  0e9c681                  [TASK] Followup: Remove TYPO3 Upload Limit (Philipp Gampe)
2015-11-05  ff90a7c  #71257          [BUGFIX] FormEngine: Fix broken invalid value handling for selects (Morton Jonuschat)
2015-11-05  b4276eb  #71349          [FOLLOWUP][BUGFIX] Supply setter for bodytag in ModuleTemplate (Mathias Schreiber)
2015-11-05  8610e72  #71349          [BUGFIX] Supply setter for bodytag in ModuleTemplate (Mathias Schreiber)
2015-11-05  bde97c6  #71110          [!!!][TASK] Remove TYPO3 Upload Limit (Benjamin Mack)
2015-11-05  9599726  #70569          [BUGFIX] Remove superfluous bindTo() calls on Closures (Daniel Goerz)
2015-11-05  06ce35f  #59226          [BUGFIX] Non-admins cannot use mass actions in a workspace (Oliver Hader)
2015-11-05  204626c  #71125          [TASK] Allow to define multiple DataHandler commands for one element (Oliver Hader)
2015-11-05  c9e22f0  #71342          [TASK] Extend functional test cases for copying data (Oliver Hader)
2015-11-05  4e98473  #70132,#70467   [BUGFIX] FormEngine: Custom functions (Christian Kuhn)
2015-11-05  59d04bf  #71334          [BUGFIX] Avatar generates wrong HTML (Wouter Wolters)
2015-11-04  70a3735  #71297          [BUGFIX] Stop spinner in Language module when download all is finished (Wouter Wolters)
2015-11-04  0c7d26c  #71329          [BUGFIX] Allow integer value for flexform section (Daniel Goerz)
2015-11-04  77b3837  #71327          [BUGFIX] Avoid JS error when adding flexform sections (Wouter Wolters)
2015-11-04  9e6a41c  #71318          [BUGFIX] Trim labels from flexforms to ensure LLL: is noticed (Markus Klein)
2015-11-04  5dee080  #71320          [BUGFIX] Fix various TCA issues (Markus Klein)
2015-11-04  e33d688  #71316          [BUGFIX] Remove deprecation log entries for SpriteManager (Markus Klein)
2015-11-04  9f391b3  #53681          [TASK] Change wording for User Settings reset button (Benjamin Mack)
2015-11-04  33bb52e  #69211          [BUGFIX] suggest wizards correctly encode long html results (Andreas Allacher)
2015-11-04  9f13162  #71296          [BUGFIX] Catch some FAL exceptions for missing driver (Nicole Cordes)
2015-11-04  436d0e7  #34420          [CLEANUP] Remove unused GET parameter fieldConfig for wizards (Thomas Maroschik)
2015-11-04  f06f144  #67764          [BUGFIX] t3editor: menu objects: common properties missing (Andreas Bouche)
2015-11-04  2687014  #68081          [TASK] Remove ext:openid and provide Update Wizard (Frank Nägler)
2015-11-03  4e79982  #71219          [BUGFIX] Fix T3editor after PSR-7 change (Wouter Wolters)
2015-11-03  3c5a82f  #70503          [TASK] Remove breakOnError option from wizard (Björn Jacob)
2015-11-03  2af6dc5  #71295          [BUGFIX] Documentation reST syntax errors (Martin Bless)
2015-11-03  cf32622  #71235          [BUGFIX] EXT:install: Upgrade wizard sys_file_processedfile no longer failed (Michael Oehlhof)
2015-11-03  9283c7a  #71284          [TASK] Remove class aliases from non-existent classes (Benjamin Mack)
2015-11-03  f68736b  #71294          [TASK] Make openid aliases better readable (Helmut Hummel)
2015-11-03  5cefa12  #71288          [TASK] Auto-generate LegacyClassesForIde from alias map file (Helmut Hummel)
2015-11-03  eef47f9  #51482          [TASK] Deprecate script-based modules (Benjamin Mack)
2015-11-03  c8b0abc  #71271          [BUGFIX] Show warning message on regex error in Object Browser (Helmut Hummel)
2015-11-03  284e0fb  #71282          [BUGFIX] Fix flash messages in TS object browser (Helmut Hummel)
2015-11-03  b05370d  #71285          [TASK] Correct isTargetRenderType for FormDataProviders (Andreas Allacher)
2015-11-03  a395dd2  #71196          [BUGFIX] Disallow Language Mixtures in Web->Page (Mathias Schreiber)
2015-11-03  f05598b  #71273          [TASK] Change PHP namespace of EXT:openid to FoT3 (Helmut Hummel)
2015-11-03  7a7a753  #68084          [TASK] compatibility6: Decouple language labels, styles and images (Michael Oehlhof)
2015-11-03  46fb4fe  #71280          [BUGFIX] Heal TS ObjectBrowser search button (Mathias Schreiber)
2015-11-03  eb64ede  #71270          [TASK] Move openid compatiblity config to extension (Helmut Hummel)
2015-11-03  173a8d3  #71276          [BUGFIX] Remove unused references to former ElementBrowser (Markus Klein)
2015-11-03  4eb0955  #66369          [!!!][FEATURE] ElementBrowser refactoring, LinkBrowser API - Part 2 (Markus Klein)
2015-11-03  761656e  #71269          [BUGFIX] Fix path to stylesheet (Helmut Hummel)
2015-11-03  e8c8b81  #71267          [TASK] Remove leftovers from ext:jumpurl removal (Wouter Wolters)
2015-11-02  a15d819  #71249          [TASK] Streamline output of flashMessages in BE (Frank Nägler)
2015-11-02  843d633  #71258          [BUGFIX] sysext:core Documentation reST syntax (Martin Bless)
2015-11-02  9051960  #71253          [BUGFIX] Allow creation of nested folders with same name (Mathias Schreiber)
2015-11-02  926900f  #71251          [FEATURE] Add FlashMessage support to ModuleTemplate API (Andreas Fernandez)
2015-11-02  d0b1835  #71243          [BUGFIX] Do not pass current page permissions into readPageAccess in Web->Page (Mathias Schreiber)
2015-11-02  58aae53  #71244          [BUGFIX] Adodb PHP7 Redefinition of parameter $owner (Christian Kuhn)
2015-11-02  25aaf38  #71226          [TASK] Migrate EXT:form Backend Wizard to Routing (Benjamin Mack)
2015-11-01  f8ef3c2  #71221          [TASK] Remove usage of setForm from TypoScriptTemplateModuleController (Jan Helke)
2015-11-01  feaf0b0  #71237          [BUGFIX] Register FAL drivers with same short label once (Oliver Eglseder)
2015-11-01  a1a9283  #18790          [BUGFIX] Fix broken bookmark link for tstemplate (Andreas Fernandez)
2015-11-01  0393e09  #71218          [TASK] Remove usage of modTmpl->setForm from ScheduleModuleController (Jan Helke)
2015-11-01  e71a0a8  #71203          [TASK] Remove usage of setForm from PageLayoutController (Jan Helke)
2015-11-01  b8d36eb  #71223          [BUGFIX] Move hidden fields back into form tag (Mathias Schreiber)
2015-10-31  37c5ba8  #71103          [TASK] Improve visual identification of read only fields (Andreas Fernandez)
2015-10-31  b385c32  #71207          [TASK] Remove usage of setForm from FileUploadController (Jan Helke)
2015-10-31  7e4d233  #71222          [TASK] Add possibility to copy pages recursively in functional tests (Oliver Hader)
2015-10-31  19e3035  #71144          [TASK] Move rendering of formattedLabel_userFunc to DataProvider (Jan Helke)
2015-10-31  175a7f5  #71205          [TASK] Remove last DocumentTemplate section calls (Wouter Wolters)
2015-10-31  b4bd277  #71220          [TASK] Remove usage of modTmpl->setForm from SetupModuleController (Jan Helke)
2015-10-31  82b704e  #71217          [TASK] Remove usage of modTmpl->setForm from DatabaseIntegrityView (Jan Helke)
2015-10-31  25d7931  #71214          [TASK] Remove usage of modTmpl->setForm from ImportExportController (Jan Helke)
2015-10-31  0ae87d3  #71197          [BUGFIX] Assure correct INCLUDE_TYPOSCRIPT with relative paths on subpages (Daniel Goerz)
2015-10-31  dffce68  #71210          [TASK] Remove usage of setForm from PageFunctionsController (Jan Helke)
2015-10-31  2304276  #71201          [TASK] Remove usage of setForm from EditDocumentController (Jan Helke)
2015-10-31  3e0aafb  #71216          [TASK] Remove usage of modTmpl->setForm from ConfigurationView (Jan Helke)
2015-10-31  1e899f5  #71215          [TASK] Remove usage of modTmpl->setForm from InfoModuleController (Jan Helke)
2015-10-31  9199a61  #71212          [BUGFIX] FormEngine: Remove hardcoded fieldnames for subtypes_addlist (Morton Jonuschat)
2015-10-31  e824629  #71209          [TASK] Remove usage of setForm from TableController (Jan Helke)
2015-10-31  5db7c5b  #71208          [TASK] Remove usage of setForm from RteController (Jan Helke)
2015-10-31  4a3498b  #71213          [FOLLOWUP][TASK] Update T3.Icons to 0.0.8 (Jan Helke)
2015-10-31  beda47e  #70146          [BUGFIX] FormEngine: Fix placeholder traversal for select type relations (Morton Jonuschat)
2015-10-31  372f40b  #71133          [TASK] Provide documentation Settings.cfg (Gernot Schulmeister)
2015-10-31  5b480f3  #71211          [TASK] Update T3.Icons to 0.0.8 (Benjamin Kott)
2015-10-31  c47f82c  #71206          [TASK] Remove usage of setForm from EditFileController (Jan Helke)
2015-10-31  562fc1a  #71193          [BUGFIX] isOnSymetricSide must be set by dataprovider (Sebastian Fischer)
2015-10-31  e323cd5  #71204          [TASK] Remove usage of setForm from NewContentElementController (Jan Helke)
2015-10-31  3c4d61a  #71202          [TASK] Improve appearance of warnings in object browser (Daniel Goerz)
2015-10-31  236159b  #71200          [BUGFIX] Exchange new icon based on context in Web->List (Mathias Schreiber)
2015-10-31  174523b  #70236          [BUGFIX] Send parent value to readOnly fields (Mathias Schreiber)
2015-10-31  d0a25b2  #71198          [BUGFIX] Exchange view icon based on context in Web->List (Mathias Schreiber)
2015-10-31  9b43eab  #71199          [BUGFIX] Exchange open icon based on context in Web->List (Mathias Schreiber)
2015-10-31  916c7a3  #71177          [TASK] Remove DocumentTemplate sections at VersionModuleController (Wouter Wolters)
2015-10-31  ec957a1  #71171          [TASK] Add 'form' attribute to ModuleTemplate buttons (Andreas Fernandez)
2015-10-31  88b7f6a  #70637          [BUGFIX] EXT:form - HIDDEN element cannot be accessed in form wizard (Björn Jacob)
2015-10-31  96fabbf  #70951          [BUGFIX] Adjust renderForeignRecordHeader to array (Mathias Schreiber)
2015-10-31  edbc1d9  #70210          [BUGFIX] EXT:form - Validation of radiogroup/ checkboxgroup elements (Ralf Zimmermann)
2015-10-31  cf7870b  #71175          [TASK] Remove DocumentTemplate sections at TypoScriptTemplateConstantsEditorModuleFunctionController (Wouter Wolters)
2015-10-31  a8831c6  #71002          [BUGFIX] Solve a then-else mismatch for foreign_label (Stefan Froemken)
2015-10-31  90bfb31  #71056          [BUGFIX] Suggest wizard does not work on new records (Thomas Maroschik)
2015-10-31  115ec06  #70574          [!!!][TASK] Change EXT:form wizard to use AJAX routes (Benjamin Mack)
2015-10-31  7533282  #71180,#71178   [TASK] Remove DocumentTemplate section in Wizard controllers (Wouter Wolters)
2015-10-31  7103f95  #71176          [TASK] Remove DocumentTemplate sections at TypoScriptTemplateInformationModuleFunctionController (Wouter Wolters)
2015-10-31  fc8e38a  #70500          [BUGFIX] EXT:form - Having only a FILEUPLOAD element breaks form (Ralf Zimmermann)
2015-10-31  d551921  #36167          [BUGFIX] Make sure fixPermissions gets 4 digit string (Benjamin Mack)
2015-10-31  e7b4b38  #70502          [BUGFIX] EXT:form - Selected attribute not rendered (Ralf Zimmermann)
2015-10-31  bd2445b  #70473          [BUGFIX] FormEngine: Instantiate ExtJS tree in new flexform sections (Morton Jonuschat)
2015-10-31  df0b9a5  #71170          [TASK] FSC: Do not show pageTS template if it's included by default (Markus Klein)
2015-10-31  d30296a  #70767          [FOLLOWUP][BUGFIX] PageLayoutController must only use available actions for view/edit (Andreas Allacher)
2015-10-31  9d1b50f  #71187          [TASK] Rename variable $P to $wizardParameters (Gernot Schulmeister)
2015-10-30  69d2781  #70579          [TASK] Add default page setup on new installations (Benjamin Mack)
2015-10-30  93d7411  #71186          [BUGFIX] Colorpicker data not set in EM configuration (Wouter Wolters)
2015-10-30  2b89d2f  #71185          [BUGFIX] Fix fatal in web->info for page without access (Andreas Allacher)
2015-10-30  535593d  #71169          [TASK] Remove documentTemplate sections at SetupModuleController (Ruud Silvrants)
2015-10-30  7e05a25  #71182          [BUGFIX] Use stopPropagation() to prevent event bubbling (Andreas Fernandez)
2015-10-30  46e8fcc  #71100          [TASK] Use b/w manual icons in Extension Manager (Xavier Perseguers)
2015-10-30  9bdf3da  #71165          [TASK] Remove documentTemplate sections at ColorpickerController (Ruud Silvrants)
2015-10-30  ac53b52  #61123          [BUGFIX] Escape vsprintf placeholders properly (Mathias Schreiber)
2015-10-30  1fdc3b6  #38940          [BUGFIX] Deny to create localization based on "All Languages" (Mathias Schreiber)
2015-10-30  948efb2  #71174          [TASK] Remove documentTemplate sections at WebFunctionWizardsBaseController (Ruud Silvrants)
2015-10-30  27414cb  #71172          [BUGFIX] Improve performance of element rendering on flexforms (Sebastian Fischer)
2015-10-30  cffcd51  #71168          [TASK] Remove documentTemplate sections at InfoPageTyposcriptConfigCon (Ruud Silvrants)
2015-10-30  988f880  #70362          [TASK] Use ModuleTemplate in Extension Manager (Andreas Fernandez)
2015-10-30  864e0e8  #71160          [TASK] Remove documentTemplate sections TypoScriptTemplateObjectBrowse (Ruud Silvrants)
2015-10-30  e64890b  #71163          [TASK] Remove documentTemplate sections at TemplateAnalyzerModuleFunct (Ruud Silvrants)
2015-10-30  01d4cf5  #71167          [TASK] Remove documentTemplate sections at PageInformationController (Ruud Silvrants)
2015-10-30  a3f8c99  #71159          [TASK] Remove documentTemplate sections at ElementInformationController (Ruud Silvrants)
2015-10-30  60c1107  #71136          [BUGFIX] Inline children need additional state flags (Sebastian Fischer)
2015-10-30  30b50f3  #24449          [!!!][TASK] Use move placeholders as default in workspaces (Benjamin Mack)
2015-10-30  bd5c9ef  #71161          [BUGFIX] Workspace placeholder is not processed with eval-function (Oliver Hader)
2015-10-30  69ac218  #70767          [BUGFIX] PageLayoutController must only use available actions for view/edit (Andreas Allacher)
2015-10-30  d957a3e  #18507          [TASK] Add menu item to clear the clipboard (Jan Helke)
2015-10-30  18b1c60  #70354          [TASK] Add margin next to icon in trees (Andreas Fernandez)
2015-10-30  5faaf5f  #71134          [BUGFIX] Correct login button active state for custom colors (Benjamin Kott)
2015-10-30  08e79b9  #70249          [TASK] Offer "exit" button in logout modal (Andreas Fernandez)
2015-10-30  a8c49fe  #71003          [BUGFIX] Shortcut list now scrollable if containing more than 10 entries (Michael Oehlhof)
2015-10-30  b66a114  #71157          [BUGFIX] EXT:form - Problems with checkboxes and multiple is set (Ralf Zimmermann)
2015-10-30  002e1c7  #71152          [TASK] Remove rendering of label_userFunc due to redundancy (Jan Helke)
2015-10-30  12c0a59  #71153          [TASK] Remove ModuleTemplate->spacer() method (Ruud Silvrants)
2015-10-30  fbfa894  #71153          [TASK] Remove DocumentTemplate->spacer() and mark as deprecated (Ruud Silvrants)
2015-10-30  4254034  #71149          [TASK] Port Flexform sections to Bootstrap (Andreas Fernandez)
2015-10-30  d49f117  #71052          [TASK] Tests: Isolate GeneralUtility tests from real filesystem (Morton Jonuschat)
2015-10-29  54c98ec  #70147          [BUGFIX] Correct typolink section for addQueryString=false (Andreas Allacher)
2015-10-29  bcbbc57  #71146          [BUGFIX] Web->View: Fixed not working language selection (Michael Oehlhof)
2015-10-29  e2431fd  #71145          [BUGFIX] Fix t3js-trigger-modal feature (Markus Klein)
2015-10-29  cc24b00  #17643          [BUGFIX] Log original user ID during backend user switch (Zsolt Molnar)
2015-10-29  498921d  #71119          [TASK] Port Constant Editor to Bootstrap (Andreas Fernandez)
2015-10-29  de2268c  #69816          [FOLLOWUP][BUGFIX] Use compiled system language rows, fix tests (Christian Kuhn)
2015-10-29  aae3ded  #69816          [BUGFIX] Use compiled system language rows (Mathias Schreiber)
2015-10-29  2800281  #62235          [TASK] Disable save button after submit (Andreas Fernandez)
2015-10-29  b63a5ca  #71130          [BUGFIX] FormEngine inline: Localize all button in default record (Christian Kuhn)
2015-10-29  1a346af  #71096          [BUGFIX] Replace old @dontvalidate with @ignorevalidation (Stefan Neufeind)
2015-10-29  49d7215  #71141          [BUGFIX] Remove superfluous double quote in InputButton (Andreas Fernandez)
2015-10-29  b93418a  #71113          [BUGFIX] Always evaluate stdWrap on templateName (Markus Klein)
2015-10-29  655b535  #60339          [TASK] FormEngine: Test display conditions for fields with dot in name (Morton Jonuschat)
2015-10-29  6fc6aab  #71139          [BUGFIX] Re-add missing jumpToUrl in DB Check > Full search (Andreas Fernandez)
2015-10-29  320c5ed  #15030          [BUGFIX] Unify Tooltip in the Backend (Mathias Schreiber)
2015-10-29  6fa4d6b  #71137          [TASK] Update T3.Icons to 0.0.7 (Benjamin Kott)
2015-10-29  9b09206  #70589          [TASK] FormEngine: Remove references to deprecated renderMode property (Morton Jonuschat)
2015-10-29  2353236  #68819          [BUGFIX] Repair EditDocumentController in FE edit scope (Andreas Fernandez)
2015-10-29  f6f36d3  #71131          [BUGFIX] Remove dangling handling of children without localization parent (Sebastian Fischer)
2015-10-29  b6ed51b  #68079,#71082   [FOLLOWUP][TASK] Remove mediace from the Core (Benjamin Mack)
2015-10-29  c2b9469  #68271          [TASK] Do not initialize inline page editing with insufficient permissions (Andreas Fernandez)
2015-10-29  dc506d5  #70306,#70630   [BUGFIX] FormEngine: Pass correct selected node count to ExtJS Tree (Morton Jonuschat)
2015-10-29  daa7b46  #71129          [FOLLOWUP][BUGFIX] Do not render empty help button (Andreas Fernandez)
2015-10-29  01eed2c  #70510          [BUGFIX] Hide path if no record information is available (Andreas Fernandez)
2015-10-29  7cb4555  #70880          [BUGFIX] Make translating inline elements possible (Sebastian Fischer)
2015-10-29  d4d422d  #71129          [BUGFIX] Do not render empty help button (Andreas Fernandez)
2015-10-29  8974fd2  #69021          [BUGFIX] Invalid CSRF token on viewing page using page-tree context menu (Oliver Hader)
2015-10-29  3422685  #69728          [FOLLOWUP][TASK] FormEngine: Move SelectTree processing into a data provider (Mathias Schreiber)
2015-10-29  f979d7d  #71097          [BUGFIX] Make sure that language key is set in extbase. (Eric Chavaillaz)
2015-10-29  c5ee13f  #69728          [TASK] FormEngine: Move SelectTree processing into a data provider (Morton Jonuschat)
2015-10-29  cb39173  #71122          [BUGFIX] Collapse excludefield lists by default (Mathias Schreiber)
2015-10-29  75e9d0e  #60011          [TASK] Missing visual representation of sys_file_reference (Oliver Hader)
2015-10-29  6b0282e  #70578          [!!!][TASK] Remove EXT:jumpurl from the core (Benjamin Mack)
2015-10-29  25f0a7c  #71013          [TASK] Show module action name + page title for info module in bookmark list (Michael Oehlhof)
2015-10-29  f00036d  #71055          [TASK] Streamline usage of DebugConsole (Oliver Hader)
2015-10-29  554bcff  #67303          [BUGFIX] Change default label for sys_file_references (Bernd Wilke)
2015-10-29  9b18c38  #71071          [FOLLOWUP][BUGFIX] Add reload parameter for EM List Utility (Nicole Cordes)
2015-10-29  35ebf64  #71053          [TASK] Tests: Decouple InstallTool unit tests from real filesystem (Morton Jonuschat)
2015-10-29  c1eae86  #71109          [TASK] Upgrade vfsStream from 1.4.0 to 1.6.0 (Stefan Neufeind)
2015-10-29  55b5759  #71115          [TASK] Live search placholder is hard-coded (Eric Chavaillaz)
2015-10-28  e0553e1  #68079,#71082   [!!!][TASK] Remove mediace from the Core (Benjamin Mack)
2015-10-28  6c6e345  #36166          [TASK] Move access right parameters from BE to SYS configuration (Zsolt Molnar)
2015-10-28  789bd4d  #71060          [BUGFIX] Rename calls for action-version-open to ...page-open (Jan Helke)
2015-10-28  3b4e206  #71088          [TASK] Improve default template path for FSC (Markus Klein)
2015-10-28  fee4c94  #70617          [BUGFIX] Enable icon for "Show Content From Page" for root page (Jan Helke)
2015-10-28  89ad74e  #69729          [BUGFIX] FormEngine: Inline getDynamicTabMenu (Christian Kuhn)
2015-10-28  14e4e01  #65728          [BUGFIX] Move issueCommand to BackendUtility (Jan Helke)
2015-10-28  0d11d04  #71076          [TASK] Change PHP namespace of EXT:mediace to FoT3 (Benjamin Mack)
2015-10-28  739fafb  #71074          [TASK] Move mediace-only labels to EXT:mediace (Benjamin Mack)
2015-10-28  2a45c7c  #71083          [TASK] Change PHP namespace of EXT:jumpurl to FoT3 (Benjamin Mack)
2015-10-28  7836b99  #71071          [BUGFIX] Add reload parameter for EM List Utility (Benjamin Mack)
2015-10-27  e1c24d1  #69991          [BUGFIX] Remove button group in image-cropper (Boris Schauer)
2015-10-27  bf9df48  #71059          [BUGFIX] Initialize ModuleTemplate in VersionModuleController (Georg Ringer)
2015-10-26  1fc1ba4  #71058          [BUGFIX] Failsafe Package Manager respects option to only load new packages (Benjamin Mack)
2015-10-26  a0328ba  #71033          [TASK] Streamline buttons in BE user module (Frank Nägler)
2015-10-26  58e4bf6  #71034          [TASK] Streamline buttons in Web > Info > Localization Overview (Frank Nägler)
2015-10-26  48bea56  #71032          [BUGFIX] Make icon color white for colored buttons (Frank Nägler)
2015-10-26  0f2a29e  #71025          [TASK] Streamline translation flags in list module (Frank Nägler)
2015-10-26  4e984ac  #71024          [TASK] Streamline inline form in view module (Frank Nägler)
2015-10-26  352d921  #71016          [TASK] Streamline icons in page module (Frank Nägler)
2015-10-25  929ee9e  #71012          [TASK] Show correct module action names for DBAL Debug in bookmark list (Michael Oehlhof)
2015-10-25  6a301f1  #69807          [BUGFIX] EXT:form - avoid number reduction in currency filter (Ralf Zimmermann)
2015-10-25  c8e7f9e  #71007          [TASK] Show module action name and page title for import/export in bookmark list (Michael Oehlhof)
2015-10-25  4dcfcc2  #71006          [TASK] Show correct module action names for reports in bookmark list (Michael Oehlhof)
2015-10-25  1f5f829  #71009          [TASK] Show module action name for database check in bookmark list (Michael Oehlhof)
2015-10-25  395ac95  #71008          [TASK] Show module action name for configuration in bookmark list (Michael Oehlhof)
2015-10-25  3d160ce  #71011          [BUGFIX] EXT:dbal: Shortcuts now working correct (Michael Oehlhof)
2015-10-25  db4c4f6  #71010          [BUGFIX] DB Check: Function menu and shortcuts now working again (Michael Oehlhof)
2015-10-25  d44fddf  #70988          [TASK] Update autocomplete to 1.2.24 (Andreas Fernandez)
2015-10-25  7bf90a8  #71001          [BUGFIX] Correct misleading PHP version requirement (Michael Schams)
2015-10-25  74d4fe2  #70824          [TASK] Show correct module action name in bookmark list (Michael Oehlhof)
2015-10-25  c064896  #70698          [FOLLOWUP] Add new property displayName to ShortcutButton (Daniel Goerz)
2015-10-25  e217fba  #70698          [TASK] Add new property displayName to ShortcutButton (Michael Oehlhof)
2015-10-25  705c056  #70997          [BUGFIX] Fix z-index of clickmenu in DocHeader (Frank Nägler)
2015-10-25  2acd606  #38820          [BUGFIX] Respect TSConfig in Language Diff View (Mathias Schreiber)
2015-10-24  f828482  #70435          [BUGFIX] Remove getRecordTitle() runtime cache (Christian Kuhn)
2015-10-24  191a017  #70957          [TASK] Use dedicated database field for `textmedia` media references (Morton Jonuschat)
2015-10-24  f408302  #70977          [TASK] Remove t3js prefix usage in CSS (Wouter Wolters)
2015-10-24  1aa07bc  #70974          [TASK] Update bootstrap-slider to 5.2.4 (Wouter Wolters)
2015-10-24  b118b08  #56633          [FEATURE] Enhance form protection and add class for frontend (Helmut Hummel)
2015-10-24  12218cd  #70971          [TASK] Streamline FE-Edit toolbar and buttons (Frank Nägler)
2015-10-23  81cc14d  #70052          [BUGFIX] TCA displayCond with EXT:anExt:LOADED fails (Christian Kuhn)
2015-10-23  9715218  #68660          [TASK] Improve styling of Element Information popup (Josef Glatz)
2015-10-23  4435edc  #70973          [TASK] Update autosize to 3.0.13 (Wouter Wolters)
2015-10-23  af56554  #70970          [TASK] Update phpunit to 4.8.16 (Andreas Fernandez)
2015-10-23  e0cd518  #70494          [BUGFIX] Remove dependency to DocumentTemplate in FormEngine (Andreas Bouche)
2015-10-23  f556584  #70968          [TASK] Update moment-timezone to 0.4.1 (Wouter Wolters)
2015-10-23  5d458d9  #70966          [TASK] Streamline JavaScript documentation (Frank Nägler)
2015-10-23  88287ba  #70969          [TASK] Update flag icons (Wouter Wolters)
2015-10-23  f691edf  #70967          [BUGFIX] Use IconAPI to replace hide action icon in IRRE (Andreas Fernandez)
2015-10-23  f8e7758  #70275          [BUGFIX] BE: correctly resolve default values for MM relations (Andreas Allacher)
2015-10-23  00f93bd  #17626          [TASK] Implement stop functionality to additionalJS_submit (Frank Nägler)
2015-10-22  3acc0f4  #25111          [BUGFIX] Remove obsolete checkbox code for input fields (Christian Kuhn)
2015-10-22  443e549  #70883          [BUGFIX] Fix FloatValidatorTest on Windows (Stephan Großberndt)
2015-10-22  8a91283  #70884          [BUGFIX] Fix paths to CSVs in PHPDoc of FAL functionals (Stephan Großberndt)
2015-10-22  400e7fa  #70949          [TASK] Group editable/read-only metadata fields (Xavier Perseguers)
2015-10-22  ebc2ec1  #70944          [BUGFIX] Documents are missing dimensions (Xavier Perseguers)
2015-10-22  d9cd165  #70955          [BUGFIX] Drag&Drop upload broken after PSR-7 change (Frans Saris)
2015-10-22  7ca24f8  #70954          [BUGFIX] Duplicate TCA description column (Christian Kuhn)
2015-10-22  294a837  #70946          [TASK] Support for color space "sRGB" (Xavier Perseguers)
2015-10-22  bca09c7  #70941          [TASK] Streamline FAL metadata properties (Xavier Perseguers)
2015-10-22  069a9e5  #70825          [TASK] Use FormDataProvider to provide system-languages (Stefan Neufeind)
2015-10-22  4bb1f0d  #70842          [TASK] Streamline icons and buttons in permission module (Frank Nägler)
2015-10-22  d21b75f  #70902          [TASK] Missing units "inches" and "points" (Xavier Perseguers)
2015-10-22  5f8eb9c  #70900          [BUGFIX] Ranking of a file may be 0 (Xavier Perseguers)
2015-10-22  ff91a5d  #70648          [BUGFIX] Skip unit test depending on Composer mode (Nicole Cordes)
2015-10-22  92301f2  #70488,#70486   [BUGFIX] Avoid empty "name" attribute on f:form.submit (Claus Due)
2015-10-22  3a97bf4  #70889          [TASK] In a ModuleController use iconFactory from moduleTemplate (Stefan Neufeind)
2015-10-22  55d5605  #70935          [BUGFIX] Fix selector of "Add more lines" (Andreas Fernandez)
2015-10-21  5818b1a  #70888          [BUGFIX] Fix fatal in web->list for page without access (Stephan Großberndt)
2015-10-21  fd1bdd0  #50618          [BUGFIX] Respect edit content permissions in Web->Page (Mathias Schreiber)
2015-10-21  c064430  #70303          [BUGFIX] RadioViewHelper correct property checked mapping (Andreas Allacher)
2015-10-21  169af42  #70909          [BUGFIX] Correct response object usage and LegacyTree usage (Markus Klein)
2015-10-21  4a745b8  #70864          [BUGFIX] Invalid behaviour with GeneralUtility::trimExplode() (Xavier Perseguers)
2015-10-21  6792c33  #70155          [TASK] Embed icon repository via bower (Frank Nägler)
2015-10-21  36ae44d  #70816          [TASK] pages: Add exclude-field-setting for tsconfig_includes (Stefan Neufeind)
2015-10-21  c143d3a  #70881          [TASK] Drop faulty getIcons() method from "Icons" module (Andreas Fernandez)
2015-10-20  9ae9b97  #70887,#70391   [TASK] Use Icon API in AjaxDataHandler (Andreas Fernandez)
2015-10-20  765f850  #70878          [BUGFIX] FormEngine: Fix IRRE localization button markup (Morton Jonuschat)
2015-10-20  25051a9  #70862          [TASK] Extend markup of icons (Andreas Fernandez)
2015-10-20  ce89608  #70852          [BUGFIX] Link thumbnail in preview to edit mode (Frank Nägler)
2015-10-20  bb31a1f  #69880          [TASK] Use ModuleTemplate API for ext:impexp (Ruud Silvrants)
2015-10-20  c087a65  #70821,#70833   [BUGFIX] Respect localized placeholders in TCA again (Daniel Goerz)
2015-10-20  ae51646  #70845          [BUGFIX] Emit updateSignals in ModuleTemplate (Andreas Fernandez)
2015-10-19  e7a0786  #70705          [BUGFIX] Prevent PHP warning when trying to loop over null (Xavier Perseguers)
2015-10-19  fbd93fa  #61750          [BUGFIX] Child sorting is lost after publishing workspace data (Oliver Hader)
2015-10-19  656442a  #69967          [TASK] Extract data overlay handling to common class (Oliver Hader)
2015-10-19  f76c8cd  #70832          [BUGFIX] Merge requireJsModules in IRRE (Andreas Fernandez)
2015-10-19  3bfc744  #70841          [BUGFIX] Prevent fatal on missing permissions in EditDocumentController (Mathias Schreiber)
2015-10-19  ef67ca3  #32252          [BUGFIX] Determine translations from transOrigPointerField instead of languageField (Mathias Schreiber)
2015-10-18  4012b98  #69642          [BUGFIX] Do not overlay version on empty row (Alexander Opitz)
2015-10-18  f7663d1  #70815          [BUGFIX] MetaInformation: Catch InsufficientFolderAccessPermissionsException (Michael Oehlhof)
2015-10-18  1181384  #70817          [BUGFIX] Edit wizard is working again (Michael Oehlhof)
2015-10-18  bfdc332  #68231          [BUGFIX] Allow log files to be outside PATH_site (Andreas Wolf)
2015-10-18  7e87e57  #70612          [BUGFIX] Set correct shortcut name when creating bookmark in root level (Frans Saris)
2015-10-17  72303b5  #70434,#70245   [BUGFIX] FormEngine inline foreign_selector and foreign_unique (Christian Kuhn)
2015-10-17  f4d932d  #70760          [BUGFIX] SelectTreeElement modify expandstate after tree was loaded (Andreas Allacher)
2015-10-17  51d02b8  #70739          [TASK] Sort extensions in Extension Manager (Xavier Perseguers)
2015-10-16  b050250  #70802          [BUGFIX] Fix typo in MigrateShortcutUrlsAgainUpdate (Morton Jonuschat)
2015-10-16  6c63b15  #70456          [TASK] EXT:form - Set proper default values in form wizard (Björn Jacob)
2015-10-16  dfd734b  #70797          [BUGFIX] Supply returnURL to EXT:beuser usergroups (Mathias Schreiber)
2015-10-16  7c5df68  #70717          [BUGFIX] Always use slashes in paths (Jigal van Hemert)
2015-10-16  07ef3bf  #54530          [BUGFIX] Use less aggressive string replace in IRRE headers (Mathias Schreiber)
2015-10-16  3b67ea8  #15875          [BUGFIX] Add missing CSH for sys_file_reference (Mathias Schreiber)
2015-10-16  f351bef  #23909          [BUGFIX] Allow to show all tables of a given pid in List Record Tasks (Mathias Schreiber)
2015-10-16  aa8960f  #70788          [BUGFIX] Fix wrong stdWrap implementation for paths in FLUIDTEMPLATE (Markus Klein)
2015-10-16  c8fc4c3  #69844          [TASK] Use ModuleTemplate in ext:lang (Anja Leichsenring)
2015-10-16  cd64d81  #70783          [BUGFIX] Remove Save and new button by edit sys_file_metadata (Markus Klein)
2015-10-16  494dca1  #70731          [TASK] Use JS Icon API in Recordlist module (Andreas Fernandez)
2015-10-16  e645d88  #69764          [FEATURE] Detect file icons by mime-type (Frans Saris)
2015-10-16  ce10c34  #70302          [BUGFIX] Fluid form fields only convert identifier objects to identifier (Andreas Allacher)
2015-10-16  485c7e5  #70730          [BUGFIX] Create proper array of cached icons (Andreas Fernandez)
2015-10-16  680d75a  #70410          [TASK] Use ModuleTemplateAPI for Controller\File\FileUploadController (roman.schuermann)
2015-10-16  58d04c8  #70729          [BUGFIX] Supply and use getters for ModuleTemplate in TaskCenter (Mathias Schreiber)
2015-10-16  b89a0cb  #70715          [BUGFIX] beuser: Remove col-icon class if icon is an avatar (Markus Klein)
2015-10-16  78c97fb  #70779          [BUGFIX] Add missing jquery dependency to Tooltip.js (Markus Klein)
2015-10-15  4aaceb5  #70728          [BUGFIX] Fix fatal error in PermissionController (Michael Oehlhof)
2015-10-15  554c610  #70724          [BUGFIX] BE-Module "Access": Fixed "weird" styling and behavior (Michael Oehlhof)
2015-10-15  7b61cb6  #70777          [BUGFIX] Module Permissions: Finetuning UI (Michael Oehlhof)
2015-10-15  0863b02  #70778          [CLEANUP] Simplify PackageMangerTest (Helmut Hummel)
2015-10-15  59b4696  #70758          [BUGFIX] Fix fatal error in PageLayoutController (Georg Ringer)
2015-10-15  addcd23  #70689          [FOLLOWUP][BUGFIX] Ignore transient class loading info in composer mode (Markus Klein)
2015-10-15  529f51c  #70681          [BUGFIX] Fatal error in PageRenderer (Eric Chavaillaz)
2015-10-15  36176a9  #70689          [BUGFIX] Ignore transient class loading info in composer mode (Helmut Hummel)
2015-10-15  743b35b  #70326          [BUGFIX] Trigger DragUploader and OnlineMedia js after loading IRRE (Frans Saris)
2015-10-15  e74c848  #70033          [!!!][FEATURE] Add showIconTable option for selectSingle fields (Nicole Cordes)
2015-10-15  3cecb0b  #70597          [BUGFIX] Respect foreign_record_defaults for inline children (Anja Leichsenring)
2015-10-15  f63b8ed  #70736          [BUGFIX] Add avatar JavaScript to moduleTemplate (Andreas Fernandez)
2015-10-15  8c4ac96  #70601          [BUGFIX] Add missing DOMready checks and streamline code (Markus Klein)
2015-10-15  63785b9  #70603          [BUGFIX] Use resource name when creating shortcut to file related BE module (Frans Saris)
2015-10-15  4dce07c  #70678          [BUGFIX] Drop usage of iconFile if typeicon_classes is used in TCA (Georg Ringer)
2015-10-15  172794c  #70583          [FOLLOWUP][FEATURE] JavaScript-based icon API (Andreas Fernandez)
2015-10-15  45e0628  #70583          [FOLLOWUP][FEATURE] JavaScript-based icon API (Andreas Fernandez)
2015-10-14  986ad66  #70406          [TASK] Use ModuleTemplateAPI for Controller\File\EditFileController (Mark Houben)
2015-10-14  3389dc6  #70583          [FEATURE] JavaScript-based icon API (Andreas Fernandez)
2015-10-14  a15d38b  #70674          [BUGFIX] Use Promises in Recycler (Andreas Fernandez)
2015-10-14  3996256  #70697          [BUGFIX] Possible silent fatal error with legacy extensions (Xavier Perseguers)
2015-10-14  d8c77f7  #70606          [TASK] Decouple extension setup from installation (Nicole Cordes)
2015-10-14  168bc2e  #70605          [TASK] Enable EM offline mode when using composer (Nicole Cordes)
2015-10-14  2692580  #70277          [TASK] Add missing btn-default class for confirm cancel button (Frans Saris)
2015-10-14  f5faebc  #70572          [BUGFIX] Use non-deprecated API calls in MetaInformation (Mathias Schreiber)
2015-10-14  e531879  #70680          [TASK] Improve UX of Add media by url modal (Frans Saris)
2015-10-14  f8b303f  #69301          [BUGFIX] Fix SuggestWizard usage within FlexForms (Stephan Großberndt)
2015-10-14  540a6ce  #70161,#68907   [BUGFIX] BE DatePicker allow manual date & time input (AndreasA)
2015-10-14  e2bf6da  #70670          [BUGFIX] Restore jumpToUrl Javascript in RecordList (Josef Glatz)
2015-10-14  e2e0212  #70672          [BUGFIX] Fix typo in TCA of fe_users (Georg Ringer)
2015-10-13  4034507  #70664          [BUGFIX] Remove superfluous DB function call parameter (Markus Klein)
2015-10-13  95cb1b4  #70360          [TASK] Use ModuleTemplate API for ext:beuser (Michael Oehlhof)
2015-10-13  17bffd7  #70609          [BUGFiX] Fix BE bookmarks to Web->Page and Web->List (Frans Saris)
2015-10-13  f8f2abd  #70649          [BUGFIX] Rearrange DocHeader buttons for Web->List (Mathias Schreiber)
2015-10-13  1a7317c  #70653          [BUGFIX] Utilize ButtonBar API to its full extend (Mathias Schreiber)
2015-10-13  152c20e  #70651          [BUGFIX] Fix display logic of ShortcutButton (Mathias Schreiber)
2015-10-13  25c4950  #70625          [BUGFIX] Add jumpToUrl Javascript in TyposcriptTemplateModule (Mathias Schreiber)
2015-10-13  0af12b6  #69877          [TASK] Use ModuleTemplate API for EXT:filelist (Frans Saris)
2015-10-12  9236a15  #70631          [BUGFIX] Fix wrong logout URL in LoginRefresh dialog (Markus Klein)
2015-10-12  ee08957  #70632          [TASK] Properly encode database input in Typo3DbQueryParser (Helmut Hummel)
2015-10-12  9516c56  #70626          [BUGFIX] Flexforms were not considered for FormEngine data preparation (Anja Leichsenring)
2015-10-12  de4a8a2  #70620          [BUGFIX] Supply getter for ModuleTemplate in Web->Info (Mathias Schreiber)
2015-10-12  50f1bec  #70568          [BUGFIX] Fix usage of TYPO3.Storage JS and Tabs.js (Markus Klein)
2015-10-12  4068ea5  #70616          [TASK] Remove all unused templates from modules (Wouter Wolters)
2015-10-12  55fcd99  #70621          [BUGFIX] Use correct route name for closing open docs (Andreas Fernandez)
2015-10-12  60ee8e5  #70618          [BUGFIX] ImageManipulationWizard calculates wrong token (Frank Nägler)
2015-10-12  342d78b  #70614          [BUGFIX] Use Modals via dependencies only (Markus Klein)
2015-10-12  e1a7288  #69706          [FEATURE] Add inline render support for SvgIconProvider (Frank Nägler)
2015-10-12  de214b3  #70613          [TASK] Remove not used template from ext:recordlist (Wouter Wolters)
2015-10-12  79cf7c7  #69884          [TASK] Use ModuleTemplate API for RecordList (Mathias Schreiber)
2015-10-12  4c787fc  #69885          [TASK] Use ModuleTemplate API for ext:scheduler (Michael Oehlhof)
2015-10-12  fb79638  #70401          [TASK] Use ModuleTemplate API for EditDocumentController (Mathias Schreiber)
2015-10-12  2883ab1  #70398          [TASK] Use ModuleTemplate API for Wizard: Backendlayout (Mark Houben)
2015-10-12  a208b81  #70607          [TASK] Remove namespace and name of AMD modules (Frank Nägler)
2015-10-12  690ef9c  #69845          [TASK] Use ModuleTemplate API for PageLayout (Jan Helke)
2015-10-11  0eb5f70  #70409          [TASK] Use ModuleTemplateAPI for Controller\File\ReplaceFileController (roman.schuermann)
2015-10-11  18ee648  #69883          [TASK] Use ModuleTemplate API for ext:lowlevel (Michael Oehlhof)
2015-10-11  370e993  #69263          [BUGFIX] Do not crop inside known html tags (Ludwig Rafelsberger)
2015-10-11  b0add85  #70412          [TASK] Use ModuleTemplateAPI for Controller\ContentElement\ElementHistoryController (Mark Houben)
2015-10-11  301a412  #70407          [TASK] Use ModuleTemplateAPI for Controller\File\CreateFolderController (roman.schuermann)
2015-10-11  7e47d45  #70588          [BUGFIX] Check View Object in EXT:documentation to prevent fatal errors (Mathias Schreiber)
2015-10-11  a6aad5d  #70570          [BUGFIX] Preset filename to empty string in HelpButton (Mathias Schreiber)
2015-10-11  af06f52  #70399          [TASK] Use ModuleTemplate API for Wizard: RTE (Mark Houben)
2015-10-11  9d068d4  #70408          [TASK] Use ModuleTemplateAPI for Controller\File\RenameFileController (roman.schuermann)
2015-10-11  38c4d19  #70414          [TASK] Use ModuleTemplateAPI for Wizard\NewContentElementController (Mathias Schreiber)
2015-10-11  b514c11  #70594          [TASK] FormEngine: Remove foreign_selector handling in ajax (Christian Kuhn)
2015-10-11  ec64be3  #70415          [TASK] Use ModuleTemplateAPI for MoveElementController (Mathias Schreiber)
2015-10-11  58c46d7  #70477          [TASK] Deprecate SpriteIcon classes (Frank Nägler)
2015-10-11  689b1ea  #70571          [TASK] Enhance MetaInformation to handle FAL resources (Frans Saris)
2015-10-11  6ed745e  #70585          [TASK] FormEngine: remove array entry inlineOverruleTypesArray (Anja Leichsenring)
2015-10-11  f368ae8  #70564          [TASK] Simplify handling of processedTca for FormEngine (Anja Leichsenring)
2015-10-11  66c99a3  #70363          [TASK] Use ModuleTemplate API for EXT:dbal (Mathias Schreiber)
2015-10-11  2dbb0ca  #70561          [TASK] Adapt tx_rtehtmlarea_acronym TCA to TYPO3 CMS 7 FormEngine (Stanislas Rolland)
2015-10-11  33581a1  #70582          [BUGFIX] Fix unused var and typo in FormInlineAjaxController.php (Mathias Schreiber)
2015-10-11  ff1252a  #70577          [BUGFIX] FormEngine: Inline new intermediate record placeholders (Christian Kuhn)
2015-10-11  84b0f64  #70405          [TASK] Use ModuleTemplateAPI for Controller\Wizard\EditController (Mathias Schreiber)
2015-10-11  91ecfc6  #70402          [TASK] Use ModuleTemplateAPI for Controller\Wizard\ColorpickerController (Mathias Schreiber)
2015-10-11  107463f  #70403          [TASK] Use ModuleTemplateAPI for Controller\Wizard\AddController (Mathias Schreiber)
2015-10-11  b10b1ab  #70404          [TASK] Use ModuleTemplateAPI for Controller\Wizard\ListController (Mathias Schreiber)
2015-10-11  d3e8bed  #70580          [BUGFIX] Fix incorrect return type in VersionView (Mathias Schreiber)
2015-10-10  302e363  #70551          [BUGFIX] Add onClick attribute to split button entries (Andreas Fernandez)
2015-10-10  8779059  #70566          [BUGFIX] Fix Fatal Error when trying to add a record on pid 0 (roman.schuermann)
2015-10-10  186f098  #70562          [BUGFIX] SplitButtons.js must take CMD of BaseScriptClass into consideration (Andreas Fernandez)
2015-10-10  5730518  #70558          [BUGFIX] DBAL: VARCHAR DEFAULT NULL PostgreSQL->MySQL syntax conversion (Morton Jonuschat)
2015-10-10  e2d2b18  #69889          [TASK] Use ModuleTemplate API for EXT:workspaces (Mathias Schreiber)
2015-10-09  e96fb8b  #70557          [BUGFIX] Ignore autoload-dev if provided in composer.json (Helmut Hummel)
2015-10-09  0fb733e  #70556          [BUGFIX] DBAL: Properly CAST table.field identifier within FIND_IN_SET() (Morton Jonuschat)
2015-10-09  bfe0163  #70555          [BUGFIX] FilesReplacePermissionUpdate: Use single quotes in SQL query (Morton Jonuschat)
2015-10-09  c5620df  #38838          [TASK] Only use one select to calculate page cache timeout (Alexander Opitz)
2015-10-09  96fcb39  #70248          [BUGFIX] Add route information to Backend shortcuts (Benjamin Mack)
2015-10-09  d6eb2e3  #69213          [BUGFIX] Re-assign TemplateService in constant editor (Andreas Fernandez)
2015-10-09  a58254b  #70352          [TASK] Use ModuleTemplate API for EXT:cshmanual (Mathias Schreiber)
2015-10-09  370fd3d  #70413          [TASK] Use ModuleTemplateAPI for Controller\NewRecordController (roman.schuermann)
2015-10-09  3f36495  #70553          [BUGFIX] Unable to edit file metadata (Nicole Cordes)
2015-10-09  8b4352f  #70552          [TASK] FormEngine result array cleanup for internal data (Anja Leichsenring)
2015-10-09  0ed1f30  #70554          [TASK] Handle pageTs for FormEngine in only one result array key, not two (Anja Leichsenring)
2015-10-09  4832146  #69886          [TASK] Use ModuleTemplate API for EXT:setup (Mathias Schreiber)
2015-10-09  49a1fbd  #70184          [BUGFIX] Make it possible to return to file_list search result (Daniel Goerz)
2015-10-09  8998d36  #70550          [FOLLOWUP][TASK] Use only one instance of iconFactory per class (Andreas Fernandez)
2015-10-09  41a2e4e  #70444          [!!!][BUGFIX] EXT:form - Form attributes are not rendered in FE (Björn Jacob)
2015-10-09  21cca7e  #70550          [FOLLOWUP][TASK] Use only one instance of iconFactory per class (Andreas Fernandez)
2015-10-09  038daf2  #70550          [TASK] Use only one instance of iconFactory per class (Frank Nägler)
2015-10-09  4598bd9  #70548          [TASK] FormEngine: optimize overruleTypesArray for inline types (Anja Leichsenring)
2015-10-09  62e96c8  #70549          [BUGFIX] Restrict parent calculation for inline ajax (Christian Kuhn)
2015-10-09  0410873  #70540          [BUGFIX] FormEngine: Keep columns from overruleTypesArray for processing (Morton Jonuschat)
2015-10-09  4a2f2d3  #70504          [TASK] FormEngine: Allow for selective processing of TCA columns (Morton Jonuschat)
2015-10-09  d7a6832  #70361          [TASK] Use ModuleTemplate API for ext:reports (Ruud Silvrants)
2015-10-09  0dde01c  #70515          [FOLLOWUP][TASK] Make TYPO3 Core PSR-2 standard compliant (Benjamin Mack)
2015-10-09  567048c  #59180          [BUGFIX] Re-enable export of multiple records via clipboard (Georg Ringer)
2015-10-09  71d1f6c  #69888          [TASK] Use ModuleTemplate API for EXT:tstemplate (Mathias Schreiber)
2015-10-09  4a65e3f  #70535          [BUGFIX] Unused variable assigned twice in one function call (Benjamin Mack)
2015-10-09  81140e7  #70400          [TASK] Use ModuleTemplateAPI for Controller\Wizard\TableController (Mathias Schreiber)
2015-10-09  c8f114a  #70531          [FEATURE] RequireJS module for split buttons (Andreas Fernandez)
2015-10-09  cc04462  #70532          [TASK] Cleanup license header in JavaScript files (Wouter Wolters)
2015-10-09  972e224  #70450          [TASK] Update language icons (Wouter Wolters)
2015-10-09  8cdda5b  #70422          [TASK] Integrate DocHeader action buttons (Oliver Hader)
2015-10-09  4181f67  #70519          [TASK] Make LocalConfiguration.php PSR-2 standard compliant (Nicole Cordes)
2015-10-09  ddd85b7  #70518          [FOLLOWUP][TASK] Add composer mode to the application information panel (Nicole Cordes)
2015-10-09  720bc8d  #70518          [TASK] Add composer mode to the application information panel (Patrick Schriner)
2015-10-09  dc3191e  #70517          [TASK] Make ext_emconf.php PSR-2 standard compliant (Nicole Cordes)
2015-10-09  b362e36  #70515          [TASK] Make TYPO3 Core PSR-2 standard compliant (TYPO3 Release Team)
2015-10-08  886626f  #66369          [!!!][FEATURE] ElementBrowser refactoring, LinkBrowser API - Part 1 (Markus Klein)
2015-10-08  671d0b7  #70516          [TASK] Add autocomplete="off" to Install Tool fields (Nicole Cordes)
2015-10-08  5b602fd  #70508          [TASK] Add clear button for LiveSearch (Wouter Wolters)
2015-10-08  bc5eca3  #70514          [TASK] Deprecate ExtensionManagementUtility::loadNewTcaColumnsConfigFiles (Nicole Cordes)
2015-10-08  3a21e38  #62812          [!!!][TASK] Resolve URLs to "Link to external URL"-pages directly (Georg Ringer)
2015-10-08  1103b6b  #70511          [TASK] Adapt .editorconfig for PSR-2 compliance (Benjamin Mack)
2015-10-08  cb4a7b1  #70513          [BUGFIX] Remove duplicate docheader in Web->Info->Log (Mathias Schreiber)
2015-10-08  50ca7bc  #70509          [BUGFIX] Encode LiveSearch results properly (Wouter Wolters)
2015-10-08  f03d3c1  #70262          [BUGFIX] Fix installer symlink generation on Windows (Nicole Cordes)
2015-10-08  ca07015  #69956          [TASK] EXT:form - Optimize file upload/ handling of files (Ralf Zimmermann)
2015-10-08  4f571f9  #70474          [TASK] EXT:form - remove unused url parameters (Björn Jacob)
2015-10-08  b4ea3c8  #70351          [TASK] Use ModuleTemplate API for EXT:aboutmodules (Mathias Schreiber)
2015-10-08  8b9a4d4  #70238          [BUGFIX] Suggest wizard for select element does not work when maxitems = 1 (Stanislas Rolland)
2015-10-08  b4813dd  #70374          [BUGFIX] file_get_contents default context (Josef Glatz)
2015-10-08  911809e  #63406          [!!!][BUGFIX] Respect rootLevel -1 for extbase queries (Daniel Goerz)
2015-10-08  090c215  #70212          [BUGFIX] EXT:form - Wizard does not reopen checkboxgroups/ radiogroups (Ralf Zimmermann)
2015-10-08  29f08fe  #70439          [TASK] Refactor ModuleTemplate path assignments (Oliver Hader)
2015-10-08  18dd60f  #70294          [BUGFIX] additionalParameters for TCEMAIN.preview must handle arrays (Markus Klein)
2015-10-08  8a26ac0  #70300          [BUGFIX] Doctype set to html5 should not render xmlns attribute (Georg Ringer)
2015-10-08  8f41f18  #70364          [TASK] Use ModuleTemplate API for EXT:indexed_search (Mathias Schreiber)
2015-10-08  79f9aca  #67080          [TASK] Install Tool - Change default action in Standalone context (Nicole Cordes)
2015-10-08  e5bc8f2  #70126          [FEATURE] Add TCA autocomplete setting for input fields (Zsolt Molnar)
2015-10-08  03a8307  #70438          [TASK] Add possibility to disable DocHeader in ModuleTemplate (Oliver Hader)
2015-10-08  be80f83  #70506          [TASK] Add PSR-2 related Code Sniffer configuration (Benjamin Mack)
2015-10-08  752a595  #70266          [TASK] Replace editOnClick with pure HTML - Part 2 (Benjamin Mack)
2015-10-08  9a8d6df  #70280          [BUGFIX] EXT:form - Setting a custom action does not work (Ralf Zimmermann)
2015-10-08  c49b5b2  #70455          [BUGFIX] EXT:form - Wrong attribute handling for attributes in wizard (Sebastian Wagner)
2015-10-08  037ca41  #70421          [BUGFIX] displayCond IN operator doesn't work like documented (Thomas Maroschik)
2015-10-08  efa8c85  #70490          [TASK] FormEngine inline refactoring (Christian Kuhn)
2015-10-08  9b52da3  #47613          [FEATURE] no_cache for forwardSearchWordsInResultLink configurable (Ralf Hettinger)
2015-10-08  eea5312  #70493          Revert "[BUGFIX] Admin users should ignore user mounts" (Helmut Hummel)
2015-10-08  ff45ebc  #70492          [BUGFIX] Fix http_request2 and add test to verify that. (Helmut Hummel)
2015-10-08  6b88e95  #61179          [BUGFIX] Flaws in copying a page with localized content elements (Oliver Hader)
2015-10-08  73ebbf8  #70482          [BUGFIX] Fix regeneration of autoload files in testing context (Helmut Hummel)
2015-10-08  bbee6ef  #70472          [FOLLOWUP][BUGFIX] Load test classes in non composer mode (Helmut Hummel)
2015-10-08  425b21a  #20875          [FEATURE] Make hardcoded parameters configurable via TS (Ralf Hettinger)
2015-10-08  7e18832  #67415          [BUGFIX] Move delete and history menu item above moreoptions (Benjamin Mack)
2015-10-07  034d2c5  #70368          [FOLLOWUP][BUGFIX] EXT:form - themeName can not be overwritten by integrator (Daniel Goerz)
2015-10-07  1300d46  #70368          [BUGFIX] EXT:form - themeName can not be overwritten by integrator (Ralf Zimmermann)
2015-10-07  e0e3650  #70472          [BUGFIX] Load test classes in non composer mode (Helmut Hummel)
2015-10-07  793c7cf  #70437          [TASK] Read manifest for class alias files (Helmut Hummel)
2015-10-07  7799302  #70462          [BUGFIX] Use correct label for cancel button in modals of EditDocumentController (Andreas Fernandez)
2015-10-07  558c433  #55145          [TASK] Minimize fading animations in IRRE (Benjamin Mack)
2015-10-07  ec80bee  #70338          [TASK] EXT:form - Add HTML4 / HTML5 attributes for BUTTON to wizard (Ralf Zimmermann)
2015-10-07  63028d1  #70343          [TASK] EXT:form - Add HTML4 / HTML5 attributes for PASSWORD to wizard (Ralf Zimmermann)
2015-10-07  dd1ef5a  #70344          [TASK] EXT:form - Add HTML4 / HTML5 attributes for HIDDEN to wizard (Ralf Zimmermann)
2015-10-07  d6643fc  #69155          [TASK] Update dataTables to 1.10.9 (Wouter Wolters)
2015-10-07  c3107ec  #70170          [FEATURE] Spaceless ViewHelper (Claus Due)
2015-10-07  e925e8f  #67553          [BUGFIX] Install Tool: [SYS][displayErrors] text names wrong default value (Benjamin Mack)
2015-10-07  6a6f8c8  #70342          [TASK] EXT:form - Add HTML4 / HTML5 attributes for RADIO to wizard (Ralf Zimmermann)
2015-10-07  ee1f219  #70348          [TASK] EXT:form - Add HTML4 / HTML5 attributes for CHECKBOX to wizard (Ralf Zimmermann)
2015-10-07  ca72649  #70337          [TASK] EXT:form - Add HTML4 / HTML5 attributes for FORM to wizard (Ralf Zimmermann)
2015-10-06  abace50  #70346          [TASK] EXT:form - Add HTML4 / HTML5 attributes for RESET to wizard (Ralf Zimmermann)
2015-10-06  23f810a  #70341          [TASK] EXT:form - Add HTML4 / HTML5 attributes for SUBMIT to wizard (Ralf Zimmermann)
2015-10-06  9793dc0  #70345          [TASK] EXT:form - Add HTML4 / HTML5 attributes for FILEUPLOAD to wizard (Ralf Zimmermann)
2015-10-06  14f9821  #70339          [TASK] EXT:form - Add HTML4 / HTML5 attributes for SELECT to wizard (Ralf Zimmermann)
2015-10-06  bf8064a  #23156          [FEATURE] Make path separator of search result configurable (Frederic Gaus)
2015-10-06  9814a2c  #70340          [TASK] EXT:form - Add HTML4 / HTML5 attributes for TEXTAREA to wizard (Ralf Zimmermann)
2015-10-06  f8ae541  #70423          [BUGFIX] Check if value is array to prevent a PHP warning (Frans Saris)
2015-10-06  3c58d17  #70347          [TASK] EXT:form - Add HTML4 / HTML5 attributes for TEXTLINE to wizard (Ralf Zimmermann)
2015-10-06  daaae4c  #70332          [FEATURE] EXT:form - Add HTML4 / HTML5 attributes to the wizard (Ralf Zimmermann)
2015-10-06  0f5ded1  #68771          [FEATURE] Add contentObject functionality to form MailPostProcessor and introduce replyToEmail (Ralf Zimmermann)
2015-10-06  b3908e9  #70365          [TASK] Use ModuleTemplate API for EXT:viewpage (Mathias Schreiber)
2015-10-06  962915a  #70426          [BUGFIX] Wrong constant used in ext:fluid_styled_content (Wouter Wolters)
2015-10-06  d88dfea  #70436          [TASK] Enforce optimized composer autoloader (Helmut Hummel)
2015-10-06  2cfe580  #70432          [TASK] Remove helhum/class-alias-loader in favor of typo3/class-alias-loader (Helmut Hummel)
2015-10-06  f54e285  #68895          [FEATURE] Introduce hook in BackendUserAuthentication::getDefaultUploadFolder (Frans Saris)
2015-10-06  ebd2724  #70431          [BUGFIX] EXT:form - Set version information (Ralf Zimmermann)
2015-10-06  da314b2  #70424          [BUGFIX] Make ExtDirect route public (Helmut Hummel)
2015-10-06  c0ec5d6  #69879          [TASK] Use ModuleTemplate API for web_func (Mathias Schreiber)
2015-10-06  ba4ae7a  #69843          [TASK] Use ModuleTemplate API for ext:belog (Anja Leichsenring)
2015-10-06  27c2cac  #70251          [TASK] update the comments regarding ajax.php (Benjamin Mack)
2015-10-06  84bc602  #70211          [TASK] EXT:form - Use unique ids for multiple forms (Ralf Zimmermann)
2015-10-06  b51c35e  #70315          [BUGFIX] EXT:form - Error with multiple forms on one page (Ralf Zimmermann)
2015-10-06  8f4ea16  #70226          [BUGFIX] URI to mass edit form is wrong in clip pane mode (Michael Oehlhof)
2015-10-06  4b3b4b1  #70420          [BUGFIX] Prevent notice in SelectMultipleSideBySideElement (Nicole Cordes)
2015-10-06  babcead  #67367          [BUGFIX] Reload ext_emconf.php after extension update (Nicole Cordes)
2015-10-06  94d5db3  #70219          [TASK] EXT:form - Move TypoScript to separate files, reduce complexity (Ralf Zimmermann)
2015-10-06  201fc02  #70312          [BUGFIX] Streamline EXT:fluid_styled_content typoscript (Frans Saris)
2015-10-05  41a79d6  #70367          [TASK] Use ModuleTemplate API for ext:recycler (Michael Oehlhof)
2015-10-05  a805a62  #70419          [TASK] Cleanup ExtensionManager slot in ext:documentation (Wouter Wolters)
2015-10-05  d9ebc5c  #67097          Revert "[!!!][BUGFIX] Skip cache hash for URIs to non-cacheable actions" (Helmut Hummel)
2015-10-05  afe726f  #70417          [FOLLOWUP][TASK] Call explicit render() on icon objects (Daniel Goerz)
2015-10-05  10c3397  #70320          [BUGFIX] Set max size of icons below select fields (Frank Nägler)
2015-10-05  c62f617  #70417          [TASK] Call explicit render() on icon objects (Frank Nägler)
2015-10-05  4667981  #70317          [BUGFIX] Use correct typoscript settings in ClickEnlargeViewHelper (Frans Saris)
2015-10-05  aa2eafb  #70383          [TASK] Allow to show label text next to a button (Mathias Schreiber)
2015-10-05  c860d41  #32578          [BUGFIX] Change in _menu_modules.seeAlso language label (Zsolt Molnar)
2015-10-05  00ca4e6  #70387          [FOLLOWUP][TASK] Decouple t3editor hooks from DocumentTemplate (Helmut Hummel)
2015-10-05  c666831  #64286          [FEATURE] Add force absolute image URL (Helmut Hummel)
2015-10-05  6e85d78  #70396          [BUGFIX] Allow data attributes in LinkButtons and InputButtons (Mathias Schreiber)
2015-10-05  5eb05a1  #70387          [TASK] Decouple t3editor hooks from DocumentTemplate (Mathias Schreiber)
2015-10-05  481e62f  #69822          [TASK] Cleanup TCA select field configuration (Alexander Stehlik)
2015-10-05  510144d  #70390          [BUGFIX] Adjust AJAX route calls in EXT:recycler (Andreas Fernandez)
2015-10-05  01a0885  #70355          [TASK] Use ModuleTemplate API for EXT:documentation (Mathias Schreiber)
2015-10-05  eef151d  #70389          [BUGFIX] Fix url for removing bookmarks (Andreas Fernandez)
2015-10-05  13177fa  #70370,#70146,  [TASK] FormEngine: Replace placeholder resolving with a data provider (Morton Jonuschat)
2015-10-05  dfce735  #70381          [TASK] Added example to create symlink to index.php on Windows (Harry Glatz)
2015-10-05  3ea398a  #69887          [TASK] Use ModuleTemplate API for EXT:taskcenter (Mathias Schreiber)
2015-10-05  0b29135  #70297          [BUGFIX] FormDataTraverser must check data type before explode() (Markus Klein)
2015-10-05  8a79818  #65904          [BUGFIX] Prevent current extension version in update dialog (Nicole Cordes)
2015-10-05  a7fde9f  #70377          [BUGFIX] Remove superflouos encoding in error message (Nicole Cordes)
2015-10-05  1c2894b  #70229          [!!!][TASK] Remove lockSSL=3 option (Benjamin Mack)
2015-10-05  3f0fb62  #69916          [!!!][FEATURE] Introduce PSR-7-based Routing for Backend AJAX Requests (Benjamin Mack)
2015-10-05  5159e53  #70350          [TASK] Use ModuleTemplate API for EXT:about (Helmut Hummel)
2015-10-05  5ffaef0  #70328          [FOLLOWUP][TASK] Hide document header navigation on scroll (Mathias Schreiber)
2015-10-04  1659599  #70358          [FOLLOWUP][BUGFIX] Revert BackendActionController in favor of BackendView (Mathias Schreiber)
2015-10-04  986f4c3  #70359          [BUGFIX] Expose IconFactory in ModuleTemplate rather than AbstractModule (Mathias Schreiber)
2015-10-04  829cc25  #70358          [BUGFIX] Revert BackendActionController in favor of BackendView (Helmut Hummel)
2015-10-04  25e44e8  #44127          [FEATURE] Add hooks for OpenID login process (Christian Weiske)
2015-10-04  4e41c3b  #70353          [BUGFIX] Allow ModuleTemplate to set a title tag (Mathias Schreiber)
2015-10-04  0df6dbf  #70331          [TASK] Remove unused ExtJS NavigationDummy frame. (Benjamin Kott)
2015-10-04  7b569b6  #70324          [BUGFIX] Add missing styles.content.links constants (Frans Saris)
2015-10-04  ed6f144  #70333          [TASK] Add unit tests for stdWrap_case() (Michael Oehlhof)
2015-10-04  8ad5743  #69842          [TASK] Introduce BackendActionController (Anja Leichsenring)
2015-10-04  71da488  #70330          [BUGFIX] No longer call wrapClickMenuOnIcon statically (Mathias Schreiber)
2015-10-04  e4ae12b  #69881          [TASK] Use ModuleTemplate API for web_info (Mathias Schreiber)
2015-10-03  7d17786  #70328          [TASK] Hide document header navigation on scroll (Benjamin Kott)
2015-10-03  b99a476  #70329          [BUGFIX] Added missing classes to InputButton component (Mathias Schreiber)
2015-10-03  9bba6dd  #70327          [BUGFIX] EXT:dbal no longer calls undefined method (Mathias Schreiber)
2015-10-03  cf26e30  #69814          [FEATURE] Fluid based Module Template (Mathias Schreiber)
2015-10-03  9004688  #70299          [BUGFIX] Show correct sys_file_reference palettes for textmedia (Frans Saris)
2015-10-03  e5245b9  #70261          [BUGFIX] Add available attributes to output of renderer classes (Frans Saris)
2015-10-03  52819c9  #70321          [TASK] Add unit tests for stdWrap_age() and calcAge() (Michael Oehlhof)
2015-10-03  494e37d  #70301          [BUGFIX] Fetch correct recordTypeValue for group fields (Frans Saris)
2015-10-03  2d575df  #70298          [BUGFIX] Set correct file extensions in ['SYS']['mediafile_ext'] (Frans Saris)
2015-10-03  00f5c62  #70314          [BUGFIX] FormEngine: Only evaluate Flexform display conditions once (Stefan Froemken)
2015-10-02  7cdd863  #69120          [FEATURE] Add basic file search in element browser (Alexander Schnitzler)
2015-10-02  513c91c  #70289          [BUGFIX] Prevent showing a PHP Warning on usort (Stefan Froemken)
2015-10-02  a8245ea  #70305          [BUGFIX] Register missing icons and fix spriteicon registration (Frank Nägler)
2015-10-02  134f1a2  #70209          [BUGFIX] EXT:form - Allow setting classes via layout for elements (Ralf Zimmermann)
2015-10-02  22ee3c1  #69047          [BUGFIX] "form field wizard" in flexform not saved (Frank Nägler)
2015-10-02  4fc9269  #70278          [BUGFIX] EXT:form - Wrong radio/ checkbox handling if no value is set (Ralf Zimmermann)
2015-10-02  57d2e06  #70076          [BUGFIX] EXT:form - subjectField does not work in mail postProcessor (Ralf Zimmermann)
2015-10-02  322da50  #70287          [TASK] Add unit tests for stdWrap_date() (Michael Oehlhof)
2015-10-02  4ff5509  #69721          [TASK] FormEngine: Inline BackendUtility::getRecordTitle as data provider (Morton Jonuschat)
2015-10-02  cc19a72  #70150          [TASK] Use autoprefixer (Andreas Fernandez)
2015-10-02  a44b53f  #70265          [BUGFIX] Evaluate displayConditions based on array values (Anja Leichsenring)
2015-10-01  e3abec1  #70282          [TASK] Add unit tests for stdWrap_expandList() (Michael Oehlhof)
2015-10-01  9981dcc  #70253          [TASK] Adjust tests for ClassLoadingInformationGenerator (Nicole Cordes)
2015-10-01  e64fd69  #70264          [TASK] Prevent gathering update information on Ter installation (Nicole Cordes)
2015-10-01  84edee6  #70272          [BUGFIX] Cleanup in SelectTreeElement (Andreas Fernandez)
2015-10-01  2433dbd  #70250          [BUGFIX] Change value of TCA slider on click (Andreas Fernandez)
2015-10-01  bef8980  #70234          [BUGFIX] Remove trailing slash from autoload information files (Helmut Hummel)
2015-09-30  2571890  #70138          [TASK] Extract flex form language handling to compatibility6 (Christian Kuhn)
2015-09-30  1deec2d  #35245          [FEATURE] Rework workspace notification settings (Oliver Hader)
2015-09-30  f654ab7  #70233          [TASK] Refactor class information generator to be testable (Helmut Hummel)
2015-09-30  4caf568  #70230          [BUGFIX] Update class alias loader (Helmut Hummel)
2015-09-30  7f66984  #26901          [BUGFIX] Show "add pages" button to qualified users only (Daniel Goerz)
2015-09-30  a167e6c  #70205          [BUGFIX] Remove eval from TCA slider JavaScript (Andreas Fernandez)
2015-09-30  7fed0d0  #70195          [BUGFIX] Use correct getter for FormEngine input name in Slider (Wouter Wolters)
2015-09-30  58c483c  #70169          [BUGFIX] Colorpicker data transfer to FormEngine broken (Wouter Wolters)
2015-09-30  ac2d703                  [FOLLOWUP][TASK] Update TYPO3 version to TYPO3 7.6-dev (Andreas Fernandez)
2015-09-30  30a4c1b  #70217          [BUGFIX] Remove conflicts entry in fluid_styled_content (Stefan Froemken)
2015-09-30  755a948  #27057          [FEATURE] Relations to the same table in Extbase (Alexander Stehlik)
2015-09-30  c897415  #70203          [BUGFIX] Add overflow for content element preview in page module (Georg Ringer)
2015-09-30  8be8e84  #70186          [TASK] Cleanup AbstractFormElement usage of $listFlag (Wouter Wolters)
2015-09-30  b0bb421  #70204          [BUGFIX] Fix typos in DefaultConfiguration (Georg Ringer)
2015-09-30  8d21088                  Revert "[BUGFIX] Child sorting is lost after publishing workspace data" (Oliver Hader)
2015-09-30  c56fcba  #61750          [BUGFIX] Child sorting is lost after publishing workspace data (Oliver Hader)
2015-09-29  306272f  #70160          [TASK] Add translated reference count for files, folders and records (Wouter Wolters)
2015-09-29  220341b  #70173          [BUGFIX] TCA CE table wizard is gone (Wouter Wolters)
2015-09-29  ce75282  #70179          [BUGFIX] Label show link of file info popup correctly (Daniel Goerz)
2015-09-29  a1e5ffa  #70194          [BUGFIX] Use EXT: syntax for be_layout wizard icon (Daniel Goerz)
2015-09-29  949932a  #70193          [BUGFIX] Send content-type header in FileDumpController (Markus Klein)
2015-09-29  5f879e2  #69227          [!!!][BUGFIX] Indexed Search: Escape search strings for LIKE queries (Tymoteusz Motylewski)
2015-09-29  ca7f2c4                  [TASK] Update TYPO3 version to TYPO3 7.6-dev (Wouter Wolters)
2015-09-29  b2bdc53                  [TASK] Set TYPO3 version to 7.5.1-dev (TYPO3 Release Team)
2015-09-29  4b90d5b                  [RELEASE] Release of TYPO3 7.5.0 (TYPO3 Release Team)
2015-09-29  00f31bf  #70181          [BUGFIX] EXT:form - fatal on file upload (Ralf Zimmermann)
2015-09-29  ed33d30  #70025          [TASK] Fix typos in EXT:form (Ralf Zimmermann)
2015-09-29  a07df6f  #70162          [TASK] Load Page TSconfig of fluid_styled_content per default (Sascha Egerer)
2015-09-29  97c25ed  #70167          [BUGFIX] Allow edit popup wizard to select a record (Benjamin Mack)
2015-09-29  d93485d  #70086          [BUGFIX] EXT:form - Bring back view specific layout settings (Ralf Zimmermann)
2015-09-29  78b5688  #70164          [DOCS] 7.5 Docs Part 10 (Stephan Großberndt)
2015-09-29  6498ace  #70116          [BUGFIX] Fix admin_panel.css possibly overriding font family definitions (Christoph Dörfel)
2015-09-29  0f3b0e5  #70165          [TASK] Add unit tests for stdWrap_numberFormat() (Michael Oehlhof)
2015-09-28  281bce2  #69957          [BUGFIX] EXT:form - wrong attribute handling (Ralf Zimmermann)
2015-09-28  ccd2742  #69774,#70163   [TASK] Improve label of session timeout dialog (Stephan Großberndt)
2015-09-28  561a139  #70122          [BUGFIX] Ensure ext:form select value is properly set (Ralf Zimmermann)
2015-09-28  0d8c26b  #70156          [TASK] Replace mimetypes-media-video* icons (Frans Saris)
2015-09-28  45e2233  #70095          [BUGFIX] EXT:form - Wrong Checkbox and Radiobutton handling (Ralf Zimmermann)
2015-09-28  c94af73  #70159          [BUGFIX] Prevent registration of icons with empty path (Frank Nägler)
2015-09-28  06c1f5d  #70148          [TASK] Replace EXT:t3skin references for icons where possible (Frank Nägler)
2015-09-28  86675b4  #70071          [TASK] EXT:form - allow <error /> and <mandatory /> outside of <label /> (Ralf Zimmermann)
2015-09-28  ae5e0c7  #70127          [BUGFIX] Deleting an IRRE relation does now trigger a modal (Michael Oehlhof)
2015-09-28  165aac1  #70080          [TASK] Replace favicon with autosizing variant (Andreas Fernandez)
2015-09-28  46231f0  #70135          [TASK] Add clear button for search in Backend User Listing (Wouter Wolters)
2015-09-28  5001e94  #70097          [BUGFIX] excludeForPackaging: exclude common files/directories (Josef Glatz)
2015-09-28  de13272  #64990          [BUGFIX] DBAL: Remove quoting from tablename for sequences (Andreas Fernandez)
2015-09-28  413b5a0  #70070          [BUGFIX] EXT:form - class attribute in container elements is not shown (Ralf Zimmermann)
2015-09-28  fc3f7bb  #69666          [TASK] DBAL: Refactor retrieval of last inserted record ids (Morton Jonuschat)
2015-09-28  e0e3859                  [DOCS] 7.5 Docs Part 9/4 (Wouter Wolters)
2015-09-27  5e4cbb6  #70131          [TASK] Write unit tests for stdWrap_trim() and stdWrap_intval() (Michael Oehlhof)
2015-09-27  0058ac4  #70130          [TASK] Write unit tests for stdWrapValue() (Michael Oehlhof)
2015-09-27  da6d10b  #70128          [TASK] Write unit tests for stdWrap_ifEmpty() (Michael Oehlhof)
2015-09-26  9a78600  #70078          [FEATURE] Add possibility for extensions to register class maps (Helmut Hummel)
2015-09-26  4c6ddcb  #69195          [BUGFIX] EXT:form - check for compatibility6 if old mailform is used (Ralf Zimmermann)
2015-09-26  37997e4  #58781          [BUGFIX] Add exit code support to extbase commands (Jan Runte)
2015-09-26  5738e08  #48935          [TASK] Add clear button for search in TypoScript Object Browser (Wouter Wolters)
2015-09-26  d7da907  #70118          [BUGFIX] Encrypt hidden field with rsaauth (Nicole Cordes)
2015-09-26  e3d4ac5  #70123          [BUGFIX] Remove autoload information for t3skin extension (Markus Klein)
2015-09-25  e325d47  #69833          [BUGFIX] Use correct storage when getting public url of processed file (Nicole Cordes)
2015-09-25  a397f70  #69828          [TASK] Use modal dialog for refresh after field change (Mathias Brodala)
2015-09-25  519464a  #70058          [TASK] Add override values to record information (Nicole Cordes)
2015-09-25  501822a  #70121          [BUGFIX] Set correct default value for CType in TCA (Markus Klein)
2015-09-25  6787012  #70120          [BUGFIX] Save+new preserves ctype (Markus Klein)
2015-09-25  9281401  #69867          [BUGFIX] Inline in flex (Christian Kuhn)
2015-09-25  642bff7  #70114          [BUGFIX] Inititialize tca record icons earlier (Frank Nägler)
2015-09-25  0fb8d02  #70077          [BUGIFX] Allow overriding system extensions (Helmut Hummel)
2015-09-25  c9beebe  #70091          [BUGFIX] EXT:form - typos in the partials (Ralf Zimmermann)
2015-09-25  bbed735  #70081          [BUGFIX] need to parse field value for maxitems = 1 with MM table (Andreas Allacher)
2015-09-25  3c34346  #70084          [BUGFIX] BE select tree needs to validate minitems (Andreas Allacher)
2015-09-25  7689fc2  #70117          [BUGFIX] Resync composer.json and composer.lock (Anja Leichsenring)
2015-09-25  d380fec  #70119          [BUGFIX] Do not render coding hint in scheduler manual (Andreas Fernandez)
2015-09-25  2ad6aaf  #38506          [TASK] Update documentation for scheduler options (Daniel Siepmann)
2015-09-25  d8380a5  #67954          [TASK] Migrate CTypes text, image and textpic to textmedia (Patrick Broens)
2015-09-25  0ab9af7  #70061          [BUGFIX] IE make checkboxes in multiple clipboard usable (Andreas Allacher)
2015-09-25  3031622  #50364          [BUGFIX] Open admin panel backend link in new tab, not a popup (Benjamin Mack)
2015-09-25  4d2f978  #70017          [BUGFIX] Fix validation for objects of the same type (Stephan Großberndt)
2015-09-25  cb937d8  #70102          [BUGFIX] FormEngine: Don't resolve IRRE children for new records (Morton Jonuschat)
2015-09-25  0f98248  #70039          [BUGFIX] Conflicting mailform/FORM element in form and compatibility6 (Oliver Hader)
2015-09-25  5f42571  #69971          [BUGFIX] EXT:form - wrong renderPartial arguments (Ralf Zimmermann)
2015-09-25  d03438c  #70062          [BUGFIX] IE switching tabs with RTE ensure selectable fields (Andreas Allacher)
2015-09-25  d9b07c4  #68855          [TASK] Remove usage of EXT:lang/4.5 (Georg Ringer)
2015-09-25  9d9e84e  #70101          [TASK] Cleanup Extension Manager code (Nicole Cordes)
2015-09-25  2df2972  #29531          [TASK] Add missing flag english (US+UK) for sys_language record (Frank Nägler)
2015-09-25  2c881dd  #70011          [TASK] EXT:form - Optimize deprecation messages (Ralf Zimmermann)
2015-09-25  f44649e  #70098          [BUGFIX] Disable extension list during repository update (Andreas Fernandez)
2015-09-25  4361679  #68366          [TASK] Clear button in BE search missing (Wouter Wolters)
2015-09-25  ef250ff  #69793          [BUGFIX] Show RecordList tooltip only on hover (Andreas Fernandez)
2015-09-25  66e931b                  [BUGFIX] Filelist: remove duplicated language string (Josef Glatz)
2015-09-25  77d5ecd  #70088          [TASK] Add a reset search link to filelist searchfield (Wouter Wolters)
2015-09-25  822d1e8  #69224          [!!!][BUGFIX] Fix wrong usage of Enum in InformationStatus Enum itself (Sascha Egerer)
2015-09-25  74b0a27  #70090          [BUGFIX] Respect cropped image ratio in fluid_styled_content (Daniel Goerz)
2015-09-24  0c60eeb  #70092          [BUGFIX] Replace global use of MCONF['name'] (Wouter Wolters)
2015-09-24  524ca1c  #70085          [TASK] Make fluid_styled_content a framework extension (Helmut Hummel)
2015-09-24  32b09d1  #69647          [BUGFIX] Fix RequireJS resolution in FormEngine (Andreas Fernandez)
2015-09-24  20e8a21  #70065          [BUGFIX] Replace MCONF['name'] in PageLayoutController (Andreas Fernandez)
2015-09-24  778f72f  #70064          [TASK] Update styling of sys notes (Frank Nägler)
2015-09-24  020aa2a  #69987          [FOLLOWUP][BUGFIX] EXT:recycler Collapsed record occupies no space (Frank Nägler)
2015-09-24  10a49b7  #69987          [BUGFIX] EXT:recycler Collapsed record occupies no space (Michael Oehlhof)
2015-09-24  ad9c294                  [DOCS] 7.5 Docs Part 8/4 (Benjamin Mack)
2015-09-24  2aaa4f4  #70003          [TASK] Added file icon for .youtube and .vimeo (Michael Oehlhof)
2015-09-23  4d08bf5  #64642          [BUGFIX] Adjust visibility of setUp() and tearDown() (Helmut Hummel)
2015-09-23  78e2094  #69875          [BUGFIX] Use proper fieldname to check result in getFirstTimeValueForRecord() (Georg Ringer)
2015-09-23  4b0e307  #70041          [TASK] Add disable option for Viewpage language selector (Mathias Schreiber)
2015-09-23  61749cb  #70057          [BUGFIX] Do not call non static methods statically (Helmut Hummel)
2015-09-23  29d3f01  #70053          [BUGFIX] Fix wrong TypoScript variable name in felogin documentation (Felix Heller)
2015-09-23  1b5d1ff  #69989          [TASK] Change typo3.org links to https (Josef Glatz)
2015-09-23  b3f2c50  #70040          [TASK] Always show fieldname in recordlist field selectbox (Benjamin Kott)
2015-09-23  47fc999  #70047          [TASK] Use JsConfirmation bit mask constants instead of raw integers (Andreas Fernandez)
2015-09-23  a67fe25                  [DOCS] 7.5 Docs move Github Docs (Mathias Schreiber)
2015-09-23  2b26985  #69832          [TASK] Use binary notation for JsConfirmation values (Mathias Brodala)
2015-09-23  3037a44  #70027          [BUGFIX] Add focus on input field for Online Media in modal (Wouter Wolters)
2015-09-23  cd07cca                  [DOCS] 7.5 Docs Part 7/4 (Mathias Schreiber)
2015-09-23  a00bd48  #70013          [BUGFIX] Make t3editor save data again (Wouter Wolters)
2015-09-23  9bfe22b  #69743          [TASK] Move content icons to IconFactory using SVG (Stephan Großberndt)
2015-09-23  dfea1ce  #70037          [BUGFIX] Obsolete construct param in DatabaseQueryProcessor (Sebastian Seidelmann)
2015-09-23  7836971  #70002          [FEATURE] Make it possible to register own icons for file extensions (Frank Nägler)
2015-09-23  fcf389c  #70000          [TASK] Un-deprecation log entries for ext:belog (Anja Leichsenring)
2015-09-23  65a7740  #69958          [TASK] EXT:form - remove bootstrap class (Ralf Zimmermann)
2015-09-22  5d33df5  #69977          [BUGFIX] Avoid race conditions between opening and closing modals (Frans Saris)
2015-09-22  2ba71da  #69826          [BUGFIX] Fixed broken select wizard (Michael Oehlhof)
2015-09-22  f78adb2  #39383          [BUGFIX] Delete move placeholders upon record deletion (Bart Dubelaar)
2015-09-22  77bf676  #69057          [!!!][TASK] Deprecate IconUtility (Frank Nägler)
2015-09-21  3a72c37  #69985          [BUGFIX] Mod About TYPO3 CMS: Fix external links (Josef Glatz)
2015-09-21  b3f61ee  #69978          [TASK] Add missing unit tests for TcaMigration class (Anja Leichsenring)
2015-09-21  6a4be65  #69982          [BUGFIX] EXT:recycler Fixed unclickable area (Michael Oehlhof)
2015-09-21  86a1588  #69984          [BUGFIX] Add missing header for info submodule pagetree overview (Josef Glatz)
2015-09-21  4cb3627  #69023          [BUGFIX] Re-introduce WebDAV-related HTTP methods (Gerrit Mohrmann)
2015-09-21  642b518                  [FOLLOWUP][FEATURE] Add SELECT_mm_query to DatabaseConnection (Josef Glatz)
2015-09-21  f75d803  #69983          [BUGFIX] Correct module markup for pagetree overview (Josef Glatz)
2015-09-20  16e225a  #69890          [BUGFIX] Fix missing flag icons on flex localization view (Thorsten Bringewatt)
2015-09-20  f3554e7  #69791          [FOLLOWUP][TASK] Add flag icons as SVG and replace all usages (Frank Nägler)
2015-09-20  ae6479e  #69535          [TASK] Deprecate Be\Buttons\IconViewHelper (Frank Nägler)
2015-09-20  abe3a4c  #69791          [TASK] Add flag icons as SVG and replace all usages (Frank Nägler)
2015-09-20  0865042  #69979          [BUGFIX] Use action icon instead of mimetype: actions-document-export-csv (Benjamin Kott)
2015-09-20  237523a  #69754          [TASK] Replace IconUtility with IconFactory for TCA records (Stephan Großberndt)
2015-09-19  11079fe  #69935          [TASK] Remove version matrix hack from CoreVersionService (Andreas Bouche)
2015-09-19  aa75e88  #69868          [BUGFIX] Timeout processing of media URL to avoid race condition (Andreas Fernandez)
2015-09-19  ea5ac39                  [DOCS] 7.5 Docs Part 4/4 (Mathias Schreiber)
2015-09-19  745b78d                  [DOCS] 7.5 Docs Part 3/4 (Mathias Schreiber)
2015-09-19  44acd4f                  [DOCS] 7.5 Docs Part 2/4 (Mathias Schreiber)
2015-09-19  4b8f98a                  [DOCS] 7.5 Docs Part 1/4 (Mathias Schreiber)
2015-09-19  963e225  #69938,#69897   [TASK] FormEngine: Move ElementConditionMatcher into data provider (Morton Jonuschat)
2015-09-19  2ef9e01  #69920          [TASK] Remove CSS Styled Content option of image position items (Benjamin Mack)
2015-09-19  177ac32                  [DOCS] 7.5 Docs Part 5/4 (Mathias Schreiber)
2015-09-19  b5f0a34  #69952          [BUGFIX] processForeignTableClause no longer fails with select fields (Mathias Schreiber)
2015-09-19  1a3bedb  #69969          [TASK] Extend workspaces functional tests concerning move-placeholders (Oliver Hader)
2015-09-19  07dabf6  #69821          [TASK] FormEngine: Split TcaTypesShowitem provider (Morton Jonuschat)
2015-09-19  ae18ac1  #69961          [BUGFIX] EXT:form - Fix compatibility behavior (Oliver Hader)
2015-09-18  fa116d4  #69401          [!!!][TASK] EXT:form - Use Extbase/ Fluid for frontend rendering (Ralf Zimmermann)
2015-09-18  86ac255  #65363,#65364   [BUGFIX] _languageUid property not set on insert (Marco Huber)
2015-09-18  c09a25f  #59144          [FEATURE] Ease previewing custom record data in workspace module (Oliver Hader)
2015-09-18  522e418  #69948          [BUGFIX] Warnings in DataHandler on undefined array indexes (Oliver Hader)
2015-09-18  4c229a1  #69944          [BUGFIX] Compare users lets current user disable herself (Xavier Perseguers)
2015-09-18  4ffe07a  #69937          [TASK] Update datepicker.js, moment.js and add moment-timezone.js (Tymoteusz Motylewski)
2015-09-18  ef7510e  #69946          [CLEANUP] Fix class alias maps and IDE files (Helmut Hummel)
2015-09-18  e8fb3ef  #69847          [TASK] Improve IconProviders and remove IconUtility usages (Stephan Großberndt)
2015-09-18  6873c43  #59112          [TASK] Add functional test cases for IRRE children without default sortby (Oliver Hader)
2015-09-18  386c3b9  #69931          [TASK] Replace module icons with IconFactory (Frank Nägler)
2015-09-18  6a89d34  #69918          [FEATURE] Allow PSR-7 dispatching for Backend modules (Benjamin Mack)
2015-09-18  b979df4  #69933          [BUGFIX] Duplicate code in InputTextElement (Xavier Perseguers)
2015-09-18  a87e2b2  #69929          [TASK] Sort the list of ISO codes (Xavier Perseguers)
2015-09-18  b859682  #69930          [!!!][TASK] Remove TYPO3_CONF_VARS option "serverTimeZone" (Benjamin Mack)
2015-09-18  3c60e88  #69923          [BUGFIX] Fix composer.json warning and update lock file (Markus Klein)
2015-09-17  f83295f  #69261          [TASK] Reduce PageLayoutController and PageLayoutView dependencies (Oliver Hader)
2015-09-17  1b0d4d8  #68293,#69921   [TASK] Cleanup EXT:felogin directory structure (Benjamin Mack)
2015-09-17  68c765d  #68484          [BUGFIX] LocalCropScaleMaskHelper consumes too much memory when cropping (Thomas Maroschik)
2015-09-17  b0cf9d8  #38732          [FEATURE] Content elements based on Fluid (Patrick Broens)
2015-09-17  795531e  #69925          [BUGFIX] Make getCategoryFieldsForTable() compatible with new FormEngine (Frans Saris)
2015-09-17  f514be6  #69909          [FOLLOWUP][TASK] FAL-based database fields moved to integer (Christian Kuhn)
2015-09-17  9344cf2  #69714          [TASK] Split TcaFlex provider (Michael Oehlhof)
2015-09-17  a678211  #69909          [!!!][TASK] FAL-based database fields moved to integer (Benjamin Mack)
2015-09-17  4390c56  #69913          [TASK] Uppercase partial templates in ext:workspaces (Wouter Wolters)
2015-09-17  cdebee0  #69924          [CLEANUP] End brace in excess in PageTSconfig (Andreas Bouche)
2015-09-17  67b1f90  #69896          [BUGFIX] Show language diffs below FormEngine fields (Georg Ringer)
2015-09-17  01718d3  #69914          [TASK] Move login-related constants to EXT:felogin (Benjamin Mack)
2015-09-17  6bc4139                  Revert "[FEATURE] Introduce ImplodeViewHelper" (Benni Mack)
2015-09-17  470d85d  #69908          [TASK] Adjust contrast colors in diff view (Andreas Fernandez)
2015-09-17  1c51b6d  #69912          [TASK] Allow media elements to be previewed in backend (Benjamin Mack)
2015-09-17  272f078  #69910          [TASK] Speed-up update of translations (Xavier Perseguers)
2015-09-17  183f62f  #69907          [BUGFIX] Avoid empty form-section divs (Georg Ringer)
2015-09-17  aff262b  #69904          [TASK] Replace DiffUtility with PHP library to save disk I/O (Mathias Schreiber)
2015-09-16  7a8efda  #61799          [FOLLOWUP][FEATURE] Improve handling of online media (Benjamin Mack)
2015-09-16  6a90fd3  #69905          [BUGFIX] Fix icon size in access list (Frank Nägler)
2015-09-16  1b31d98  #69869          [TASK] Merge FormEngineUtility icon methods (Mathias Brodala)
2015-09-16  afe8432  #69490          [BUGFIX] Do not drop selection from "singlebox" select (Mathias Brodala)
2015-09-16  b17ede9                  [FOLLOWUP][TASK] Have eIDs with PSR-7 without ControllerInterface (Nicole Cordes)
2015-09-16  9382a4a  #69825          [TASK] Replace editOnClick() with getModuleUrl (Benjamin Mack)
2015-09-16  0eb8e97  #69846          [TASK] Have eIDs with PSR-7 without ControllerInterface (Benjamin Mack)
2015-09-16  3d6b923  #69894          [TASK] indexed_search: cleanup SearchFormController (Tymoteusz Motylewski)
2015-09-16  268ed99                  [FOLLOWUP][BUGFIX] Notify user about insufficient language configuration (Nicole Cordes)
2015-09-16  94dd5b0  #69895          [TASK] indexed_search: remove "experimental" from Extbase plugin name (Tymoteusz Motylewski)
2015-09-16  38ede8f  #69757          [BUGFIX] Notify user about insufficient language configuration (Nicole Cordes)
2015-09-16  31a52b3  #69765          [BUGFIX] Show FlashMessage if desired storage is not available (Michael Oehlhof)
2015-09-16  f769364  #69872          [TASK] Organize TSconfig structure (Benjamin Mack)
2015-09-16  64b87ff  #69861          [BUGFIX] Support URLs in image tag generation (Nicole Cordes)
2015-09-16  e3a5f69  #69409          [FEATURE] Allow value attribute for OPTION object in wizard (Christian Fischer)
2015-09-16  d41e357  #69723          [TASK] SelectCheckboxElement merge methods (Nicole Cordes)
2015-09-16  a0dbc91  #69858          [BUGFIX] Fix rendering with empty date (Oliver Thiele)
2015-09-16  3ed3f80  #53406          [FEATURE] Add placeholder attribute to some textfields in wizard (Andreas Häfner)
2015-09-16  15ef75b  #69855          [FEATURE] Add Dispatcher for Backend Routing (Benjamin Mack)
2015-09-16  ac07d82  #69854          [TASK] Add unit tests for TemplateService->splitConfArray() (Tymoteusz Motylewski)
2015-09-16  ce87c27  #33952          [TASK] Display validation tab in form wizard by default (Björn Jacob)
2015-09-16  d1a0759  #69864          [TASK] Add sane defaults for tracking tools to prevent 404s on cash errors (Mathias Schreiber)
2015-09-16  60f172f  #69856          [TASK] Replace icon with SVG: actions-edit-rename (Benjamin Kott)
2015-09-16  68a53b3  #69860          [TASK] Automatic code cleanup (Wouter Wolters)
2015-09-15  3d27469  #69859          [TASK] Replace icon with SVG: actions-document-duplicates-select (Benjamin Kott)
2015-09-15  3dc9b5d  #67875          [FEATURE] Allow re-initialization of tt_content categories (Alexander Stehlik)
2015-09-15  4c92f93  #69823          [TASK] Optimizing ElementHistoryController (Michael Oehlhof)
2015-09-15  c0f8db1  #69839          [CLEANUP] Properly name "typoLink" and "typoLink_URL" (Mathias Brodala)
2015-09-15  9986719  #69830          [BUGFIX] Fixed broken filters on SelectMultipleSideBySideElement (Mathias Schreiber)
2015-09-15  2f4303a  #69836          [BUGFIX] Fix selected node count in select tree (Alexander Stehlik)
2015-09-15  9deb3d7  #69834          [TASK] Disallow empty values for multi select fields (Alexander Stehlik)
2015-09-15  e456088  #61799          [FEATURE] Improve handling of online media (Frans Saris)
2015-09-15  914306f  #69725          [TASK] Refactor SelectSingleBoxElement rendering (Mathias Brodala)
2015-09-15  f6de14b  #69717          [BUGFIX] Handle langChildren correctly in flex form (Thorsten Bringewatt)
2015-09-15  641cdbe  #69720          [TASK] FormEngine: Remove "TCEforms" from sheet level data structure (Morton Jonuschat)
2015-09-15  5a298fb  #69772          [BUGFIX] Declare mimetype property in FAL as string (Stephan Großberndt)
2015-09-15  18c668d  #69771          [TASK] Cleanup RecordHistory (Daniel Goerz)
2015-09-15  82aa1a2  #52156          [!!!][TASK] Replace jumpurl functionality with hooks (Alexander Stehlik)
2015-09-15  a3bca6c  #69792          [TASK] Add prepended icon to SelectSingleElement (Mathias Brodala)
2015-09-15  3d4e8b1  #69602          [FEATURE] Add new TS option getData->pagelayout (Benjamin Mack)
2015-09-15  44b8760  #69819          [BUGFIX] Storage doesn't save is_public anymore (Nicole Cordes)
2015-09-15  4adbc63  #69815          [BUGFIX] Adjust itemsProcFunc for sys_filemounts (Nicole Cordes)
2015-09-15  58c25cc  #52211          [BUGFIX] Respect absRefPrefix in admin panel (Alexander Stehlik)
2015-09-15  1cd0c99  #69208          [TASK] IDNA encode domains in email addresses for MailMessage (Morton Jonuschat)
2015-09-15  5127502  #19494,#20892   [FEATURE] Add SELECT_mm_query to DatabaseConnection (Morton Jonuschat)
2015-09-15  fd76299  #69727          [TASK] SelectTreeElement merge methods (Jan Helke)
2015-09-15  e0f7c24  #69810          [TASK] Remove codeception for no usage (Anja Leichsenring)
2015-09-15  89e11ed  #69781          [CLEANUP] Minor code improvements in DatabaseRowInitializeNew (Loek Hilgersom)
2015-09-15  6950ba0  #69774          [TASK] Improve session timeout dialog (Mathias Brodala)
2015-09-15  37df07e  #69484          [TASK] Functional tests: Enable MySQL strict mode / data validation (Morton Jonuschat)
2015-09-15  bb60644  #69742          [FOLLOWUP][TASK] Streamline select field value handling (Alexander Stehlik)
2015-09-15  a150c6d  #69387          [TASK] Remove unnecessary class attribute of TEXTBLOCK element in form wizard (Christian Fischer)
2015-09-15  2e72d38  #69724          [TASK] MultipleSideBySideElement merge methods (Jan Helke)
2015-09-15  b4d6813  #69716          [TASK] Flex: Prepare language handling "meta" in provider (Morton Jonuschat)
2015-09-15  c4eec96  #16525          [FEATURE] support condition in INCLUDE_TYPOSCRIPT tag (Jigal van Hemert)
2015-09-15  d3b743d  #69805          [TASK] Cleanup unused icons and rebuild third-party code (Benjamin Mack)
2015-09-15  d1caf76  #69742          [TASK] Streamline select field value handling (Alexander Stehlik)
2015-09-15  f3dc234  #69804          [TASK] Cleanup and streamline TCA for tt_content (Benjamin Mack)
2015-09-15  5fb9005  #69795          [FOLLOWUP][!!!][TASK] Remove unused tabmenu JavaScript and CSS (Wouter Wolters)
2015-09-14  5ec60a0  #69786          [TASK] Drop eval() from BackendUtility test (Mathias Brodala)
2015-09-14  8a961ba  #69744,#69759   [TASK] Render Resources using SVG in IconFactory (Frank Nägler)
2015-09-14  0e7aab0  #69795          [!!!][TASK] Remove unused tabmenu JavaScript and CSS (Benjamin Mack)
2015-09-14  5d9cbae  #69496          [FEATURE] Extract title from PDF when indexing (Xavier Perseguers)
2015-09-14  8062913  #69433          [BUGFIX] Localization file not loaded in backend form wizard (Andreas Häfner)
2015-09-14  e306817  #69718          [TASK] FormEngine: Move flex form TCA migration to data provider (Morton Jonuschat)
2015-09-14  8c9dc75  #69672          [TASK] FormEngine: Remove name="foo[bar]_hr" from input fields (Morton Jonuschat)
2015-09-14  878dcb7  #69779          [BUGFIX] Starttime and endtime no longer accessible in content edit form (Loek Hilgersom)
2015-09-14  db736db  #69797          [TASK] Remove old and unused icons status/version-*.png (Frank Nägler)
2015-09-14  440d27d  #69784,#69661,  [BUGFIX] Repair overrideVals for FormEngine (Anja Leichsenring)
2015-09-14  09c59e3  #69787          [TASK] Rename InputElement class to InputTextElement (Anja Leichsenring)
2015-09-14  adda05d  #69739          [TASK] Replace icon by IconFactory: status-status-edit-read-only (Jan Helke)
2015-09-14  c2932c1  #69785          [TASK] Replace getSpriteIcon in compatibility6 (Michael Oehlhof)
2015-09-14  fed9c7e  #69726          [TASK] SelectSingleElement merge methods (Jan Helke)
2015-09-14  859a905  #69304          [BUGFIX] InstallTool: Optimize ALTER TABLE for auto_increment columns (Morton Jonuschat)
2015-09-14  cdfd83f  #68746          [FEATURE] Add annotation for CLI only commands (Mathias Brodala)
2015-09-14  1349e71  #69752          [TASK] Add apps-filetree-mount to IconRegistry (Stephan Großberndt)
2015-09-14  d549782  #69777          [BUGFIX] Heal exception in install tool if config value is missing (Anja Leichsenring)
2015-09-14  2c61599  #69778          [BUGFIX] Adjust FormEngine Default Configuration (Anja Leichsenring)
2015-09-14  de38667  #51930          [TASK] Install Tool: Show database errors on initial import (Morton Jonuschat)
2015-09-14  f25d43e  #69009          [TASK] Make tt_content.rowDescription an exclude field (Mathias Brodala)
2015-09-14  ed6481a  #69767          [BUGFIX] Do not create folder in wrong directory (Helmut Hummel)
2015-09-13  6db1c10  #69745          [TASK] Move overlay icons to IconFactory using SVG (Stephan Großberndt)
2015-09-13  5e2cc8e  #66371          [FEATURE] Add autoplay option for filetype audio and video (Frans Saris)
2015-09-13  d66fc5f  #69756          [TASK] Replace icon with SVG: default-not-found (Benjamin Kott)
2015-09-13  d535b79  #69710          [BUGFIX] Improve test class detection in ClassLoadingInformationGenerator (Nicole Cordes)
2015-09-13  d5c3b27  #69762          [TASK] Enable color output for unit/functional tests (Mathias Brodala)
2015-09-13  d10070e  #69749          [TASK] Introduce caching for record titles (Nicole Cordes)
2015-09-13  354af3b  #69705          [TASK] Add icon deprecation and unified refresh icon (Benjamin Kott)
2015-09-13  f1d429e  #69205          [BUGFIX] Update hide/unhide action title after AJAX call (Mathias Brodala)
2015-09-13  a7c048e  #69753          [TASK] Replace icon by IconFactory: actions-edit-* (Michael Oehlhof)
2015-09-13  beb605d  #69758          [BUGFIX] Correct path to icon: apps-filetree-root (Benjamin Kott)
2015-09-13  b76342d  #67637          [BUGFIX] InstallTool: Mark upgrade wizards as done on initial install (Morton Jonuschat)
2015-09-13  53a7425  #69736          [TASK] Drop "iconsInOptionTags" option (Mathias Brodala)
2015-09-13  8619bba  #69741          [BUGFIX] Pass ext_emconf.php errors (Mathias Brodala)
2015-09-13  56d9b75  #69738          [TASK] Replace icon by IconFactory: apps-toolbar-menu-actions (Jan Helke)
2015-09-12  6465f2f  #69730          [FEATURE] Introduce internal uniqueId generator (Nicole Cordes)
2015-09-12  66a3a98  #69119          [FEATURE] Introduce file search in filelist module (Alexander Schnitzler)
2015-09-12  18f25ff                  [BUGFIX] Remove duplicate TcaSelectItems dependency (Alexander Stehlik)
2015-09-12  877a608  #69719          [TASK] Fix hardcoded titles in FlexFormContainerContainer (Mathias Brodala)
2015-09-12  b9b7ca6  #69695          [TASK] Replace sprite icon "status-status-reference-soft" with the new IconFactory (Morton Jonuschat)
2015-09-12  58fa256  #69713          [BUGFIX] Change submit handling of RsaEncryptionModule (Andreas Fernandez)
2015-09-12  efa9b42  #69696          [FOLLOWUP][TASK] Replace icon by IconFactory: status-warning-in-use (Thorsten Bringewatt)
2015-09-12  e8ba81a  #69731          [TASK] Rename DatabaseRowGroupRelations to TcaGroups (Michael Oehlhof)
2015-09-12  11462d8  #69671          [TASK] Replace icon by IconFactory: actions-edit-restore-edit (Jan Helke)
2015-09-12  624a13d  #69735          [TASK] Replace getSpriteIcon in PageLayoutController (Jan Helke)
2015-09-12  07cf906  #69733          [TASK] Replace icon with SVG: overlay-read-only (Benjamin Kott)
2015-09-12  aacfd2b  #68973          [TASK] Replace icon by IconFactory: actions-reference-file (Jan Helke)
2015-09-12  8c037e4  #69707          [BUGFIX] Check for empty select icon setting in TcaMigration (Alexander Stehlik)
2015-09-12  80c2799  #69722          [TASK] Rename icon variables in ImportExport (Mathias Brodala)
2015-09-12  ca33250  #69692          [FOLLOWUP][TASK] Replace icon "status-status-permission-denied" with the new IconFactory (Morton Jonuschat)
2015-09-12  b9a32fe  #69692          [TASK] Replace icon "status-status-permission-denied" with the new IconFactory (Morton Jonuschat)
2015-09-12  3a7bc22  #69708          [TASK] Replace sprite icons in ImportExport::addRelations (Mathias Brodala)
2015-09-12  1186950  #69696          [TASK] Replace icon by IconFactory: status-warning-in-use (Michael Oehlhof)
2015-09-12  3a7dce5  #69684          [TASK] Replace icon by IconFactory: apps-toolbar-menu-workspace (Wouter Wolters)
2015-09-12  81ea1d8  #69686          [TASK] Replace icon by IconFactory: extensions-scheduler-run-task (Wouter Wolters)
2015-09-12  22b21d4  #69690          [TASK] Replace icon by IconFactory: status-status-current (Wouter Wolters)
2015-09-12  c7d4263  #69688          [TASK] Replace icon by IconFactory: mimetypes-x-content-page-language-overlay (Michael Oehlhof)
2015-09-12  40a1d36  #69691          [TASK] Replace icon by IconFactory: status-status-locked (Wouter Wolters)
2015-09-12  ae60939  #69673          [TASK] Replace icon by IconFactory: actions-system-cache-clear (Wouter Wolters)
2015-09-12  5e3e561  #69694          [TASK] Replace sprite icon "status-status-reference-hard" with new IconFactory (Mathias Brodala)
2015-09-12  9c9476d  #69687          [TASK] Replace icon by IconFactory: mimetypes-text-csv (Michael Oehlhof)
2015-09-12  71b7882  #69693          [TASK] Replace icon by IconFactory: status-status-permission-granted (Michael Oehlhof)
2015-09-12  0bd9921  #69689          [TASK] Replace icon by IconFactory: mimetypes-x-content-template-static (Michael Oehlhof)
2015-09-12  95914ad  #69685          [TASK] Replace icon by IconFactory: extensions-extensionmanager-update-script (Wouter Wolters)
2015-09-12  a305f97  #69672          [TASK] Replace icon by IconFactory: actions-system-backend-user-switch (Wouter Wolters)
2015-09-11  fe82fb2  #69675,#69676   [TASK] Replace sprite icon "actions-view-list-*" with the new IconFactory (Morton Jonuschat)
2015-09-11  7a84ba3  #69683          [FOLLOWUP][TASK] Replace sprite icon "apps-toolbar-menu-opendocs" with the new IconFactory (Andreas Fernandez)
2015-09-11  097f7cd  #69677,#69678   [TASK] Replace sprite icon "actions-view-table-*" with the new IconFactory (Morton Jonuschat)
2015-09-11  7789759  #69683          [TASK] Replace sprite icon "apps-toolbar-menu-opendocs" with the new IconFactory (Morton Jonuschat)
2015-09-11  fa5ed07  #69680          [TASK] Replace sprite icon "apps-filetree-root" with the new IconFactory (Morton Jonuschat)
2015-09-11  df317a8  #69681          [TASK] Replace sprite icon "apps-pagetree-page-default" with the new IconFactory (Morton Jonuschat)
2015-09-11  6ec31cb  #69682          [TASK] Replace sprite icon "apps-pagetree-page-domain" with the new IconFactory (Morton Jonuschat)
2015-09-11  3d5842c  #69669          [TASK] Replace sprite icon "actions-edit-copy" with the new IconFactory (Morton Jonuschat)
2015-09-11  89cd2a2  #68806          [FOLLOWUP][TASK] Replace sprite icon "actions-document-new" with the new IconFactory (Morton Jonuschat)
2015-09-11  76190c6  #69670          [FOLLOWUP][TASK] Replace sprite icon "actions-edit-delete" with the new IconFactory (Morton Jonuschat)
2015-09-11  ac02865  #69700          [TASK] Simplify icon handling in FormEngine (Frank Nägler)
2015-09-11  dee58d3  #68845          [FOLLOWUP][TASK] Replace sprite icon "actions-document-open" with IconFactory (Morton Jonuschat)
2015-09-11  0f265b7  #69697          [TASK] Replace sprite icon "status-warning-lock" with the new IconFactory (Morton Jonuschat)
2015-09-11  01e96a3  #69674          [TASK] Replace sprite icon "actions-view-go-forward" with the new IconFactory (Morton Jonuschat)
2015-09-11  50a06c9  #69679          [TASK] Replace sprite icon "apps-filetree-folder-default" with the new IconFactory (Morton Jonuschat)
2015-09-11  7ce9cba  #69699          [TASK] Drop TCA ctrl typeicons (Christian Kuhn)
2015-09-11  15b328f  #69660          [BUGFIX] PageLayoutView: Honor page permissions in getTable_tt_content() (Morton Jonuschat)
2015-09-11  9ffe204  #69622          [BUGFIX] Fix save of Template with t3editor installed (Wouter Wolters)
2015-09-11  af79a94  #67077          [BUGFIX] DBAL: Fix retrieving the last insert id (Morton Jonuschat)
2015-09-11  533f250  #66558          [TASK] Add unified spinner icon (Benjamin Kott)
2015-09-11  9341062  #69657          [TASK] Replace sprite icon "status-status-checked" with the new IconFactory (Wouter Wolters)
2015-09-10  693d3bc  #69652          [BUGFIX] Saving fal relation fails (Christian Kuhn)
2015-09-10  5d00d27  #69653          [BUGFIX] Possible warning on getRecordTitle (Christian Kuhn)
2015-09-10  7871233  #69651          [BUGFIX] Not possible to create Alternative Page Languages (Christian Kuhn)
2015-09-10  65e9db4  #69583          [BUGFIX] Cannot define a non-sprite category module icon (Xavier Perseguers)
2015-09-10  d07e333  #68700          [TASK] Ignore composer.json dependencies for TYPO3 Extensions (Helmut Hummel)
2015-09-10  eb4cf51  #69646          [BUGFIX] Adding new IRRE child on new localizable parent fails (Christian Kuhn)
2015-09-10  3641731  #69640          [BUGFIX] Value of transOrigPointerField might be an array (Christian Kuhn)
2015-09-10  c30d028  #69634          [BUGFIX] Fix calls to undefined methods in FormDataTraverser (Christian Kuhn)
2015-09-10  6f0ae02  #69639          [BUGFIX] Invalid TCA type in sys_file_metadata (Christian Kuhn)
2015-09-10  2b987c3  #69571          [BUGFIX] Fixed broken frontend editing (Michael Oehlhof)
2015-09-10  f050fbf  #69564          [TASK] Replace icon by IconFactory: actions-system-shortcut-new (Jan Helke)
2015-09-10  9bd845e  #69600          [BUGFIX] Trigger inline editing only for page title (Andreas Fernandez)
2015-09-10  0607b2e  #69135          [BUGFIX] Fix BackendUtility::selectVersionsOfRecord parameter (Alexander Opitz)
2015-09-10  23df34d  #69516          [BUGFIX] IMG_RESOURCE does not prepend absRefPrefix (Heiko Kromm)
2015-09-10  ee6f592  #69417          [BUGFIX] Correct selection of DOM elements (Marco Dinnbier)
2015-09-09  cd06eb1  #69628          [BUGFIX] Wrong marker mentioned in documentation of ext:felogin (Wouter Wolters)
2015-09-09  a509589  #68845          [FOLLOWUP][TASK] Replace sprite icon "actions-document-open" with IconFactory (Markus Klein)
2015-09-09  1692d5e  #69626          [BUGFIX] Remove remaining usages of FormEngine (Markus Klein)
2015-09-09  6df86da  #69618          [BUGFIX] FormEngine databaseRow compatibility with old methods (Christian Kuhn)
2015-09-09  534c8ff  #69241          [BUGFIX] Escape search strings for LIKE in DatabaseConnection::searchQuery (Morton Jonuschat)
2015-09-09  6bb7938  #27760          [BUGFIX] DBAL: Fix quoting of single quotes in WHERE values for MSSQL (Morton Jonuschat)
2015-09-09  69e03be  #25341          [FEATURE] Scheduler: Add task to optimize MySQL tables (Morton Jonuschat)
2015-09-09  766da07  #69621          [TASK] Replace icon by the Icon-API: search and filter (Benjamin Kott)
2015-09-09  9404690  #68585          [BUGFIX] Catch exceptions during extension update check (Nicole Cordes)
2015-09-09  a509d15  #69550          [TASK] Replaced sprite icons with IconFactory in ClickMenu (Michael Oehlhof)
2015-09-09  258d157  #69624          [TASK] Switch content of render and __toString in Icon class (Frank Nägler)
2015-09-09  c3c8300  #69459          [FEATURE] Show tt_content preview in page module via Fluid (Benjamin Mack)
2015-09-08  80fcc3e  #69432          [BUGFIX] Replace "without" with native JavaScript (Andreas Fernandez)
2015-09-08  281e183  #69574          [BUGFIX] Removed unused grunt task call (Ingo Pfennigstorf)
2015-09-08  8145a99  #69620          [TASK] Replace sprite icons in WorkspaceSelectorToolbarItem (Wouter Wolters)
2015-09-08  6cd27b4  #69561          [!!!][TASK] Replace sprite icons with IconFactory in ContextMenu (Benjamin Kott)
2015-09-08  c24cfbf  #69601          [TASK] Link the scheduler title in section "Information" (Georg Ringer)
2015-09-08  484263d  #69512          [FEATURE] Add typoscript to the text file types (Georg Ringer)
2015-09-08  b524fc8  #69568          [!!!][TASK] The FormEngine is dead, long live the FormEngine! (Christian Kuhn)
2015-09-08  bbe4011  #69566          [FOLLOWUP][TASK] Replace icon by IconFactory: actions-system-list-open (Georg Ringer)
2015-09-08  daa52f2  #68825          [SECURITY] Fix GeneralUtility::sanitizeLocalUrl to detect foreign schemes (Nicole Cordes)
2015-09-08  86e0140  #69599          [TASK] Replace icon by the IconFactory apps-pagetree-root (Frank Nägler)
2015-09-08  0fd91ff  #47812          [FEATURE] Extbase: Add between() operator to Query object (Morton Jonuschat)
2015-09-08  4bdc929  #69318          [BUGFIX] Make getFirstTag() return empty string for input without tag (Morton Jonuschat)
2015-09-08  61d023c  #69597          [TASK] Replace icon by the IconFactory status-status-sorting-* (Frank Nägler)
2015-09-08  127a708  #69598          [TASK] Replace icon by the IconFactory actions-view-paging-* (Frank Nägler)
2015-09-08  badeec3  #69595          [TASK] Replace icon by the IconFactory actions-view-go-back (Frank Nägler)
2015-09-08  0d326f0  #69596          [TASK] Replace icon by the IconFactory actions-view-go-up (Frank Nägler)
2015-09-07  d60237c  #53992          [TASK] Show backend_layout fields also for sys folders (Georg Ringer)
2015-09-07  99de17a  #56726          [FEATURE] Trigger metadata extraction after file upload (Frans Saris)
2015-09-07  3aaa86f  #69539          [BUGFIX] Allow resource as type definition (Nicole Cordes)
2015-09-07  c7cd3a5  #69581          [TASK] Simplify save-labels (Ingo Pfennigstorf)
2015-09-07  aa0907a  #69566          [TASK] Replace icon by IconFactory: actions-system-list-open (Jan Helke)
2015-09-07  a4180e0  #69531          [TASK] Remove SpriteManagerIconViewHelper (Frank Nägler)
2015-09-07  039143d  #69569          [TASK] Replace icon by IconFactory: actions-page-new (Benjamin Kott)
2015-09-07  9b8e00e  #69567          [TASK] Replace icon by IconFactory: actions-selection-delete (Jan Helke)
2015-09-07  92bae6e  #69001,#69289   [FOLLOWUP][BUGFIX] Reestablish DB connection in long-running tasks (Markus Klein)
2015-09-07  ab5497b  #69587          [TASK] Replaced icon with IconFactory: actions-move-* (Frank Nägler)
2015-09-07  44c37ec  #69575          [TASK] Replace icon by the IconFactory actions-window-open (Frank Nägler)
2015-09-07  b816c08  #69576          [TASK] Replace icon by the IconFactory actions-system-refresh (Frank Nägler)
2015-09-07  61d8a5c  #69590          [BUGFIX] Adjust invalid path to log file in error message (Markus Klein)
2015-09-07  481545f  #69560          [TASK] Fix invalid ReST syntax in documentation files (Markus Klein)
2015-09-07  f635d82  #69584          [TASK] Remove wrong datasets in sanitizeLocalUrlValidPathsDataProvider (Nicole Cordes)
2015-09-07  dfdfc9c  #69562          [TASK] Remove redundant CSRF protection tokens and deprecate used methods (Helmut Hummel)
2015-09-07  b5a1d42  #69570          [TASK] Replace icon by IconFactory: actions-page-move (Benjamin Kott)
2015-09-07  3372b32  #69559          [TASK] Replaced sprite icon with IconFactory in RecordHistory (Michael Oehlhof)
2015-09-07  f13d0f1  #69558          [TASK] Replaced icon with IconFactory in SystemInformationToolbarItem (Michael Oehlhof)
2015-09-07  b705a7e  #69547          [TASK] Replace sprite icon "actions-system-shortcut-new" with IconFactory (Michael Oehlhof)
2015-09-06  791f357  #67881          [BUGFIX] Cache CategoryRegistry state together with TCA (Alexander Stehlik)
2015-09-06  3a7213c  #69557          [TASK] Add SVG Icons for document paste actions (Benjamin Kott)
2015-09-06  15e22aa  #69556          [TASK] Replace icon by IconFactory: actions-page-open (Benjamin Kott)
2015-09-05  b8350ab  #69303          [BUGFIX] Prevent search upload folder in write protected storages (Nicole Cordes)
2015-09-05  5d01c03  #69555          [TASK] Replace icon by IconFactory: actions-system-help-open (Benjamin Kott)
2015-09-05  df5d274  #69554          [TASK] Add SVG Icons for document save actions (Benjamin Kott)
2015-09-05  492cead  #69543          [FEATURE] Introduce $GLOBALS['TYPO3_CONF_VARS']['SYS']['mediafile_ext'] (Frans Saris)
2015-09-05  4679e1e  #51093          [TASK] Install Tool: Validate database name against MySQL restrictions (Morton Jonuschat)
2015-09-05  40e14d3  #69528          [BUGFIX] DBAL: Pass database connection to SQL compiler (Morton Jonuschat)
2015-09-05  e864a5c  #69386          [TASK] Remove data processing trait in favor of object (Helmut Hummel)
2015-09-05  ddeef6a  #69538          [TASK] Replace icon by IconFactory: mimetypes-text-html (Jan Helke)
2015-09-05  20aa25a  #69540          [TASK] Replace icon by IconFactory: mimetypes-word (Jan Helke)
2015-09-05  e70b138  #69069          [TASK] Prettify some edges of the Record History (Jan Helke)
2015-09-05  b7fa482  #68868          [TASK] Replace sprite icon "actions-document-save-new" with IconFactory (Michael Oehlhof)
2015-09-05  3c79c86  #69537          [BUGFIX] BackendUtility::getAjaxUrl() should not be internal (Francois Suter)
2015-09-04  ff80960  #65867          [BUGFIX] Support packages depending on typo3/cms (Mathias Brodala)
2015-09-04  8758c3a  #69542          [BUGFIG] Prevent double / in front of Folder readablePath (Frans Saris)
2015-09-04  ce2b1e0  #69529          [TASK] Replace icon by IconFactory: apps-toolbar-menu-shortcut (Jan Helke)
2015-09-04  51920be  #68861          [TASK] Replace icon by the IconFactory actions-document-open-read-only (Frank Nägler)
2015-09-04  8f2fa68  #68935          [TASK] Replace sprite icon "actions-edit-restore" with the new IconFactory (Morton Jonuschat)
2015-09-04  7580a73  #68845          [TASK] Replace sprite icon "actions-document-open" with IconFactory (Markus Guenther)
2015-09-04  027c5f5  #68867          [TASK] Replace sprite icon "actions-document-save-close" with IconFactory (Michael Oehlhof)
2015-09-04  5fad144  #69063          [BUGFIX] Enable page tree filter for admin with mountpoints (Nicole Cordes)
2015-09-04  61e5573  #68928          [TASK] Replace sprite icon "actions-edit-localize-status-high" with IconFactory (Morton Jonuschat)
2015-09-04  bcde74f  #68874          [TASK] Replace sprite icon "actions-document-synchronize" with the new IconFactory (Morton Jonuschat)
2015-09-04  1987914  #68929          [TASK] Replace sprite icon "actions-edit-localize-status-low" with IconFactory (Morton Jonuschat)
2015-09-04  e02628b  #69523          [BUGFIX] Make save icon work again (Frank Nägler)
2015-09-04  5d9c729  #68866          [TASK] Replace sprite icon "actions-document-save" with the new IconFactory (Michael Oehlhof)
2015-09-04  565c38c  #69368          [BUGFIX] Fix incorrect usage of nested ternary (Markus Klein)
2015-09-04  ff54e69  #69378          [BUGFIX] PHP7 always_populate_raw_post_data is removed. (Alexander Opitz)
2015-09-04  e965812  #59591          [FEATURE] Make the image quality definable per sourceCollection (Christian Seifert)
2015-09-03  4ce1330  #69510          [TASK] Auto focus search field in content search (Andreas Fernandez)
2015-09-03  b9ea417  #69488          [TASK] Replace icon by IconFactory: apps-toolbar-menu-cache (Frank Nägler)
2015-09-03  9e06b8c  #69500          [CLEANUP] Streamline toggle search toolbox (Florian Peters)
2015-09-03  282f9fc                  Revert "[BUGFIX] Fix broken link to security resources page on typo3.org" (Helmut Hummel)
2015-09-03  386c5eb  #69475          [BUGFIX] Streamline Unit Tests for GeneralUtility::sanitizeLocalUrl (Nicole Cordes)
2015-09-03  4af6d83  #69374          [BUGFIX] Show icons of feedit again (Daniel Goerz)
2015-09-02  8b9c30b  #68925          [TASK] Replace sprite icon for visibility with IconFactory (Markus Guenther)
2015-09-02  3194169  #68538          [FEATURE] Introduce ImplodeViewHelper (Frans Saris)
2015-09-02  541c07b  #69460          [TASK] Use flash messages for status of branch export (Daniel Goerz)
2015-09-02  1f09d0c  #69479          [TASK] Fix aligning of checkbox is_public in sys_file_storage (Wouter Wolters)
2015-09-02  51bb498  #69461          [TASK] Replace all be.buttons.icon ViewHelpers that use an icon (Wouter Wolters)
2015-09-02  0777205  #69095          [TASK] Introduce icon state for IconFactory (Frank Nägler)
2015-09-02  1aac4a1  #55419          [TASK] Use enumeration for handling conflicts in file names (Daniel Goerz)
2015-09-02  5ca6e7d  #69441          [TASK] Remove additionalClasses option from FontawesomeProvider. (Frank Nägler)
2015-09-02  3d50d73  #69463          [BUGFIX] Abstract XSD generator can handle more than two namespace parts (Helmut Hummel)
2015-09-01  81ad545  #68974          [TASK] Replace sprite icon "actions-insert-reference" with the new IconFactory (Morton Jonuschat)
2015-09-01  4925eba  #68930          [TASK] Replace sprite icon "actions-edit-merge-localization" with the new IconFactory (Morton Jonuschat)
2015-09-01  4f025c6  #68820          [TASK] Replace sprite icon "actions-document-localize" with the new IconFactory (Morton Jonuschat)
2015-09-01  9a24ae3  #68972          [TASK] Replace sprite icon "actions-insert-record" with the new IconFactory (Morton Jonuschat)
2015-09-01  ecf3276  #68838          [TASK] Replace sprite icon "actions-document-duplicates-select" with the new IconFactory (Morton Jonuschat)
2015-09-01  8f93108  #69231          [BUGFIX] Log source and target name when renaming files/directories (Morton Jonuschat)
2015-09-01  4e31e61  #69445          [TASK] Replace sprite icon "actions-system-extension-*" with the new IconFactory (Wouter Wolters)
2015-09-01  5231d25  #68937          [TASK] Replace sprite icon "actions-edit-undo" with the new IconFactory (Michael Oehlhof)
2015-09-01  81d7ce7  #69443          [BUGFIX] Fix loading of language file in indexed_search (Tymoteusz Motylewski)
2015-09-01  66b5be6  #69446          [TASK] Record List: Change toggle state with AJAX (Andreas Fernandez)
2015-09-01  415c203  #69447          [BUGFIX] Change ID of submit button in EXT:belog (Andreas Fernandez)
2015-09-01  4dd593e  #69416          [FEATURE] Allow AbstractPlugin::pi_loadLL to load custom language file (Tymoteusz Motylewski)
2015-08-31  cb09306  #28243          [FEATURE] New option to disable the age display of dates per field by TCA (Christian Seifert)
2015-08-31  61286ef  #69435          [TASK] Minify SVG Icons (Benjamin Kott)
2015-08-31  e517fd6  #69434          [TASK] Do not set application context by default in htaccess (Harry Glatz)
2015-08-31  4cd6495  #69427          [TASK] Replace sprite icon "actions-system-cache-clear-impact-*" (Frank Nägler)
2015-08-31  1716c67  #69421          [BUGIFX] Remove access checks for top level modules (Helmut Hummel)
2015-08-31  d942f72  #69389          [FEATURE] Add spinning feature for icons (Frank Nägler)
2015-08-31  304440e  #69422          [BUGFIX] Correct visual nesting of tables in collapsible panels (Benjamin Kott)
2015-08-30  f57782b  #23669          [FEATURE] Index docx, xlsx, ... from MS Office 2007 and above (Xavier Perseguers)
2015-08-30  ff6748a  #60995          [BUGFIX] Use single postProcessor layout, otherwise the global layout (Ralf Zimmermann)
2015-08-30  0e37d59  #69247          [FOLLOWUP][BUGFIX] Extbase: Use fully populated records in insertObject() (Morton Jonuschat)
2015-08-29  86ebff4  #69398          [BUGFIX] Add icon for the form wizard number spinner elements (Björn Jacob)
2015-08-29  791cb96  #69399          [BUGFIX] Fatal Error due to class object inconsistencies in ext:form (Oliver Hader)
2015-08-29  b298745  #69407          [TASK] Refactor PostProcessorTest to use Prophecy (Anja Leichsenring)
2015-08-29  84f5e33  #69406          [FOLLOWUP][TASK] Add missing documentation for feature #31100 (Björn Jacob)
2015-08-29  4a4cb91  #69405          [TASK] Add unit test for fatal error on null object method call (Anja Leichsenring)
2015-08-29  36b9b28  #31100          [FEATURE] Integrate Forms Wizard TEXTBLOCK multiline support (Ralf Zimmermann)
2015-08-29  d92f3ef  #69400          [BUGFIX] Fix broken link to security resources page on typo3.org (Wouter Wolters)
2015-08-29  ae96b35  #45685          [BUGFIX] avoid Call to a member function getValue() on a non-object (Ralf Zimmermann)
2015-08-28  d436dfe  #69265          [TASK] Add unit tests for HtmlParser->getFirstTag() and getFirstTagName() (Michael Oehlhof)
2015-08-28  df7378c  #69384          [TASK] Add validation for name option in FontAwesomeProvider (Frank Nägler)
2015-08-28  6aab3bc  #69361          [BUGFIX] Properly nest added FlexFormSectionContainer (Andreas Fernandez)
2015-08-28  07bc693  #69024          [BUGFIX] Form NumberFields ignore typed values in wizard (Sebastian Wagner)
2015-08-28  dded3ac  #69371          [TASK] Deprecate form element IMAGEBUTTON (Ralf Zimmermann)
2015-08-28  3b1ffd1  #69372          [BUGFIX] IMAGEBUTTON src attribute not working (Ralf Zimmermann)
2015-08-28  fbd1cb4  #69089          [BUGFIX] Tests: Fix Tag model config in extbase blog_example test extension (Morton Jonuschat)
2015-08-28  7dfcdf4  #69377          [BUGFIX] Image Content elements result in exception (Daniel Maier)
2015-08-28  e6c42f8  #69085          [BUGFIX] Extbase: Make transOrigDiffSourceField available in DataMap (Anja Leichsenring)
2015-08-28  2b2a323  #39280          [BUGFIX] Overwriting form language keys via _LOCAL_LANG (Ralf Zimmermann)
2015-08-28  207cb1d  #69329          [TASK] Replace static MarkerUtility with object (Anja Leichsenring)
2015-08-27  2e79dd2  #69353          [BUGFIX] Form Wizard does not respect backend debug mode (Oliver Hader)
2015-08-27  d15366c  #66204          [TASK] Cleanup EXT:frontend (Michael Oehlhof)
2015-08-27  2ed960f  #66190          [!!!][TASK] Remove flash and chart from ExtJS (Alexander Opitz)
2015-08-27  b32b08d  #69322          [BUGFIX] Add missing back reference for file trees (Markus Klein)
2015-08-27  a4be761  #69335          [BUGFIX] Correctly treat relative date specification in date-VH (Markus Klein)
2015-08-26  c3c398d  #69325          [TASK] Update to phpunit 4.8 (Anja Leichsenring)
2015-08-26  15327bc  #69324          [CLEANUP] Fix namespace in SplitProcessor example (Sascha Egerer)
2015-08-26  57e92a7  #69324          [CLEANUP] Remove invalid leading slash in SplitProcessor example (Sascha Egerer)
2015-08-26  21ab2ab  #69262          [TASK] Moved marker substitution functionality to own class (Benjamin Mack)
2015-08-26  18d78fd  #69227          [BUGFIX] Indexed Search: Escape search strings for LIKE queries (Morton Jonuschat)
2015-08-26  5743778  #69264          [TASK] Add unit tests for HtmlParser->splitIntoBlock() (Michael Oehlhof)
2015-08-25  85ce761  #69315          [!!!][TASK] Streamline ElementBrowser mode handling (Markus Klein)
2015-08-25  77256a0  #69266          [TASK] Add unit tests for HtmlParser->removeFirstAndLastTag() (Michael Oehlhof)
2015-08-25  f9d66e1  #69237          [TASK] Add missing breaking changes documentation (Alexander Schnitzler)
2015-08-25  d3d311e  #69276          [FOLLOWUP][!!!][TASK] Trees do not use global SOBE anymore (Markus Klein)
2015-08-25  6758d1f  #69276          [!!!][TASK] Trees do not use global SOBE anymore (Markus Klein)
2015-08-25  57323de  #69306          [BUGFIX] Correctly assign workspace for rootline retrieval (Markus Klein)
2015-08-25  73ede3e  #69293          [TASK] Use routing for folder navigation tree (Helmut Hummel)
2015-08-25  a25b229  #69153          [BUGFIX] Password in form is transferred as asterisks (Xavier Perseguers)
2015-08-25  d0cd01e  #69299          [TASK] Prettify Extbase Debugger Utility (Benjamin Kott)
2015-08-25  3f22dd2  #69291          [!!!][TASK] Fix configuration for backend module icons (Helmut Hummel)
2015-08-25  3c7802e  #69173          [TASK] Introduce runtime cache for getIndpEnv() (Markus Klein)
2015-08-24  fec8612  #69270          [TASK] Cleanup navigation frame module registration (Helmut Hummel)
2015-08-24  5feea43  #69269          [TASK] Deprecate BackendUtility::getPathType_web_nonweb (Wouter Wolters)
2015-08-22  8f540ff  #69073          [BUGFIX] Copy transOrigDiffSourceField into workspace placeholder (Morton Jonuschat)
2015-08-22  7575c29  #69217          [TASK] Remove unused CSH file locallang_csh_sysws.xlf (Wouter Wolters)
2015-08-22  9fb592c  #45519,#31718   [BUGFIX] Assure a backend domain is set in workspace preview (Daniel Goerz)
2015-08-22  6cee86b  #69236          [BUGFIX] Don't cut off icons in New Record wizard (Andreas Fernandez)
2015-08-22  d9be566  #69170          [BUGFIX] Replace ###ID### in openCustomUrlInContentFrame correctly (Christian Seifert)
2015-08-21  e47d66e  #66366          [FEATURE] Add MediaViewHelper (Frans Saris)
2015-08-21  9369d05  #69216          [TASK] Remove unused TCA description file for EM (Wouter Wolters)
2015-08-21  9b05191  #69235          [CLEANUP] Removed unused CSC constant (Markus Klein)
2015-08-21  bda2e43  #69218          [FOLLOWUP][TASK] Combine several calls to allowTableOnStandardPages (Georg Ringer)
2015-08-21  acc539e  #59810          [FOLLOWUP][BUGFIX] Show first tab in Element Wizard as fallback (Markus Klein)
2015-08-21  5dc73f0  #69218          [TASK] Combine several calls to allowTableOnStandardPages (Wouter Wolters)
2015-08-21  304ce31  #59810          [BUGFIX] Show first tab in Element Wizard as fallback (Christian Seifert)
2015-08-21  acbcaa6  #69222          [TASK] Add missing TYPO3_MODE checks in ext_localconf.php (Wouter Wolters)
2015-08-21  6853420  #69215          [TASK] Remove unused options in global TBE_STYLES (Wouter Wolters)
2015-08-21  0c374a8  #69221          [TASK] Use ::class for cleaner command registration in ext:lowlevel (Wouter Wolters)
2015-08-21  e58f0c1  #69220          [TASK] Use ::class for hook registration in ext:core (Wouter Wolters)
2015-08-20  0d50e50  #69039          [BUGFIX] Tests: Create NEWid values the same way as DataHandler (Morton Jonuschat)
2015-08-20  98a9e70  #69194          [BUGFIX] Add values to submit buttons (Wouter Wolters)
2015-08-20  64c2fd7  #69209          [FOLLOWUP][BUGFIX] Use correct max size for fields in TCA (Georg Ringer)
2015-08-20  18591b2  #69209          [BUGFIX] Use correct max size for fields in TCA (Georg Ringer)
2015-08-20  3436065  #68300          [FEATURE] Get list of pages based on pageuids from page repository (Patrick Broens)
2015-08-20  7ab005b  #69175          [TASK] Add unit tests for HtmlParser::substituteSubpartArray() (Michael Oehlhof)
2015-08-20  9e6e484  #69196          [TASK] Add unit tests for HtmlParser::substituteMarker() (Michael Oehlhof)
2015-08-20  b31176f  #68388          [TASK] Respect editlock of pages in inline editing (Andreas Fernandez)
2015-08-20  0a632c5  #69197          [TASK] Add unit tests for HtmlParser::substituteMarkerArray() (Michael Oehlhof)
2015-08-20  5b3de2f  #68981          [BUGFIX] Restore save+view|close|new functionality (Markus Klein)
2015-08-19  7b9d6c8  #69004          [BUGFIX] DataHandler: Assign reference default values (Morton Jonuschat)
2015-08-19  c0a3774  #68913          [TASK] Add missing unit tests for SilentConfigurationUpgradeService (Michael Oehlhof)
2015-08-19  e8bc961  #69157          [BUGFIX] Log exception as array instead of serialized (Stephan Großberndt)
2015-08-19  888ae34  #69160          [TASK] Add unit tests for HtmlParser::substituteSubpart() (Michael Oehlhof)
2015-08-19  051996d  #69116          [TASK] Add unit tests for HtmlParser::getSubpart() (Michael Oehlhof)
2015-08-18  2f77dbd  #69174          [TASK] Remove addModulePath call for ext:taskcenter (Wouter Wolters)
2015-08-18  3c7f4eb  #69171          [TASK] Streamline tt_content TCA types configuration (Oliver Hader)
2015-08-18  4a1fc8c  #69156          [TASK] Remove not used include for CSS files in ext:core (Wouter Wolters)
2015-08-18  63aefaf  #69168          [!!!][TASK] Remove non-tabbed view of Content Element Wizard (Benjamin Mack)
2015-08-18  f3ff524  #67098          [!!!][BUGFIX] Correct "required"-parameter in TextfieldViewHelper (Frederic Gaus)
2015-08-18  c00c85b  #69167          [TASK] Move EXT:impexp entrypoint to Routing (Benjamin Mack)
2015-08-18  c23d99c  #68643          [BUGFIX] Exclude computed field names on fetching record overlays (Albrecht Köhnlein)
2015-08-18  b3e911d  #69166          [TASK] Move EXT:version entrypoint to Routing (Benjamin Mack)
2015-08-18  1b966c3  #48125          [TASK] Streamline Version Module (Benjamin Kott)
2015-08-18  bb07eda  #69165          [TASK] Streamline addModulePath call (Benjamin Mack)
2015-08-18  e64e04b  #69075          [TASK] Add missing unit tests for SilentConfigurationUpgradeService (5) (Michael Oehlhof)
2015-08-18  67d6e63  #69161          [TASK] Move CSH Javascript to EXT:cshmanual (Benjamin Mack)
2015-08-18  98752eb  #69162          [FOLLOWUP][TASK] Migrate tce_db, tce_file and FormEngine entry points to routing (Wouter Wolters)
2015-08-18  4c8000a  #69162          [TASK] Migrate tce_db, tce_file and FormEngine entry points to routing (Benjamin Mack)
2015-08-18  66954f6  #69148          [!!!][TASK] Remove Extbase ModuleRunner (Benjamin Mack)
2015-08-18  4c3c3c7  #69078          [TASK] Do not store files directly into typo3temp (Markus Klein)
2015-08-18  7948b09  #69072          [TASK] Tests: Include all NOT NULL fields in EXT:extbase fixtures (Morton Jonuschat)
2015-08-18  f667b26  #69059          [TASK] Tests: Include all NOT NULL fields in EXT:workspaces fixtures (Morton Jonuschat)
2015-08-18  d4a0914  #69031          [TASK] Tests: Include all NOT NULL fields in CategoryCollection fixtures (Morton Jonuschat)
2015-08-18  a519c64  #69058          [TASK] Tests: Include all NOT NULL fields in EXT:impexp fixtures (Morton Jonuschat)
2015-08-18  90ea5ef  #69043,#69051   [TASK] Tests: Include all NOT NULL fields in DataHandling fixtures (Morton Jonuschat)
2015-08-18  2ab3499  #69140          [TASK] Use 'wizard_element_browser' instead of 'browser' in FormEngine (Markus Klein)
2015-08-18  4735e62  #69142          [TASK] Remove package class source from package manager cache (Helmut Hummel)
2015-08-18  ba96a67  #56282          [FEATURE] Viewpage language selector (Erik Frister)
2015-08-18  3e9bc01  #69139          [TASK] Add typehints for ElementBrowser usage via SOBE (Markus Klein)
2015-08-18  8c0393f  #69137          [TASK] Remove width/height fields for links in ElementBrowser (Markus Klein)
2015-08-18  0862526  #69131          [TASK] Update FontAwesome to version 4.4.0 (Andreas Fernandez)
2015-08-18  e1eb67a  #65513          [BUGFIX] Assure language override without original file (Stefan Galinski)
2015-08-17  941eb5d  #69136          [CLEANUP] ElementBrowser classes (Markus Klein)
2015-08-17  3b5400e  #69084          [BUGFIX] Extbase: Use fully populated records in Backend::insertObject() (Morton Jonuschat)
2015-08-17  bf13b4a  #69083          [TASK] Make sysext filelist an extbase module (Alexander Schnitzler)
2015-08-17  0341a22  #69128          [BUGFIX] Icon state toggling in record list (Andreas Fernandez)
2015-08-17  56ac6e7  #69129          [BUGFIX] Recycler: Reset internal toggle state after bulk action (Andreas Fernandez)
2015-08-17  c71f144  #69038          [TASK] Move record-related entrypoints to backend routing (Manuel Selbach)
2015-08-17  0550a05  #68917          [TASK] Update jQuery to 2.x (Stefan Neufeind)
2015-08-17  96c90d4  #69030          [BUGFIX] Apply default values in DataHandler functional tests (Oliver Hader)
2015-08-17  4f7b627  #69124          [TASK] Make usage of TYPO3_PATH_WEB failsafe (Alexander Schnitzler)
2015-08-17  242ce5b  #67843          [BUGFIX] Fix QueryBuilding in IndexSearchRepository (Marc Neuhaus)
2015-08-17  4c6e46d  #25298          [BUGFIX] Allow attributes with = in cObj MEDIA (Georg Ringer)
2015-08-16  9a7e778  #68982          [BUGFIX] Evaluate TCEFORM fields when changed by a wizard (Frank Nägler)
2015-08-16  361836d  #69001          [BUGFIX] Reestablish DB connection in long-running tasks (Stefan Neufeind)
2015-08-16  79cbd30  #69071          [BUGFIX] FAL: Initialize all NOT NULL fields for new metadata records (Morton Jonuschat)
2015-08-16  5f8d7db  #68889          [TASK] Make list of field selector in record listview scrollable (Frank Nägler)
2015-08-16  3ee690a  #69093          [TASK] Improve appearance of linkvalidator (Daniel Goerz)
2015-08-16  aed9884  #68996          [TASK] Add missing unit tests for SilentConfigurationUpgradeService (4) (Michael Oehlhof)
2015-08-16  88b0c2a  #69077          [TASK] Add missing unit tests for SilentConfigurationUpgradeService (6) (Michael Oehlhof)
2015-08-16  ba31c03  #55861,#55837,  [BUGFIX] Extbase: Optional arguments must not throw an Exception (Anja Leichsenring)
2015-08-16  04048c1  #68975          [TASK] Replace sprite icons for history with IconFactory (Markus Guenther)
2015-08-16  ba7940e  #64726          [FEATURE] Added support for multiple FlashMessage queues (Stefan Neufeind)
2015-08-16  a8eff85  #69061          [TASK] Properly encode database input in the right place (Helmut Hummel)
2015-08-16  94e4a83  #69092          [BUGFIX] Remove trailing colons from checkbox labels (Daniel Goerz)
2015-08-16  243dc76  #69011          [BUGFIX] Improve resolving path to autoload.php (Nicole Cordes)
2015-08-16  fcc1992  #69090          [BUGFIX] Extbase: Use correct value type in detachObjectFromParentObject() (Morton Jonuschat)
2015-08-16  48334f6  #69088          [BUGFIX] Extbase: Cast sys_language_uid to integer in updateObject() (Morton Jonuschat)
2015-08-15  dc720bb  #68429          [FOLLOWUP][FEATURE] Introduce AvatarProvider (Frans Saris)
2015-08-15  772de60  #69060          [BUGFIX] Allow signed integers in details_nr column of sys_log table (Morton Jonuschat)
2015-08-15  ffc7a7c  #66430          [BUGFIX] Assign default values in TCA (Oliver Hader)
2015-08-15  08cd9eb  #69074          [TASK] Move notfound_thumb.gif to new location (Wouter Wolters)
2015-08-15  9ee2a54  #69070          [BUGFIX] Fix dependencies for t3x upload (Helmut Hummel)
2015-08-15  b5cfe39  #69000          [TASK] Tests: Allow NULL for optional fields in test extensions (Morton Jonuschat)
2015-08-15  d6258b7  #69056          [BUGFIX] Illegal string offset 'currentLangId' in DataHandler (Joerg Kummer)
2015-08-15  aee4dad  #68503          [BUGFIX] Fix PHP Warning in updateRefIndexTable() (Stephan Großberndt)
2015-08-15  aa1b844  #53002          [BUGFIX] Calculations in GIFBUILDER properties using stdWrap fail (Dan Untenzu)
2015-08-15  c5293b9  #69079          [BUGFIX] Correct wording for AJAX error message (Markus Klein)
2015-08-14  d2737d3  #68995          [TASK] Add missing unit tests for SilentConfigurationUpgradeService (Michael Oehlhof)
2015-08-14  5ec1bdf  #66846          [BUGFIX] Save EM Configuration when pressing enter (Benjamin Mack)
2015-08-14  8bbdeb5  #69054          [TASK] Add method to get all registered icon identifiers (Frank Nägler)
2015-08-14  2e8dd38  #69040          [BUGFIX] EM: Trim whitespace in search field (Alexander Opitz)
2015-08-13  cb8da12  #69034          [TASK] Remove typeahead.js comment from README.txt (Wouter Wolters)
2015-08-13  91e04c6  #69028          [TASK] Drop type=select neg_foreign_table (Christian Kuhn)
2015-08-13  3e9cec7  #63395          [FEATURE] HTML5 video poster preview image (Michael Oehlhof)
2015-08-13  71323a8  #69020          [TASK] Make icons Page module: language more consistent (Frans Saris)
2015-08-13  b27cda9  #69027          [BUGFIX] Use proper data sets in workspaces tests (Oliver Hader)
2015-08-13  faf9f66  #69006          [CLEANUP] CGL issues and missing sql_free_result() (Stephan Großberndt)
2015-08-13  ff29ca4  #68429          [FEATURE] Introduce AvatarProvider (Frans Saris)
2015-08-13  130a1f2  #67613          [BUGFIX] Load t3editor in File Edit record again (Benjamin Mack)
2015-08-13  1cd9ea6  #69018          [TASK] Move file-related entrypoints to Backend Routing (Benjamin Mack)
